SedonaOffice Help

Welcome to SedonaOffice Help. This Help tool is designed to provide answers to technical questions, procedural questions, and the intended use of the SedonaOffice application. The content of this Help is intended for use by system administrators, managers, and supervisors and end users who need to understand how the SedonaOffice application is designed and how to use functions within the software application.

SedonaOffice Help is for use by SedonaOffice customers only. This Help tool is not meant to serve as an operating or training manual, its purpose is to provide an overview of the content contained within, and to be used as a reference guide only.

SedonaOffice reserves the right to modify the SedonaOffice product described in this guide at any time and without notice. Information in this guide is subject to change without notice. Companies, names and data used in examples herein are fictitious unless otherwise noted. In no event shall SedonaOffice be held liable for any incidental, indirect, special, or consequential damages arising out of or related to this guide or the information contained herein. The information contained in this document is the property of SedonaOffice.

Copyright 2008, 2009


SedonaOffice 101 Overview

SedonaOffice 101 provides general application navigation information. This section is particularly helpful for new Users to the SedonaOffice application. SedonaOffice 101 should be considered required reading for all new Users to the SedonaOffice application.

Once a User has logged into the SedonaOffice application, the User will be presented with a main application menu tree, and application options. Since each User is set up with particular User privileges, the main application menu tree will only display the options for which the User’s User Group has been granted permissions. The illustrations provided are shown with Administrative permissions; all possible application options are displayed.

The SedonaOffice application is divided into three major elements; The Application Menu , Function Buttons Toolbar and the Main Application Menu Tree . Follow the links provided to view detailed information on each of the application major elements.

ss1000


Application Menu

SedonaOffice 101 Application Menu

Application Menu

The SedonaOffice Application Menu has several options; when hovering the mouse over each menu option, a pull-down list of options is displayed for the menu option. Follow the links for descriptions of each Menu Option and list of sub-menu options.

File Edit View SedonaOffice Customer Query Tools Window Help

ss1001


File Options

SedonaOffice 101 Application Menu File Options

File Options

Selecting the File option, will display a list of several options from which the User may select. Follow the links below for information on each File menu option.

Open Company

Close Company

Printer Setup

Print Sedona Screen Shot

Print Preview

Print

Exit

ss1002


Open Company

SedonaOffice 101 Application Menu File Options

File Options

Open Company

If your company has created multiple companies or has created a ‘Sandbox’ company, the User may open one additional Company to work with. The SedonaOffice application allows two companies to be open at the same time however it is recommended that the User have only one company open at a time.

ss1003


Close Company

SedonaOffice 101 Application Menu File Options

File Options

Close Company

Select this option to close one company; then select the Open Company option to open and work with the data in another company.

ss1004


Printer Setup

SedonaOffice 101 Application Menu File Options

File Options

Printer Setup

Selecting this option will display the Printer Setup form. Each User may select printer device preferences. These printer selections are saved at the computer workstation. If a User moves to a different computer and logs into the application, the printer setup preferences which exist on that workstation will be used. The printers selected in this setup form are used as the default printer for the type of document being printed. At the time of printing, a User may override the default printer and selected a different printer if desired.

Print Company Letter Head option – When this option is selected to the right of a printer option, the company name will print in the upper left side of most documents. When printing invoices and statements, the company name set up in the Alternate Company Address table assigned to the branch is used. When printing Service and Inspection Tickets, the Service Company Name and Address is printed. When printing Purchase Orders, the company name set up in the Alternate Company Address table which corresponds to the branch of the warehouse on the Purchase Order will be used.

Invoice Printer – The default printer for all invoices.

Statement Printer – The default printer that will be used when printing bulk customer statements.

PO Printer – This is the default printer that will be used when printing Purchase Orders.

Plain Paper Printer – This is the default printer that will be used when printing reports.

Service Printer – The default printer that will be used when printing Service or Inspection Tickets.

Check Printer – The default printer that will be used when printing Accounts Payable Checks.

ss1005 1005


Print Sedona Screen Shot

SedonaOffice 101 Application Menu File Options

File Options

Print Sedona Screen Shot

If this option is selected, the current view of information displayed will be sent to the printer designated as the Windows default printer.

ss1006


Print Preview

SedonaOffice 101 Application Menu File Options

File Options

Print Preview

This option is only available when a report is available for information currently being viewed. The report will be displayed in Preview mode.

ss1007


Print

SedonaOffice 101 Application Menu File Options

File Options

Print

If this option is only available when a report is available for information currently being viewed. Depending upon the report that is available for the current view, the report may be displayed in Preview mode. Some reports will send the report directly to the printer. In these situations, the Plain Paper Printer selected in the Printer Options will be used.

ss1008


Exit

SedonaOffice 101 Application Menu File Options

File Options

Exit

Selecting this option will close the SedonaOffice application.

ss1009


Edit Options

SedonaOffice 101 Application Menu Edit Options

File Options

Edit

Selecting the Edit option, will display a list of several options from which the User may select. Some options are only available depending on which form is currently displayed. The Cut, Copy and Paste options function the same as in many Microsoft Office products and may also be triggered by using shortcut CTRL keys. These options are described below.

ss1010

Cut – If a section of text is highlighted on a data entry form and the User presses CTRL-X, the highlighted information will be removed.

Copy – If a section of text is highlighted on a data entry form and the User presses CTRL-C, the highlighted information will be copied to the windows clipboard; this information may be pasted into another area.

Paste – If any text is currently on the windows clipboard, it may be pasted into any text field by selecting this menu option or by pressing CTRL-V.

Delete – This option is used to delete a record. User Group permissions control what types of data records may be deleted by a User.


View Options

SedonaOffice 101 Application Menu View Options

View Options

View

Selecting the View option, will display a list of several options from which the User may select. Follow the links for information on each View option.

Tree

Show Icons on Menu Tree

Auto Hide Tree

Mail Merge

Toolbars

ss1012


Tree

SedonaOffice 101 Application Menu View Options

View Options

Tree

If the Tree option is checked, the Main Application Tree is displayed. If this option is not selected, the Main Application Menu Tree is not displayed. A User may turn the Main Application Tree on and off at any time.

Show Icons on Menu Tree – This option is not currently being used.

Auto Hide Tree – If this option is selected, when the User moves the mouse off of the Main Application Menu Tree, the tree is hidden. To re-display the tree, move the mouse all the way to the left of the application. This option may be turned on or off by the User at any time.

ss1014


Mail Merge

SedonaOffice 101 Application Menu View Options

View Options

Mail Merge

When selecting the Mail Merge option, two sub-options are displayed; Show Columns and Use Template Server.

Show Columns – Selecting the Show Columns option will toggle the Mail Merge option to display a list of all available Mail Merge fields available in a particular area of the Customer Explorer record. When a Customer Explorer record is open and the User right-clicks to select Mail Merge while one of the following customer tree options is highlighted, the mail merge field names will be displayed.

Mail Merge is available in the following areas of the SedonaOffice application:

· Customer Explorer – Customer Information, Site record, System record.

· Customer Cancellation Record

· Collections*

· Customer Query Builder*

* SedonaDocs must be purchased and activated to use the Mail Merge functionality.

When the Show Columns is not selected, when in a Customer Explorer Record or anywhere else within the SedonaOffice application where the Mail Merge function is available, a list of Mail Merge Template files is displayed to the User from which to make a selection.

Note: Please refer to a separate section in the Client Management section of this Help titled MailMerge for complete instructions on how to setup and use this feature.

ss1016


Toolbars

SedonaOffice 101 Application Menu View Options

View Options

Toolbars

When selecting the Toolbars option, a list of application toolbar options is displayed. The User may turn off any toolbars that are not to be displayed. The toolbars may be turned on and off at any time.

ss1018

Standard Toolbar

De-selecting this toolbar will hide all option buttons to the left of the Refresh button on the main application toolbar.

ss1018-1

Help Toolbar

De-selecting this toolbar will hide all Help related option buttons; Email SedonaOffice, Help, SedonaOffice Support, SedonaOffice website and SedonaOffice Reference documents.

Page 1 2 Page 1


Toolbars page 2

SedonaOffice 101 Application Menu View Options

View Options

Toolbars (continued)

Query Toolbar

De-selecting this toolbar will hide the SQL query tool button.

ss1020

Tools Toolbar

De-selecting this toolbar will hide the following option buttons; Inner Office Message Queue, MapPoint, Spell-Check and Show G/L Journal.

ss1020-1

View Toolbar

De-selecting this toolbar will hide all View related option buttons; Refresh, Show/Hide Main Menu Tree, Show/Hide Icons on Main Menu Tree.

ss1020-2

Page 1 2 Page 2


SedonaOffice Options

SedonaOffice 101 Application Menu SedonaOffice Options

SedonaOffice Menu Options

Selecting this option displays menus and drop down lists of all options that are displayed on the Main Application Tree. Some Users prefer to turn off the main application tree and navigate using this method.

ss1022


Customer Options

SedonaOffice 101 Application Menu Customer Options

Customer Options

Selecting this option will display a list of two options; Customer Tree and Customer Lookup.

ss1024

Customer Tree – This option is used to open the Customer Explorer record attached to a non-customer record being viewed. For example if a Service Ticket is being viewed, selecting this option will open the Customer Explorer record linked to the Service Ticket currently being viewed.

Customer Lookup – Selecting this option will open the Customer Lookup form.


Query Options

SedonaOffice 101 Application Menu Query Options

Query Options

Selecting this option will display a list of three options; Customer Query, GL Query and SQL Query. The Customer Query and GL Query options are controlled by User Group Security. If the User does not have permissions to one or either of these options, the option will be grayed-out and unavailable for use.

ss1026

Customer Query – Selecting this option will open the Customer Query Builder tool. Instructions on how to use this function is available in this Help under the same heading.

GL Query – Selecting this option will open the GL Query Builder tool. The GL Query Builder is designed with the same structure as the Customer Query Builder. For instructions on how to use this function refer to the Customer Query Builder Instruction found later in this Reference Guide.

SQL Query – Selecting this option will open the SQL Query tool. For Users familiar with SQL query language, this option is used to query tables of information within the SedonaOffice database.


Tools Options

SedonaOffice 101 Application Menu Tools Options

Tools Options

Selecting the Tools option will display a list of several options. Some of these options require the purchase of add-on modules to be available for use. Follow the links below for more information on each of these options.

Note: any option requiring purchase for activation will be denoted by an asterisk after the menu option name.

Tools Menu Options

I/O Messaging Check Scan Setup *

Map Location with MapPoint Payment Calculator

Spell Check Change Password

Letter Templates * Check for Updates

QuoteWerks DB Setup *

ss1030

Page 1 2 3 4 Page 1


Tools page 2

SedonaOffice 101 Application Menu Tools Options

Tools Options

I/O Messaging*

Selecting this option will launch the DMI document imaging program. SedonaDocs has replaced this older document imaging function. The DMI document imaging product is no longer available for purchase.

Map Location with MapPoint

If MapPoint software is installed on the workstation, selecting this option will display a map for the address of the record currently being viewed.

Spell Check

SedonaOffice uses the spell-check feature of Microsoft Office. If an area of text is highlighted then the Spell Check option is selected, the Microsoft Office Spell-Check function will be launched to check for spelling errors.

Letter Templates*

Selecting this option will open the Template List. This list of templates is used for generating bulk or single letters from a Collection Queue or from the Customer Query Builder. Instructions on how to use this function is available in this Help under the Collections heading. The purchase of SedonaDocs is required to use this option.

Page 1 2 3 4 Page 2


Tools page 3

SedonaOffice 101 Application Menu Tools Options

Tools Options

Payment Calculator

This option is used as a tool to quickly calculate monthly payments for a loan amount. This tool is helpful if your company has agreed to finance an equipment installation for your customer. The User will enter the Loan Amount, and Interest Rate and the Number of Payments over which to finance the loan amount. The User then presses the Green Arrow to display a list of the monthly payments and the interest for each month. With this information recurring lines may be setup for the principal and the interest to be invoiced to the customer.

1002

Page 1 2 3 4 Page 3


Tools page 4

SedonaOffice 101 Application Menu Tools Options

Tools Options

Change Password

Selecting this option will open the Change Password form. A User may change their SedonaOffice login password at any time by selecting this option. The User must enter their current password then type in the new password and then type in the new password again in the Confirm New Password field. When changing passwords, the new password may not be the current password or the last password used.

1003

Check for Updates

Selecting this option will check the current version of the application installed at the workstation to see if it is the most current version available. A message will be displayed advising the User if the workstation is current or if a newer version is available.

Important Note: If a newer version of the software is available, User’s should first consult with their system administrator. If a newer version of the software is installed at a workstation prior to updating the SedonaOffice database at the server, the User may be locked out of the software until the server is updated.

Page 1 2 3 4 Page 4


Tools QW DB Setup

SedonaOffice 101 Application Menu Tools Options

Tools Options

QuoteWerks DB Setup*

Selecting this option will open the QuoteWerks application login form. Once logged into this form, the QuoteWerks Integration form will be displayed.

ss1034

Page 1 2 3 4 Page 1


Tools QW DB Setup page 2

SedonaOffice 101 Application Menu Tools Options

Tools Options

QuoteWerks DB Setup*

The QuoteWerks Integration form is used to perform functions which provide integration between the SedonaOffice application and the QuoteWerks application. This form is divided into three forms, each of which is described on the following pages.

Connection Setup

The Connection Setup form contains information needed for the SedonaOffice application to connect with the QuoteWerks database. A SedonaOffice Support Specialist will assist your company with the initial setup of this information.

1004

Page 1 2 3 4 Page 2


Tools QW DB Setup page 3

SedonaOffice 101 Application Menu Tools Options

Tools Options

QuoteWerks DB Setup*

Mapping Fields

SedonaOffice customers subscribing to the QuoteWerks Integration functionality have the option to map certain fields from QuoteWerks to SedonaOffice. When a new Job is created in SedonaOffice, the mapped field from QuoteWerks will be populated into the mapped field of the SedonaOffice Job.

1005

Page 1 2 3 4 Page 3


Tools QW DB Setup page 4

SedonaOffice 101 Application Menu Tools Options

Tools Options

QuoteWerks DB Setup*

Notes Mapping

Quotes created in the QuoteWerks application have available four note fields. This form allows your company to map the Note Type from QuoteWerks into a SedonaOffice Job note. When a new Job is created in SedonaOffice from a QuoteWerks Order, any information entered into the QuoteWerks notes fields with create a note in the SedonaOffice Job Notes.

1006

Page 1 2 3 4 Page 4


CheckScan Setup

SedonaOffice 101 Application Menu Tools Options

Tools Options

Check Scan Setup*

Selecting this option will open the Check Scan Setup form. Your company must purchase this add-on module to be able to scan customer checks and attached to the payment record of the customer.


Window Options

SedonaOffice 101 Application Menu Window Options

Window Options

Selecting this option will display a list of several options; Tile Horizontal, Tile Vertical, Cascade and Arrange Icons. These options allow the User to display data windows in various viewing formats.

Follow the links for more information on the Window Menu Options.

Tile Horizontal

Tile Vertical

Cascade

Arrange Icons

ss1040


Horizontal

SedonaOffice 101 Application Menu Window Options

Window Options

Tile Horizontal

If multiple forms are open at the same time, selecting this option will display these records in a horizontal fashion.

ss1042


Vertical

SedonaOffice 101 Application Menu Window Options

Window Options

Tile Vertical

If multiple forms are open at the same time, selecting this option will display these records in a vertical fashion.

ss1044


Cascade

SedonaOffice 101 Application Menu Window Options

Window Options

Cascade

If multiple forms are open at the same time, selecting this option will display these records in a cascading fashion.

ss1046

Arrange Icons

This option is not currently being used.


Help Options

SedonaOffice 101 Application Menu Help Options

Help Options

Selecting this option will display a list of several options. For more information on each of the Help Menu Options, follow the topic links below.

Email SedonaSupport

SedonaOffice Help F1

SedonaSupport

SedonaOffice Website

On Line Documentation

Latest Sedona Office Information

About SedonaOffice

ss1050


Email SedonaSupport

SedonaOffice 101 Application Menu Help Options

Help Options

Email SedonaSupport

Selecting this option will open the workstation’s default email program and address a new email message to the SedonaOffice support department.

ss1052


SedonaOffice F1 Help

SedonaOffice 101 Application Menu Help Options

Help Options

SedonaOffice F1 Help

Selecting this option will display a help program built into the SedonaOffice application. This tool is used to search for and display information related to options and functions within the SedonaOffice application.

ss1054


SedonaSupport

SedonaOffice 101 Application Menu Help Options

Help Options

SedonaSupport

Selecting this option will open the workstation’s web browser to http://www.gotoassist.com/ph/sedonaoffice. This option is used when a SedonaOffice support representative requests access to view your desktop to assist in answering a question or helping with a reported item. This option is known as a “Live Assist” session. The SedonaOffice support representative will provide the User with an access code to launch the Live Assist session.


SedonaOffice Website

SedonaOffice 101 Application Menu Help Options

Help Options

SedonaOffice Website

Selecting this option will open the workstation web browser to the SedonaOffice main web page.

ss1058


Online Documentation

SedonaOffice 101 Application Menu Help Options

Help Options

On Line Documentation

Selecting this option will open the workstation web browser to the Training and Reference Documents page of the SedonaOffice website. Users may view and download documentation directly from this location.

ss1060


Latest SedonaOffice Information

SedonaOffice 101 Application Menu Help Options

Help Options

Latest SedonaOffice Information

Selecting this option will open the Splash Screen that displays when a User logs into the application for the first time of the day. This Splash Screen displays information about new releases and other important company information.

ss1062


About SedonaOffice

SedonaOffice 101 Application Menu Help Options

Help Options

About SedonaOffice

This option will display the currently installed version of the SedonaOffice application along with other SedonaOffice company related information.

ss1064


Function Buttons

SedonaOffice 101 Function Buttons

Function Buttons

The SedonaOffice Function Buttons activate various functions, options and shortcuts to the User. Depending on which form is currently displayed, some of the Function buttons may be dimmed and unavailable for use. If the User hovers the mouse over a function button, the label for that button will be displayed below the button. Follow the links below for more information on each Function Button.

New Data Document Imaging

Open Data Inner Office Messaging

Save Data Map Location

Delete Data Spell Check

Print Sedona Screen Journal

Print Preview Email SedonaOffice

Print SedonaOffice Help

Cut, Copy, Paste SedonaSupport-Live Assist

Quick Search SedonaOffice Website

Customer Tree On-Line Documentation

Refresh Data SQL

Show/Hide Main Tree

Show/Hide Icons

ss1400


New Data

SedonaOffice 101 Function Buttons New Data

Function Buttons

New Data Button

This button is used to enter New Data and is only available for use on data entry forms where a New button exists on the form. For example when selecting the Cancellations option from the Client Management module, the Cancellation Queue is displayed. Located at the lower right of the Cancellation Queue is a button labeled New. Since there is a New button displayed on this form, the New Data button on the Function Button Toolbar is illuminated. The User may press either the New button on the form or the New Data button on the Function Button Toolbar to setup a new Cancellation record.

BTN 1000


Open Data

SedonaOffice 101 Function Buttons Open Data

Function Buttons

Open Data Button

This button is currently not used.


Save Data

SedonaOffice 101 Function Buttons Save Data

Function Buttons

Save Data Button

This button is used to Save Data and is only available for use on data entry forms where a Save, Update, Add or Apply button exists on the data entry form. The User may also press CTRL-S to save data.

BN 1001


Delete Data

SedonaOffice 101 Function Buttons Delete Data

Function Buttons

Delete Data Button

This button is used to Delete data and is only available where deletion of a data item is allowed by the application and the User has permissions to the delete the data type.

For example if a Customer Explorer record is being viewed and the User presses the Delete button, a message will be displayed asking the User if they are certain this is what they want to do. If the User does not have permissions to edit customer information, a message will be displayed that this function is not available. If the User does have the appropriate permissions and no transactions have been performed for the customer where entries have been recorded to the General Ledger, the deletion of the Customer will be allowed.

BTN 1002


Print Sedona Screen

SedonaOffice 101 Function Buttons Print Sedona Screen

Function Buttons

Print Sedona Screen Button

If the Print Sedona Screen button is selected, the current view of information displayed will be sent to the printer designated as the Windows default printer.

BTN 1003


Print Preview

SedonaOffice 101 Function Buttons Print Preview

Function Buttons

Print Preview Button

The Print Preview button is only available when a report is available for information currently being viewed. The report will be displayed in Preview mode.

In the example below, a Customer Explorer record was being viewed when the Print Preview option button was selected. This opened the Print Customer report options form where the User will make selections of what type of information to print on the report.

BTN 1004


Print

SedonaOffice 101 Function Buttons Print

Function Buttons

Print Button

The Print button is only available when a report is available for information currently being viewed. Depending on the report available for the item selected, sometimes the report will be sent directly to the default printer and other times the report will be displayed in Preview mode.

In the example below, a Customer Explorer record was being viewed with the Invoices option highlighted on the customer tree when the Print option button was selected. This opened an Invoices report in print preview mode. At this point the User may press the Print & Close button from the report preview.

BTN 1005


Cut Copy Paste

SedonaOffice 101 Function Buttons Cut Copy Paste

Function Buttons

Cut, Copy and Paste Buttons

Cut Button

If a section of text is highlighted on a data entry form and the User presses this button or CTRL-X, the highlighted information will be removed.

Copy Button

If a section of text is highlighted on a data entry form and the User presses this button or CTRL-C, the highlighted information will be copied to the windows clipboard; this information may be pasted into another area.

Paste Button

If any text is currently on the windows clipboard, it may be pasted into any text field by selecting this option button or by pressing CTRL-V.


Quick Search

SedonaOffice 101 Function Buttons Quick Search

Function Buttons

Quick Search Button

Selecting the Quick Search button will open the Customer Lookup form.

BTN 1009


Customer Tree

SedonaOffice 101 Function Buttons Customer Tree

Function Buttons

Customer Tree Button

Pressing the Customer Tree button will open the Customer Explorer record attached to a non-customer record being viewed. For example if a Service Ticket is being view, selecting this option will open the Customer Explorer record linked to the Service Ticket being viewed.

BTN 1010


Refresh Data

SedonaOffice 101 Function Buttons Refresh Data

Function Buttons

Refresh Data Button

Pressing the Refresh Data button will update information currently being viewed. For example if the User just saved a miscellaneous invoice created from the Customer Explorer record and wanted to refresh the customer’s A/R balance, pressing the Refresh button would update this information.

BTN 1011


Show/Hide Main Tree

SedonaOffice 101 Function Buttons Show/Hide Main Tree

Function Buttons

Show/Hide Main Tree Button

Pressing the Show/Hide Main Tree button will hide the Main Application Tree. A User may display or hide the Main Application Tree at any time by pressing this button.

BTN 1012


Show/Hide Icons

SedonaOffice 101 Function Buttons Show/Hide Icons

Function Buttons

Show/Hide Icons Button

This option button is not currently being used.


Document Imaging

SedonaOffice 101 Function Buttons Document Imaging

Function Buttons

Document Imaging Button

Selecting the Document Imaging option button will open the Inner Office Message Queue. For more information on Inner Office Messaging, follow the link to this topic.

BTN 1013


Inner Office Messaging

SedonaOffice 101 Function Buttons Inner Office Messaging

Function Buttons

Inner Office Messaging Button

Selecting the Inner Office Messaging option button will open the Inner Office Message Queue. For more information on Inner Office Messaging, refer to this topic in the Client Management section of SedonaOffice Help.

BTN 1014


Map Location

SedonaOffice 101 Function Buttons Map Location

Function Buttons

Map Location Button

If Microsoft MapPoint software is installed on the workstation, selecting this option button will display a map for the address of the record currently being viewed.

BTN 1015


Spell Check

SedonaOffice 101 Function Buttons Spell Check

Function Buttons

Spell Check Button

SedonaOffice uses the spell-check feature of Microsoft Office. If an area of text is highlighted then the Spell Check button is pressed, the Microsoft Office Spell-Check function will be launched to check for spelling errors.

Note: MSWord must be installed on the workstation to use this feature.

BTN 1016


Journal

SedonaOffice 101 Function Buttons Journal

Function Buttons

Journal for this Item Button

When the Journal for This Item option button is pressed, the Journal Entry made to the general ledger will be displayed for the item currently being viewed. In the example below, a customer invoice is being viewed; pressing the Journal for this Item button displays this journal entry for the invoice displayed.

BTN 1017


Email SedonaOffice

SedonaOffice 101 Function Buttons Email SedonaOffice

Function Buttons

Email SedonaOffice Button

Selecting the Email SedonaOffice option button will option the workstation’s default email program and address a new email message to support@sedonaoffice.com.

BTN 1018


SedonaOffice Help

SedonaOffice 101 Function Buttons SedonaOffice Help

Function Buttons

SedonaOffice Help Button

Selecting this option button will display a help program built into the SedonaOffice application. This tool is used to search for and display information related to options and functions within the SedonaOffice application.

BTN 1019


SedonaSupport-Live Assist

SedonaOffice 101 Function Buttons SedonaSupport-Live Assist

Function Buttons

SedonaSupport Live Assist Button

Selecting this option button will open the workstation’s web browser to http://www.gotoassist.com/ph/sedonaoffice. This option is used when a SedonaOffice support representative requests access to view your computer to assist in answering a question or helping with a reported item. This option is known as a “Live Assist” session. The SedonaOffice support representative will provide the User with an access code to launch the Live Assist session.

BTN 1020


SedonaOffice Website

SedonaOffice 101 Function Buttons SedonaOffice Website

Function Buttons

SedonaOffice Website Button

Selecting this option button will open the workstation web browser to the SedonaOffice main web page.

BTN 1021

ss1058


Online Documentation

SedonaOffice 101 Function Buttons On Line Documentation

Function Buttons

On Line Documentation Button

Selecting the On-Line Documentation option button will open the workstation web browser to the Training and Reference Documents page of the SedonaOffice website. Users may view and download documentation directly from this location.

BTN 1022

ss1060


SQL

SedonaOffice 101 Function Buttons SQL

Function Buttons

SQL Button

Selecting the SQL option button will open the SQL Query tool. For Users familiar with SQL query language, this option is used to query tables of information within the SedonaOffice database.

BTN 1023


Main Application Menu Tree

SedonaOffice 101 Main Application Menu

Main Application Menu

The SedonaOffice Main Application Menu Tree displays a list of all modules and options available to the logged in User depending on the permission settings for the Users User Group.

This main menu tree is divided into Modules and other options. Each Module contains multiple options and functions. As each Module tree is expanded, additional options are displayed to the User from which to make a selection. Many functions may be performed directly from the Main Application Menu Tree based upon the User’s security permissions. Follow the links for more information on the functions and options within each Module: Client Management , Accounts Receivable , General Ledger , Accounts Payable , Inventory , Job Management , Payroll , Sales Management , and Service .

Other options displayed below the application Modules are also controlled by User Group Security. Follow the links for more information on non-module menu options: General Documents , Lock Table Maintenance , Management Summary , Report Manager , and SedonaSetup .

ss1600


Client Management Menu

SedonaOffice 101 Main Application Menu Client Management

Main Application Menu

Client Management Menu

This module contains many functions that are used by clerical and upper management SedonaOffice Users. Each option within the module is secured by User Group Security permissions.

Cancellations – Selecting the Cancellations option will display the Cancellation Queue. This is a list of all Customers pending a cancellation. This form is also used to setup a new cancellation record for a customer. Cancellations are discussed in the Client Management section of this Help.

Collections – The Collections option will display a list of all active Collection Profiles. The Collections option is discussed in depth in the Client Management section of this Help.

Company Rate Change – The Company Rate Change is a program that is typically used by upper management SedonaOffice Users to perform global rate increases for recurring lines based upon criteria selected and entered by the User. This topic is discussed in depth in the Client Management section of this Help.

Customer Explorer – Selecting this option will open the Customer Lookup form; this is the main method used for locating and working with Customer Explorer records.

Customer Query Builder – This option will open the Customer Query Builder tool. This is a built in report writer with which Users may develop, save and print reports based on Customer information. General instructions on how to use this tool are covered in the Client Management section of this Help.

EFT Customer – This option displays a list of all Customers for which Credit Card or ACH information is on file within the Customer Explorer record.

Manage Chain Accounts – This option displays a list of Chain Account information. Chain Accounts are covered in depth in the Client Management section of this Help.

Master Account Mgmt – This option opens the list of all Master Accounts setup in the company. For more information, see the section titled Master Accounts in the Client Management section of this Help.

New Customer – Selecting this option will open the New Customer data entry form. For more information, see the section titled Creating a New Customer in the Client Management section of this Help.


Accounts Receivable Menu

SedonaOffice 101 Main Application Menu Accounts Receivable

Main Application Menu

Accounts Receivable Menu

The Accounts Receivable module contains many functions that are used by clerical and upper management SedonaOffice Users. Each option within the module is secured by User Group Security permissions. All options within the Accounts Receivable Module are covered in depth under the Accounts Receivable topic heading.

Credit Memo – Selecting this option will open a blank Credit Memo form for creating a new credit memo for a customer account.

Credit Requests – Selecting this option will display a list of pending Credit Requests. For more information see Credit Request Processing.

Cycle Invoicing – This option opens the Cycle Invoicing list where a new cycle batch may be generated and/or posted.

EFT Processing – This option opens the EFT Processing form; this option is only used by SedonaOffice customers that have subscribed to automatic payment processing with ACH Direct.

Finance Charge – Selecting this option will the Finance Charge selection and generation form.

Invoicing – This option will open a blank miscellaneous invoice form for creating a new customer invoice.

Make Deposit – This option is used to deposit a payment batch to a bank account.

Payment Processing – This option is used to create customer payment batches and enter customer the individual customer payments.

Print Invoices – This option is used to print invoices in bulk.

Statements – Selecting this option is used to generate and print customer statements.

Unapplied Cash/Credit – Selecting this option will display a list of all customers with unapplied items on the account. Unapplied items may be applied to invoices from this option.

Credit Off Invoices – This option is used when your company wants to write off many invoices at one time that may have a very small balance. This function may also be used to write off invoices to a bad debt account for customer invoices that are no longer considered collectable.


General Ledger Menu

SedonaOffice 101 Main Application Menu General Ledger

Main Application Menu

General Ledger Menu

The General Ledger module contains many functions that are typically used by senior accounting level SedonaOffice Users. Each option within the module is secured by User Group Security permissions. All options within the General Ledger Module are covered in depth under the General Ledger topic heading.

Accounting Periods – This option is used to maintain the status of individual accounting periods.

Account Register – Selecting this option allows the User to search for and display the activity for one general ledger account.

Chart of Accounts – This option is used to maintain the company chart of accounts. Users with permissions may add, change or delete G/L account numbers. G/L accounts where activity has been recorded may not be deleted.

Close Fiscal Year – This option is used to close an accounting year and roll forward the retained earnings.

Deferred Income – This option has two functions; to display deferred income to be earned as of a particular date and to perform the process of recognizing deferred income as of a particular date.

GL Query Builder – Selecting this option will open the GL Query Builder tool. This tool functions the same as the Customer Query Builder tool. Instructions on how to use the Customer Query Builder tool is available later in this Help.

Journal Entry – This option is used to create manual Journal Entries and to set up Journal Entry Templates that may be retrieved for repetitive use.

Reconcile Bank Account – This option is used to reconcile a bank account.

Register Number Lookup – This option functions similarly to the Account Register option; with this option the User must enter a register number for a transaction to be displayed.

Royalties & Commissions – This option opens a selection criteria form for displaying royalties due for recurring invoices or commissions due for installation jobs.


Accounts Payable Menu

SedonaOffice 101 Main Application Menu Accounts Payable

Main Application Menu

Accounts Payable Menu

The Accounts Payable module contains many functions that are typically used by clerical and senior accounting staff and individuals working with Purchase Orders. Each option within the module is secured by User Group Security permissions. All options within the Accounts Payable Module are covered in depth under the Accounts Payable topic heading.

Bills – Selecting this option will display a blank accounts payable Bill form.

Credits – Selecting this option will display a blank accounts payable Vendor Credit form.

Pay Bills – This option is used to mark multiple accounts payable bills for payment and is also used for applying vendor credits to bills.

Print Checks – This option is used to print accounts payable checks that have been selected for payment from the Pay Bills function or checks sent to the check printing queue from the Write Checks function. Customer refund checks are also printed from this option.

Print Purchase Orders – This option is used for bulk printing of Purchase Orders.

Purchase Orders – Selecting this option will open the Purchase Order list. From this list a User with appropriate permissions may create a new PO, receive a PO, modify a PO or view a PO.

Recurring Items – This option is used to create and maintain a list of bills and/or payments that will recur on a periodic basis.

Suggested PO List – This option is used to generate a suggested parts ordering list based upon minimum and maximum stock levels set up on parts within individual warehouses.

Vendors – This option view and maintain accounts payable Vendor information.

Write Checks – This option is used to write manual accounts payable checks.


Inventory Menu

SedonaOffice 101 Main Application Menu Inventory

Main Application Menu

Inventory Menu

The Inventory module contains many functions that are typically used stockroom staff. Each option within the module is secured by User Group Security permissions. The menu options Physical Inventory/Adjustments and Warehouses will only be displayed on the menu if the Stock Tracking option has been activated in SedonaSetup/Setup Modules.

Issues/Returns – Selecting this option will display the form which is used to issue parts from the warehouse and return parts to a warehouse.

Manufacturer – This is a setup table where new Manufacturers may be set up. Users may also modify and delete Manufacturer information.

Parts – This option has two purposes 1) search for and work with parts and 2) Create/Edit/Copy and Delete parts.

Physical Inventory/Adjustments – This option is used to begin and process a physical inventory count.

Product Line – This is a setup table where new Product Lines may be set up. Users may also modify and delete Product Line information.

Receive Parts – This option is used to receive parts from a Purchase Order.

Repair Order – This option is used to a tracking order when sending parts out to a Vendor for repair.

Return to Vendor – This option is used to tracking order to be used to send parts back to a Vendor where a Vendor Credit is typically expected.

Transfers – This option is used to transfer parts from one warehouse to another warehouse.

Warehouses – This option has two purposes 1) search for and work with warehouse information and 2) Create/Edit/and Delete warehouses.


Job Management Menu

SedonaOffice 101 Main Application Menu Job Management

Main Application Menu

Job Management Menu

The Job Management module contains many functions that are used by staff members in many departments to manage new installations. Each option within the module is secured by User Group Security permissions.

Appointment Summary – Selecting this option will display the Appointment Summary which is one option available for scheduling time for installers to work on a Job.

Job Approvals – This is an optional feature that adds a security layer of approvals for jobs. Jobs that have not been approved for processing may not have purchase order created or be scheduled on the Appointment Summary or Job Schedule board.

Job Queue – This option is used to view a listing of all jobs in process as well as open a job and perform job related functions.

Sales Period Close – This is an optional feature that restricts Users from creating a new job in a sales period that has been closed.

Schedule – This is another method that may be used to schedule installers to work on jobs.

Timesheets – This option is used for bulk timesheet entry.


Payroll Menu

SedonaOffice 101 Main Application Menu Payroll

Main Application Menu

Payroll Menu

Payroll is an add-on module that must be purchased to enable this functionality. This payroll feature is designed to interface with ADP and Paycomm payroll companies to create a payroll export file. Each option within the module is secured by User Group Security permissions.

Import – Selecting this option will allow the User to import payroll data into the general ledger of SedonaOffice from one of the following payroll sources: Pensoft, ADP, and Ceridian.

Timesheets – This option is used to create, edit, export and post payroll batches.

Timesheet Employee Records – This option is used to view a listing of all payroll entries that have been entered and posted for an individual employee.

Timesheet Employee Register – This is an option is used to view a listing of payroll amounts posted to the general ledger for a single employee.


Sales Management Menu

SedonaOffice 101 Main Application Menu Sales Management

Main Application Menu

Sales Management Menu

The Sales Management Module is used to track sales Prospects and create Opportunity (high level quote) records for a sales Prospect. If your company has purchased the QuoteWerks Integration and is using the QuoteWerks software application, Prospects may be used however Opportunities will not be used. Each option within the module is secured by User Group Security permissions.

Opportunities – Selecting this option will display a listing of all Opportunities in process. Once a sale is closed and the record is turned into a customer, the opportunity will drop of the list of active opportunities. An Opportunity is a listing of products and services quoted to a Prospect.

Prospects – This option is used to create and manage sales Prospects throughout the sales cycle.


Service Menu

SedonaOffice 101 Main Application Menu Service

Main Application Menu

Service Menu

The Service module contains many functions that are used by staff members in many departments to manage Service and Inspections Tickets. Each option within the module is secured by User Group Security permissions.

Appointment Summary – Selecting this option will display the Appointment Summary which is used for scheduling time for technicians to work on Service and Inspection Tickets and Installation Jobs.

Inspections – This option is used for two purposes: 1) to display a list of upcoming inspections based upon a date selected by the User and 2) generate Inspection Tickets in bulk.

Print Service Tickets – This option is used to perform bulk Service and Inspection Ticket printing.

Service Ticket Queue – This option is used to view and manage all open Service and Inspection Tickets. A list of closed Service or Inspection Tickets may be viewed using this option.

Technician Absence – This option is used to block out dates or periods of time on a particular date when a technician is not available to be scheduled for appointments.


General Documents

SedonaOffice 101 Main Application Menu General Documents

Main Application Menu

General Documents Menu

Selecting the General Documents option will display a list is of all documents available for viewing. Only documents with a Security Level equal to or less than the Security Level assigned to the User currently logged in will be displayed in the General Documents list. This form also allows new documents to be scanned and saved to the list and to add existing electronic documents to the list. The SedonaDocs add-on module must be purchased to use this feature.


Lock Table Maintenance

SedonaOffice 101 Main Application Menu Lock Table Maintenance

Main Application Menu

Lock Table Maintenance

Selecting this option will open the Lock Table Maintenance Listing. From time to time a record or process may become locked by a User often times of which the User is unaware. Your company System Administrator is typically delegated the responsibility of checking this listing regularly throughout the day to clear records or processes that have been locked for long periods of time. When a User logs out of the SedonaOffice application, if any records became locked by the User, all locked records will automatically be released from lock mode.

Access to the Lock Table Maintenance option is controlled by User Group Security.


Management Summary

SedonaOffice 101 Main Application Menu Management Summary

Main Application Menu

Management Summary

This option is typically used by managers and senior staff members using SedonaOffice. The Management Summary Reports display data in a graphical format. Access to the Management Summary option is controlled by User Group Security.

1007

ss1624


Report Manager

SedonaOffice 101 Main Application Menu Report Manager

Main Application Menu

Report Manager

The Report Manager is a listing of all SedonaOffice reports available. Each report is associated with one of the Application Modules. All reports access is controlled by User Group Security; a User may have access to one, several or all reports as granted permission by User Group Security.

Report names followed by an asterisk* were custom designed according to the specifications of a particular SedonaOffice customer.

1008


SedonaSetup

SedonaOffice 101 Main Application Menu SedonaSetup

Main Application Menu

SedonaSetup

SedonaSetup is a separate application within SedonaOffice which stores all the control options and setup tables that make up the backbone of the application. Setup tables and application options are accessed and maintained within SedonaSetup by Users with the proper permissions.

ss1628


Client Management Overview

Client Management

Client Management Overview

This module contains many functions that are used by clerical and upper management SedonaOffice Users. Each option within the module is secured by User Group Security permissions. Follow the links for information on each option within the Client Management Module.

Cancellations – Selecting the Cancellations option will display the Cancellation Queue. This is a list of all Customers pending a cancellation. This form is also used to setup a new cancellation record for a customer. Cancellations are discussed in a separate section of this Help.

Collections – The Collections option will display a list of all active Collection Profiles. The Collections option is discussed in depth in a separate section of this Help.

Company Rate Change – The Company Rate Change is a program that is typically used by upper management SedonaOffice Users to perform global rate increases for recurring lines based upon criteria selected and entered by the User. This topic is discussed in depth in a separate section of this Help.

Customer Explorer – Selecting this option will open the Customer Lookup form; this is the main method used for locating and working with Customer Explorer records.

Customer Query Builder – This option will open the Customer Query Builder tool. This is a built in report writer with which Users may develop, save and print reports based on Customer information. General instructions on how to use this tool are covered later in this Help.

EFT Customer – This option displays a list of all Customers for which Credit Card or ACH information is on file within the Customer Explorer record.

Manage Chain Accounts – This option displays a list of Chain Account information. Chain Accounts are covered in depth later in this Help.

Master Account Mgmt – This option opens the list of all Master Accounts setup in the company. For more information, see the section titled Master Accounts later in this Help.

New Customer – Selecting this option will open the New Customer data entry form.


SedonaSetup

Related Setup Tables

Below is a list of the setup tables which are key elements for Customers, Sites, and Systems.

Customer Site

Branch Branch

Customer Type Tax Group

Terms

Employee (Salesperson)

Chain Account

Customer Group

System Central Station Tracking (optional)

System Type Transmission Format

Panel Type UL Grade

Alarm Company Signal Type

Contract Form Authority

Warranty Type Alarm Company

Service Company Alarm Company Services

Service Level

Route Code


User Group Security

User Group Security Options

For a User to be able to create or modify customer related information, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/CM, DX and OP security options section pertain to Customer, Site, System record creation and maintenance.

Customer Explorer (AR) – Allow Users access to the Customer Explorer form.

New Customer (AR) – Allow Users to create a new Customer or Master Account.

Manage Contacts (AR) – Allow Users to create a new or modify Billing or Site Contact names, addresses, phone numbers and email addresses.

Edit Existing Customer (AR) – Allow Users to modify information on existing Customer or Master Account records.

Create New Site (AR) – Allow Users to create a new Site on an existing Customer or Subaccount.

Edit Existing Site (AR) – Allow Users to modify information on existing Site records.

Create New System (AR) – Allow Users to create a new System on an existing Customer or Subaccount.

Edit Existing System (AR) – Allow Users to modify information on existing System records.

Create New Customer RMR (AR) – Allow Users to create new Recurring Lines on an existing Customer Site or System or an existing Subaccount Site or System.

Edit Existing RMR – Allow Users to modify information on existing Recurring Line records.

Customer Custom Fields Site (AR) – Allow Users access to the Custom Fields tab on an existing Customer or Subaccount. The User is also able to enter information into any field setup for data entry on the Customer Custom Fields form.

Customer Documents (AR) – Allow Users to view documents attached to a Customer, Master Account or Subaccount record. Users will only be able to view documents with a Security Level less than or equal to the User Group security level assigned to the User’s User Group.

Page 1 2 3 Page 1


User Group Security page 2

User Group Security Options (continued)

User Group (OP) – Each User Group contains a Security Level. This Security Level controls which levels of documents Users assigned to the User Group will be able to view. Each document that is attached to a Customer, Master Account, Subaccount, Site, System, Service Ticket, Part, Vendor or Job is assigned a security level when being saved.

Allow Document Edit (DX) – Allow Users to modify documents attached to a Customer, Master Account or Subaccount record. Users will only be able to view/modify documents with a Security Level less than or equal to the User Group security level assigned to the User’s User Group.

Allow Document Delete (DX) – Allow Users to delete documents attached to a Customer, Master Account or Subaccount record. Users will only be able to delete documents with a Security Level less than or equal to the User Group security level assigned to the User’s User Group.

Customer Items (AR) – Allow Users access to the Items tab on an existing Customer or Subaccount record. The User is also able to add, change or delete records listed on the Customer or Subaccount Items form.

Customer Tree View Only (AR) – Users linked to a User Group with this permission setting selected will be able to open a Customer Explorer record but will not be able to drill into the details of any transaction information displayed on the Customer Explorer record.

Site Custom Fields (AR) – Allow Users access to the Custom Fields tab on an existing Site. The User is also able to enter information into any field setup for data entry on the Site Custom Fields form.

Site Documents (AR) – Allow Users to view documents attached to a Site. Users will only be able to view documents with a Security Level less than or equal to the User Group security level assigned to the User’s User Group.

Site Items (AR) – Allow Users access to the Items tab on an existing Site record. The User is also able to add, change or delete records listed on the Site Items form.

Site Transfer (AR) – Allow Users to be able to copy a site, system and documents from one Customer or Subaccount to another Customer or Subaccount.

Page 1 2 3 Page 2


User Group Security page 3

User Group Security Options (continued)

System Custom Fields (AR) – Allow Users access to the Custom Fields tab on an existing System. The User is also able to enter information into any field setup for data entry on the System Custom Fields form.

System Documents (AR) – Allow Users to view documents attached to a System. Users will only be able to view documents with a Security Level less than or equal to the User Group security level assigned to the User’s User Group.

Central Station Tracking Data (AR) – Allow Users access to information stored within any of tabs of the Central Station Tracking tab of a System record. If this permission is granted, the User will be able to add, change or delete any information contained within the Central Station Tracking forms.

Page 1 2 3 Page 3


Cancellations Overview

Customer cancellations are a part of any business. The SedonaOffice application provides a vehicle to track, manage and report on customer cancellations as they occur. The Cancellation option within the Client Management module is used when the relationship between your company and one of your customer’s will be terminated. Once a cancellation has been completed, the cancelled customer will remain in the SedonaOffice database for future reference or possible reactivation. Once a cancellation is completed, all recurring lines associated with the customer will automatically be cancelled as of the effective date entered on the customer cancellation record.

While a customer cancellation is in process, the Customer record is labeled with the words “Cancellation Pending”. This is to alert any User accessing that customer record of the cancellation situation. Users are also alerted if attempting to create a new Service Ticket for a customer with a pending cancellation.

ss2300

When Not to use the Cancellation Process

If one of your Customers wants to cancel recurring services but remain a local service only customer, the Cancellation process is not used; rather the User would manually cancel any recurring lines that are to be stopped at the customer’s request from the Customer Explorer record.

Follow the links below for other Cancellation topics.

For more information related to Cancellations refer to Cancellations Topics .


Cancellations Topics

Follow the links below for other Cancellation topics.

Concepts & Terminology

How To Cancel a Customer

Completing a Cancellation

Managing Cancellations

Removing a Customer from Cancellations

SedonaSetup

User Group Security


Concepts & Terminology

The workflow for processing customer cancellations depends mostly on your company’s setup of Cancellation Profiles and Cancellation Tasks. When a new cancellation is initiated by a User, a Cancellation Profile must be selected. A Cancellation Profile is basically a descriptor of the type of situation that requires handling the cancellation in a particular manner. Linked to each Cancellation Profile is a list of Cancellation Tasks; the cancellation tasks define duties that should be completed prior to completing the customer cancellation. The most typical Cancellation Profile names are Non-Payment, Bankruptcy, Moved and General (cancellation). The Non-Payment, Bankruptcy and Moved profiles each probably contain a task list that is unique to the cancellation situation.

Another data entry field that is required when setting up a new customer cancellation is the Reason Code. This list of codes is stored within the SedonaOffice setup table RMR Reasons. This is a list of reasons why the customer is cancelling or being cancelled by your company. RMR Reasons are typically very descriptive of the reason for the cancellation. Cancellation reports may be produced that are grouped by RMR Reason code.

Typically one individual is responsible for monitoring a cancellation task list; this individual will check off tasks as they have been completed. Once all tasks on the task list have been checked off, the cancellation may be completed.

Important Note: Prior to finalizing any customer cancellation, the User should make certain there are no open service tickets, inspection tickets or jobs on the customer account. These should all be invoiced and closed prior to the cancellation completion. All invoicing and credits to be processed must also be done prior to completing the cancellation. Once a customer is cancelled, no invoices or credits may be generated on the account. The only activity that may occur on a cancelled account is posting customer payments.

Cancellation Work Flow

Below is a simple flow chart of the Cancellation process. Typically many activities must occur prior to completing a cancellation according to your company’s policies and procedures. The Cancellation Task list should include major steps that should not be forgotten in the process.

ss2302

Follow the links below for other Cancellation topics.

How To Cancel a Customer

Completing a Cancellation

Managing Cancellations

Removing a Customer from Cancellations


SedonaSetup

Related Setup Tables

Below is a list of the setup tables which are related to Customer Cancellations.

Cancellation Profiles

Cancellation Tasks


User Group Security

User Group Security Options

For a User to be able to create a customer cancellation record certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access pertain to Customer Cancellations.

Cancellations – Allows a User the ability to process Customer Cancellations, including cancelling recurring lines through the completion process of the Customer Cancellation.


How to Cancel a Customer

New customer cancellations are initiated from the Client Management module. Select the Cancellations option within this module.

1. After selecting the Cancellations option within the Client Management module, the Cancellation Queue will be displayed. The Cancellation Queue lists all customers in the process of being cancelled. Press the New button located at the lower right of this form to begin a new cancellation record.

FRM 2000

2. The Customer Lookup form will be displayed to locate the customer account that will be setup for cancellation. Make a customer selection.

Page 1 2 3 4 Page 1


How To Cancel a Customer Page 2

How to Cancel a Customer (continued)

3. Once a customer is selected the Cancellation form will be displayed. The customer name and billing address will be displayed in the header section of this form and all active Sites associated with the Customer will be displayed in the center section of this form. Data entry fields are required in the header section of the cancellation form, each of which will be listed and described below. In addition to the Sites tab, there are two additional tabs of information in the center section of the Cancellation form; Tasks and Memo. Each of these will be described on the following pages.

FRM 2001

Reference – This is a free-form text field where the User may enter up to 25 characters of information. This field is typically used in one of two manners: 1) for entering the central station account number(s) to be cancelled or 2) for assigning a person responsible for working on this cancellation record. This field is optional.

Entered On & Entered By – These two fields are automatically filled in by the application. The name of the User creating the cancellation record will be saved in the Entered By field and the date/time the cancellation record was saved will fill into the Entered On field. These fields are system controlled and cannot be modified.

Page 1 2 3 4 Page 2


How To Cancel a Customer Page 3

How to Cancel a Customer (continued)

Reason – The User will make a selection from the drop-down list that describes why the customer is being cancelled. This is a required field.

Cancel Profile – The User will make a selection from the drop-down list that describes the situation for the cancellation so that the appropriate Cancellation Task list will be loaded. This is a required field.

Full Cancellation – Select this option if all recurring for all Sites for the Customer is to be cancelled.

Notice Date – Enter a date or select a date using the calendar icon to the right of this field that indicates the date the customer notified your company of the cancellation. If your company is initiating the cancellation, indicate the date your company notified the customer.

Effective Date – This is the date on which any and all active recurring lines will end.

Follow Up Date – Enter or select a follow up date when a User should visit this cancellation record again. This date field is optional but recommended.

Important Note: If the cycle billing process will be generated prior to the completion of the customer cancellation and you do not want this customer to be invoiced again for recurring services, the User will have to open the Customer Explorer record and manually cancel the recurring lines.

4. The Sites tab is for display only and will list all Sites associated with the customer being cancelled. If contract information was set up on the System record for the site, any balance of contract due will be listed in this area. The SedonaOffice application will not generate an invoice for balance of contract; this is provided for informational purposes only in the event your company will be invoicing the customer for these amounts.

The calculation for the balance of the contract looks at the contract start date and contract term entered on the System record then looks at the cancellation effective date entered on the cancellation form to determine how many months are remaining on the contract (if any) and multiplies that quantity times the monthly recurring rate.

Page 1 2 3 4 Page 3


How To Cancel a Customer Page 4

How to Cancel a Customer (continued)

5. The Tasks tab will list all cancellation tasks that are linked to the Cancellation Profile which was selected in the header section of the cancellation form. As tasks are completed, the User will select the checkbox to the left of each task line. A cancellation may not be completed until all listed tasks have been checked off.

FRM 2002

6. The Memo tab is used to record information relevant to the cancellation being processed. This form is often used to enter important information that may not want to be shared with general Users in the Customer Notes section of the Customer Explorer. Any information entered into the Memo tab is only available to Users with permissions to the Cancellation option within Client Management. A total of 256 characters may be entered into this field.

7. Once all required information has been entered into the header section of the Cancellation form, press the Save button located at the lower right of the form. The new cancellation record will be listed in the Cancellation Queue and will remain there until the cancellation has been completed or is manually removed.

Page 1 2 3 4 Page 4


Completing a Cancellation

Completing a Customer Cancellation

Once all Cancellation Tasks have been checked off and the User is ready to finalize the cancellation, open the Cancellation record from the Cancellation Queue. Select the Completed checkbox located at the lower left of the Customer Cancellation form then press the Save button. The cancellation record will disappear from the list of pending cancellations in the Cancellation Queue.

ss2312


Managing Cancellations

Completing Cancellation Tasks

As cancellation tasks are completed a User will return to the Cancellation Queue, open the appropriate Cancellation record and check off the completed tasks. Once a task is checked off, the date on which this was done will be displayed next to that particular task line. A Cancellation may not be completed until all of the Tasks have been checked off.

ss2314

Cancellation Follow-Up Dates

Users responsible for managing cancellations will frequently be visiting the Cancellation Queue. To stay on top of cancellation completion deadlines, when opening the Cancellation Queue the User may click on the column header in the Follow Up column; this will sort the Cancellation Queue in order of Follow Up date. The User may then focus on the Cancellation records that need immediate attention.

ss2314-1

Page 1 2 Page 1


Managing Cancellations page 2

Managing Cancellations (continued)

Cancellation Mail Merge Letters

A Mail Merge button is available on each customer cancellation record. Your company may have standardized cancellation letters that may be generated on a customer by customer basis.

ss2315

Once the User presses the Mail Merge button, the Windows file explorer will be opened for the User to locate the template letter to be used. Make certain the file type selected is a Word Template. Once the template letter is selected, a Word document will be displayed on the windows task bar; double-click on the Word Document to review the letter and make any additions or changes to the letter before printing. If your company has subscribed to SedonaDocs, the cancellation letter may be saved then attached to the Customer record.

Page 1 2 Page 2


Removing a Customer from Cancellations

Removing a Customer from the Cancellation Queue

If a customer is no longer going to be cancelled either by the customer’s choice or decision made by your company, the customer may be removed from the Cancellation Queue. If the customer’s recurring lines were previously manually cancelled, the User will need to delete the recurring line cancellations or setup new recurring lines.

To remove a customer from the Cancellation Queue, highlight the cancellation record in the Cancellation Queue then press the Delete button located on the application Function Button toolbar.

ss2317

The User will be presented with a confirmation message box asking if you are sure you want to delete the customer from the Cancellation Queue; press the Yes button to accept. The customer will be removed from the Cancellation.


Collections Overview

Collecting on delinquent customer accounts is a part of everyday business. The SedonaOffice application provides tools to track, manage and report on customer delinquencies as they occur.

The Collections option within the Client Management module is used to set up new Collection Profiles as well as manage and track Collection activities performed by Collectors. A complete Collection history is displayed on the Customer Explorer record for customers who have ever entered into a Collection Queue. This is valuable information for spotting trends in chronically slow paying customers so that your company may plan for more proactive measures for these types of customers.

While a customer is in a Collection Queue, the Customer Explorer record displays the Collection Status and the name of the Collection Queue in which the customer currently is listed. This is to alert any User accessing that customer record of the delinquency situation. The Collection Status of a customer in collections is also displayed in bold red text in the header section of the Service Ticket form when creating a new Service Ticket or working with an existing Service or Inspection Ticket.

Note: A customer can only be in one Collection Queue at a time; if delinquent, the customer will be placed in the collection queue for the rules that meet the most delinquent customer invoice.


SedonaSetup

Related Setup Tables

Below is a list of the setup tables which are related to Collections.

Collection Statuses


User Group Security

User Group Security Options

For a User to be able to work in the Collection Queues certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access pertain to Collections.

Collections – Allows a User the ability to setup and manage Collection Profiles, Collection Queues, enter Collection Notes and change the Collection Status of a Customer.


Collections Topics

Follow the links below for other Collections topics.

Concepts & Terminology

Collections Workflow

Collection Profile Planning

Collection Profile Setup

Bulk Collection Letters Overview

Bulk Collection Letters Setup

Understanding the Collection Queue

Refreshing Collection Queues

Working in a Collection Queue

Removing a Customer from Collections

Customer Explorer Collection Information

Entering Collection Notes from the Customer Explorer

Changing a Customer Collection Status

Collection Queue Function Buttons

Add a Customer to a Collection Queue

Add Collection Notes

Add a Manual Event

Move a Customer to Another Collection Queue

View Collection Event History

Select All in Queue

MailMerge Single Letters (Non-SedonaDocs customers)

MailMerge Single Letters (SedonaDocs customers)

MailMerge Bulk Letters (SedonaDocs customers)


Collections Concepts & Terminology

The workflow for processing collections customers depends mostly on your company’s internal policies and procedures. The one setup table used in Collections, Collection Status, should be carefully be designed to display words to non-collectors and non-accounting related employees that will guide the User in taking appropriate action when accessing a Customer Explorer record for a customer that is in collections. For example if a customer is in the 90-days past due Collection Queue and the Collection Status words displayed are 90-days past due, this does not instruct a Service Dispatcher to take any specific action. Collections Statuses such as No Service or Contact Accounting may be more appropriate Collection Status words.

2005

When a customer first enters a Collection Queue, that customer’s collection record and customer explorer record is flagged with the default Collection Status assigned to the Collection Profile. The customer’s collection status will remain the same unless a User manually changes the collection status. If a customer becomes more delinquent and is automatically escalated to a more delinquent collection queue, the customer status will not change. This will alert a User working a more delinquent collection queue of a new customer entering their working collection queue.

A tool often used by collectors is the Customer Critical Message. Critical Messages are set up on the Customer Setup Information form within a Customer Explorer record. Once a Critical Message is set up for a customer, a pop up information form will be displayed to any User accessing the Customer Explorer record, or when attempting to open or access a Service or Inspection Ticket or when attempting to create or view and existing Job for the customer.

2006

Page 1 2 3 Page 1


Collections Concepts & Terminology P2

Collections Concepts & Terminology (continued)

There are two types of Collection Queues; sequenced queues and non-sequenced queues.

Sequenced Queues

Sequenced Queues determine in which Collection Queue a Customer should be placed based on the setup criteria of the Collection Profiles. With Sequenced Queues, Customers are placed in the appropriate queue each time the Auto Refresh Process is run for the Collection Queues or when a payment or credit is applied to the Customer.

When creating Sequenced Queues the sequence number is very important, as this will determine the Collection Queue in which the customer will be placed. The lowest sequence number indicates the most delinquent rules and the highest sequence number indicates the least delinquent rules.

Non-Sequenced Queues

Non-Sequenced Queues are manual Collection Queues that a customer may be moved into from a Sequenced Queue. Once a Customer is placed in a Non-Sequenced Queue the Customer will remain there until it is manually removed from the queue. Non-Sequenced Queues are typically used to escalate a collection customer to a senior management staff member when all other collection efforts have not brought the customer account current. Non-Sequenced queues may also be used to hold collection customers while legal action is being pursued by your company.

Page 1 2 3 Page 2


Collections Concepts & Terminology P3

Collections Concepts & Terminology (continued)

Terminology

The following terminology is related to Collections Processing.

Collection Profile – A collection profile is a set of rules that determines when a customer will be placed in a Collection Queue.

Collection Queue – A Collection Queue is a list of customers that meet the rules of a particular Collection Profile.

Collection Status – A label attached to a customer in a Collection Queue which identifies the delinquency/action to be taken when non-collector and non-accounting staff are speaking to the customer.

Collection Activity – A collection activity is a code which is selected when a User is entering a collection event for a customer in a collection queue. This code describes the action taken by the collector; i.e. Sent Letter, Made Phone Call etc.

Collection Event – A Collection Event is the recording of a collector’s activity in an attempt to collect a customer payment. A collection event involves selecting a particular collection activity code, follow up date and entering collection notes for a customer in a collection queue.

Page 1 2 3 Page 3


Collections Workflow

The Collections Workflow

Below is a simple flow chart of the Collections process. Typically many activities occur throughout the collection process are managed according to your company’s policies and procedures. In SedonaOffice, once a Customer enters the Collections process by meeting the delinquency rules of one of the Collection Profiles, the Customer will stay in Collections until payments are received to take the customer balance to a point where it no longer is eligible to be in Collections or the customer is manually removed from a collection queue. As Customers become more delinquent they are escalated to the next highest Collection Queue for which their delinquency meets the rules.

ss2350


Collection Profile Planning

Collection Profiles Planning

Prior to setting up any Collection Profiles, it is best to first map out on paper how delinquent customers will be escalated and when and ask yourself the following questions:

· If your company is operating under multiple branches, will collection profiles be created with rules for each branch?

· Do you need to set up non-sequenced queues and if so for what purpose and how will they be labeled.

· Have Collection Status been created that are descriptive enough to communicate to non-accounting type staff what to do when encountering a customer in a particular collection queue?

Below is a sample chart of information that is required setup for each Collection Profile, to assist your company in mapping out a Collections setup plan.

Collection Profile Planning Chart


Collection Profile Setup

Creating a New Collection Profile

Once your company has determined the rules to be used for collections, you may begin setting up the Collection Profiles. If only one User is to have access to a Collection Profile and the Collection Queue associated with it, then the User who will have access to that Collection Profile must be the logged in User when the Collection Profile is created. It is recommended to start with the most delinquent Collection Profile first and work your way down to the least delinquent Collection Profile. When assigning sequence numbers to Collection Profiles, leave a gap in the numbering system to allow for additional Collection Profiles to be inserted as needed in the future.

Important Note: When using sequenced Collection Queues, a sequence number may be used only once. If your company decides to change the collection rules at a later time, the same sequence number may not be re-used.

Page 1 2 3 4 Page 1


Collection Profile Setup P2

Collection Profile Setup (continued)

1. From the Client Management Module, select the Collections option.

2. The Collections Profile List will be displayed. Press the New Collection Profile [image] button located on the upper toolbar.

ss2355

3. The Collection Profile Setup form will be displayed. There are many options on this setup form, each of which will be described below.

2007

Page 1 2 3 4 Page 2


Collection Profile Setup P3

Collection Profile Setup (continued)

Description – Enter a description for the Collection Profile. The Collection Profile displays on the Customer Explorer record. The User may enter up to 50 characters in this field, however due to space limitations, only the first 25 characters will be displayed in the Customer Explorer.

Customer Type – Select the type of customer to be included in this Collection Profile; Commercial, Residential or Both.

Customer Number Range – If your company is auto-number customer accounts, this option will probably not be meaningful.

Branch Selection – If your company is operating under multiple branches and Collection Profiles are being created for one or multiple branches, select the desired branches by checking the box to the left of each customer branch to be included. Otherwise select the All Branches option checkbox.

Access & Security – Selecting the Restrict Access to User Who Created Profile checkbox will allow only the User who created the Collection Profile to have access to this Collection Profile/Queue.

Days Past Due – Enter the days past due the customer could be to be selected for this Collection Profile; enter the minimum days and the maximum days past due.

Put in Auto Sequencing – If this will be a Sequenced Queue, select this checkbox.

Auto Sequencing Number – If the previous option, Put in Auto Sequencing was selected, the User must enter the sequence number for the Collection Profile. Remember the most delinquent Collection Profile will have the lowest sequence number.

Page 1 2 3 4 Page 3


Collection Profile Setup P4

Collection Profile Setup (continued)

Initial Collection Status – Make a selection from the Collection Status drop-down list that will be assigned to all customers that meet the rules of this Collection Profile.

Notes – This is for informational purposes only to describe the purpose of the Collection Profile.

Default Template – If your company has purchased SedonaDocs, you will have the ability to produce bulk Collection Letters for one, multiple or all of the customers that are put into the Collection Queue for this Profile. If Template Letters have already been loaded to the template server, the User may select the default letter that would most typically be used for this Collection Profile. A default template letter may be assigned to the Collection Profile at a later time if the templates have not yet been loaded to the template server.

Once all fields have been populated, press the Save button located at the lower right of the Collection Profile Setup form. The new Collection Profile will be displayed in the Collection Profile List. To create additional Collection Profiles, follow steps 2 and 3 above.

Page 1 2 3 4 Page 4


Bulk Collection Letters-Overview

SedonaOffice offers a feature which allows a User to create collection letters for one or many customers within a particular collection queue in an automated fashion. This feature uses the functionality within Microsoft Word’s Mail Merge function. Once the letters have been generated, the customer’s collection activity is updated with the title of the letter and the date generated for tracking purposes. This information can also be viewed from the Customer Explorer Collections menu option.

To use this feature, Microsoft Word must be installed on the user workstation that is generating the Collection Letters. Your company must also have purchased and activated SedonaDocs to be able to use this feature. If your company has not purchased SedonaDocs and would like to use this feature, please contact the SedonaOffice Sales Office for activation information at (440) 247-5602.

Mail Merge Templates

The bulk collection letters feature works with MSWord templates; a User must first create template letters prior to using this feature. For detailed information on how to create MSWord Templates, refer to the Mail Merge section of this Help.

There is some setup required to use the bulk collection letter feature. Please follow the instructions for Bulk Collection Letter Setup .


Bulk Collection Letter Setup

Bulk Collection Letters Setup

Bulk Collection Letter Setup is a two part process; first the Template Server must be activated, then a list of Template Letters is loaded to the Template Server to be available for selection when setting up new Cancellation Profiles or when editing an existing Collection Profile.

1. To begin the setup of bulk collection letters, first navigate to the Main Application Menu and select View/Mail Merge and check the Use Template Server option.

ss2362

2. This step is used to create a list of letters that will be available for selection when generating collection letters and selecting default templates for Collection Profiles. Navigate to the Main Application Menu and select Tools / Letter Templates.

ss2362-1

Page 1 2 3 Page 1


Bulk Collection Letter SetupP2

Bulk Collection Letters Setup (continued)

3. The Template List will be displayed. Press the Add button located at the lower right of the form to select which the letter templates.

2008

4. The Mail Merge Template Add form will be displayed. In the header area of the form type in the Title, Description and select a Security Level for the first letter to be uploaded to the Template List. Once the header information has been entered, press the [image] button located in the grid list below the header; pressing this button will open the file search form. Navigate to the folder where the template letter is saved, highlight the file then press the open button at the lower right. To add additional templates to the list move to the next line in the grid and select the next template. The Title and Description from the first line will default into subsequent lines; make certain to edit each line to display the correct Title and Description.

Page 1 2 3 Page 2


Bulk Collection Letter Setup P3

Bulk Collection Letters Setup (continued)

5. Once all templates have been selected in the grid, press the Upload button located at the lower right of the Template List. Once the template letter setup has been completed Users will be able to generate bulk collections letter from Collection Queues.

2009

ss2364

Page 1 2 3 Page 3


Understanding the Collection Queue P2

Understanding the Collection Queue (continued)

Customer# - This is the billing customer number.

Name – This is the Customer Name found on the customer Setup Information form.

Phone – The phone number displayed is the Phone 1 field for the Primary Bill To for the customer.

Last Activity – The last Collection Activity performed for the collection customer. This field is automatically updated when a User enters a Collection Event and selects a collection activity.

Follow Up – This field is manually updated by the User. Follow up dates are entered when creating a Collection Event; this is the next date the User should work with the collection customer.

Status – This is the current collection status of the customer. Collection statuses may be manually changed when creating a Collection Event. If the customer was previously in a less or more delinquent collection queue, the last collection status assigned to the customer will be displayed.

Amount Due – This is the total amount due on the customer account which is a total of all amounts in each aging bucket less any credits on the customer account.

Credits – This column displays the total amount of credits on the customer account including unapplied cash, advance deposits and unapplied credit memos.

Aging Columns – Amounts will be displayed in each column for the total invoice amounts due in each of the aging buckets.

Page 1 2 3 Page 2


Understanding the Collection Queue P3

Understanding the Collection Queue (continued)

Include Late Fees in Amount Due – If your company is calculating and printing late fees on customer statements or on one of the Invoice/Statement invoice forms, this option should be selected. Any Late Fees assessed to the customer account will be included in the customer’s Amount Due column. If the User wants to see how much the customer owes not including Late Fees, this option may be toggled on or off at any time. Late Fees are a good negotiation tool in attempting to collect customer payments.

At the lower left of the Collection Queue there are two display fields; Total Due and Quantity. The Total Due is the total amount due for all customers listed in the collection queue. The Quantity is the count of all customers listed in the Collection Queue. If the Include Late Fee Amounts option is selected in the header area of the Collection Queue, the Total Due will include the total of all Late Fees on all customers in the queue.

When a line is highlighted in the collection list, the name, address and phone number of the customer will be displayed in the header section of the Collection Queue. The Total Amount due in invoices, the Total Amount of Credits and any Late Fees on the customer account is also displayed in the header section.

Page 1 2 3 Page 3


Understanding the Collection Queue

This page should be required reading for all Users working in Collection Queues.

Before working in any Collection Queue, it is important to understand the information displayed in the Collection Queue and the source of that information.

Each Collection Queue displays a listing of all customers that met the rules assigned to the Collection Profile for the Collection Queue. The Collection Queue is designed to provide a Collector with information needed when speaking to a customer. Amounts displayed in the aging columns of the collection queue are totals of invoices for each Accounts Receivable Aging Bucket. A Collector will typically open the Customer Explorer to view and gather detailed information on the delinquent invoices prior to calling to the customer.

If desired, the Collection Queue may be printed. While a Collection Queue is being viewed, press the Print Preview from the Application Function Buttons. Due to space limitations, the aging columns displayed in the collection queue are not printed on this report.

At the top of the Collection Queue is a series of Collection Queue Function Buttons , follow the link for complete information on the functionality of each of these buttons.

Each of the columns displayed in the Collection Queue will be described on the following pages.

2010

Page 1 2 3 Page 1


Refreshing Collection Queues

Refreshing the Collection Queues

Before working with a customer in one of the Collection Queues, the Queues should first be “Refreshed”. This process is referred to as the Auto Process Refresh. This process should be run at the beginning of each day a Collector will be working with customers in collections. This process uses the rules set up for each of the sequenced Collection Profiles to evaluate customer accounts to determine if they meet the rules to automatically be placed into one of the Collection Queues or will be moved to a different Collection Queue. Once this process has completed Users will be able to work with the most up to date collection information.

Note: To make certain all customer accounts have been properly aged, your company should setup the Auto Age process on the SedonaOffice server. This process is typically setup to run after midnight so that all customer accounts are freshly aged at the beginning of each work day.

1. To run the Auto Process Refresh, navigate to the Client Management module and select the Collections tree option.

2. The Collection Profile List will be displayed. Press the [image] Auto Process Refresh button located on the toolbar. The User will be presented with a message box confirming they are ready to run the process; press the Yes button to proceed.

Once the process has complete, Customers will be placed in the appropriate Collection Queue depending on the past due amount on their account and the collection rule that was met to put the customer into collections.

ss2372


Working in a Collection Queue

1. Once the Auto Process Refresh has been completed the User will select the Collection Profile in which they will be working by double-clicking on a Collection Profile within the Collection Profile List.

2. The Collection Queue will be displayed. A Collection Queue is a listing of all customers that met the rules setup for the Collection Profile. Sort the Collection Queue in the desired manner. Typically the Collection Queue is sorted on the Amount Due column in descending order so that customers with the highest balances are addressed first.

3. For the first customer that will be worked with, review the amounts owed in the various aging columns. Pay particular attention to any amount displayed in the Credits column. The customer may have a large deposit on account for a job that is in process; this information may change the tone of the conversation with the customer.

4. Double-click on the customer collection row to open the Customer Explorer record. Here the User may review outstanding invoices to see what types of invoices have not been paid and the User may also review the customer’s payment history. Instead of closing the Customer Explorer it is often helpful to leave the record open while speaking to the customer. It is helpful to view the opens windows in a Cascade fashion for easier navigation between the Collection Queue and the Customer Explorer record.

5. If contact is made with the customer the User may open a new Collection Event to record the outcome of the telephone conversation with the customer. If contact was not made with the customer a Manual Event should be created to document what action the Collector took i.e. left a message, etc. Press the [image] Add Manual Event function button from the Collection Queue toolbar.

ss2374

Page 1 2 Page 1


Working in a Collection Queue P2

Working in a Collection Queue (continued)

6. Once the Collection Activity form is displayed, enter a follow up date if needed, select a Collection Activity from the drop-down list and enter notes into the Notes field. Press the Save button located at the lower right of the form when finished entering information.

2011

7. The User may then continue to work with another customer in the Collection Queue.

Page 1 2 Page 2


Removing a Customer from Collections P2

Removing a Customer from Collections (continued)

Removing a customer from a Non-Sequenced Collection Queue

To remove a customer from collections that is currently in a non-sequenced collection queue, follow the steps below.

1. Open the Collection Queue in which the customer is located. Highlight the customer collection record in the list.

2. Highlight the customer to be removed from collections; right-click and select the Remove Customer from Collections option. The customer has now been removed from collections.

Note: The next time the Collection Queues are refreshed, if the customer manually removed from collections still meets the rules of any of the Collection Profiles, the customer will be placed back into the appropriate Collection Queue.

Page 1 2 Page 2


Removing a Customer from Collections

If for some reason a User has a need to remove a customer from Collections, this is accomplished from the Collection Queue. The method of removing a customer from collections differs depending upon if the customer is in a Sequenced or Non-Sequenced Collection Queue. Both methods will be described below.

Removing a customer from a Sequenced Collection Queue

To remove a customer from collections that is currently in a sequenced collection queue, the User must first move the customer into a non-sequenced queue. Only customers in non-sequenced queues may be manually removed from collections.

1. Open the Collection Queue in which the customer is located. Highlight the customer collection record in the list.

2. Press the Move to another Collection Queue button from the Collection Queue function buttons toolbar.

3. The Available Collection Queues list will be displayed. Double-click on the Collection Queue the customer will be moved into. A message will be displayed confirming the move; press the Yes button to proceed.

4. Now open the Collection Queue into which the customer was moved in the previous step. Highlight the customer to be removed from collections; right-click and select the Remove Customer from Collections option. The customer has now been removed from collections.

Page 1 2 Page 1


Credit Memos Right-Click Options

Customer Tree Options & Activities

Credit Memos Right-Click Options

Right-clicking on the Credit Memos option will display a list of three options; Apply, New Credit Memo, and Refresh Credit Memo.

Apply - If the customer has unapplied credit memos on their account, this option may be used to apply credits to open invoices. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

New Credit Memo – A new Credit Memo may be created by selecting this option. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Refresh Credit Memo – Selecting this option will refresh the Credit Memo list displayed in the Active Pane.

ss2712

Page 1 2 Page 2


Documents

Customer Tree Options & Activities

Documents

Highlighting the Documents tree option will display of all customer documents in the Active Pane. This includes documents attached at the Customer, Site, System, and Job level. For detailed information on customer documents, refer to the SedonaDocs topic in this Help. Right-Click options are available for this menu option.

ss2714

Page 1 2 Page 1


Customer Explorer Collection Info

Customer Explorer Collections Information

Information entered by Users working in Collection Queues is viewable from the Customer Explorer record.

Collections History

When highlighting the Collections option from the customer tree, the entire collection history for the customer is displayed in the Active Pane. In the Description column of the Collection History the first few characters of the note entered is displayed. If the collection history row was generated by an automated process, the process description will be displayed.

In the example below the first and third lines of the Collection History were generated by an automated process; line 1 was created when a collection letter was generated for the customer. Line 3 was created when the customer was put into the collection queue by the Auto Process Refresh function.

If notes were entered by a User working in collections, the **Notes** will be displayed in the collection history. To view the entire note the User may navigate to the Notes option on the customer tree.

ss2378

Page 1 2 Page 1


Customer Explorer Collection Info P2

Customer Explorer Collections Information (continued)

Viewing Collections Notes

Individual Collection Notes may be viewed by highlighting the Notes option from the customer tree. All notes will be displayed in the Active Pane. To view collection notes only, expand the Notes tree and highlight the Collection Notes option.

ss2379

If the note entered does not completely display in the Active Pane, the User may double-click on a Note record to view all the information that was entered.

Page 1 2 Page 2


Entering Collection Notes from Customer Explorer

Enter a Collection Note from the Customer Explorer

Collection Notes may be entered from a Customer Explorer record for a customer that is currently in one of the Collection Queues. Collection type notes may not be entered for Customers that are not in an active Collection Queue. If the customer is not in an active Collection Queue, only a general note may be entered.

1. Highlight the Notes option from the customer tree; right-click and select the Add Note option.

2. The Customer Notes form will be displayed. If the note being entered is collections related and is to be saved as a Collection type note, select the Note for Current Collection Queue checkbox at the top of the form. Enter information into the white text box then press the Save button when finished.

2012

The note saved will be viewable from the Customer Explorer and from the customer Collection Notes history within the Collection Queue.


Changing a Customer Collection Status

Change a Customer Collection Status

Users may change a customer’s Collection Status from the Customer Explorer record using one of two methods.

Highlight the customer’s Collection Status; right-click and select the Change Collection Status option.

ss2381-1

Or

Highlight the Collections option from the customer tree; right-click and select the Change Collection Status option.

ss2381-2

Page 1 2 Page 1


Changing a Customer Collection Status P2

Change a Customer Collection Status (continued)

The Collection Activity form will be displayed. Here the User may select a new Collection Status from the drop-down list, enter a Collection Activity, a follow up date and notes indicating why the Collection Status is being changed.

ss2382

Page 1 2 Page 2


Collection Queue Function Buttons

Several function buttons are displayed at the top of each Collection Queue. Follow the links below for detailed information on the functionality of each Collection Queue Function Buttons.

Add Customer to Queue

Add Collection Notes

Add Manual Event

Move to Another Collection Queue

View Event History

MailMerge

Select All in Queue

ss2383


Add Customer to Queue

Pressing this button will open the Customer Lookup form where the User will locate the customer to be added to the Collection Queue currently being viewed. A customer may be manually added to a sequenced or non-sequenced queue.

When a customer is manually added to a Collection Queue, typically a Non-Sequenced queue is selected. This is often the action taken for a new customer with no credit history with your company that may have a very large install invoice that is not past due. This allows easier monitoring of the customer to make certain the invoice is paid on time. Once the customer remits the payment, the customer can manually be removed from the Collection Queue.

Note: If a customer is manually added to a Sequenced Collection Queue, the next time the Auto Process Refresh is run, and the customer does not meet the rules for the Collection Profile, the customer will automatically be removed from the Collection Queue.


Add Collection Notes

Pressing this button will open a data entry form for entering collection notes related to customer. New notes are typed into the lower section of the form. Any previously saved collection notes that were entered for the customer while in the current collection queue will be displayed in the upper section of the form.

Users may enter an unlimited amount of information into the note. Each note is date/time and User stamped so it is not necessary to enter initials or name of the User entering the note. If notes are entered when the event occurs it is not necessary to enter date and time information into the note.

Important Notes:

1) Once a note is entered and saved it cannot be modified. Make certain the correct customer is highlighted for the note that is being entered.

2) If a customer is automatically moved from one Sequenced Collection Queue to another by the Auto Process Refresh, any notes entered for the customer in the previous Collection Queue are not displayed when viewing collection notes for the customer in the current Collection Queue. Historical collection notes may be accessed and viewed from the Customer Explorer / Notes menu tree option.

2012


Add Manual Event

This is the most frequently used option button by Users working with collection customers. Pressing this button will open the Collection Activity form. Typically a User will open this form when calling a customer and immediately type in information related to the telephone conversation with the customer. Notes entered into this form are displayed when accessing the Add Collection Notes button and also display in the Collection Notes on the Customer Explorer record.

2011


Move to Another Collection Queue

Move a Customer to Another Collection Queue

This function button is used to move a customer from a Sequenced Collection Queue to a Non-Sequenced Collection Queue or to move a customer from one Non-Sequenced Collection Queue to another Non-Sequenced Collection Queue. A customer may not be moved from one Sequenced Collection Queue into another Sequenced Collection Queue.

Pressing this function button will display a list of all Non-Sequenced Collections Queues; the User will select the desired Collection Queue into which the customer will be moved.

2013


View Event History

Pressing this function button will display a list of all collection activities that have been manually entered by a User or created by SedonaOffice automated processes such as the posting of a customer payment or the customer automatically being placed in the collection queue.

2014


Mail Merge Single Letters for Non-SedonaDocs Customer

Mail Merge

This function button is used when generating single or bulk collection letters. SedonaOffice customers that have not purchased the add-on module SedonaDocs will only be able to produce single collection letters.

ss2389

The steps for generating a collection letter for a single customer are different for customers using SedonaDocs and those that are not. The method described below is for SedonaOffice customers that have not purchased SedonaDocs. Follow the link for instructions on MailMerge letters for SedonaDocs customers.

Single Mail Merge Letters: Non-SedonaDocs Customers

1. Highlight the customer row in the Collection Queue list for which a letter will be generated then press the Mail Merge button from the toolbar.

2. The Windows File Explorer will be displayed. Locate the MSWord template to be used, highlight the file name then press the Open button on the Windows File Explorer form. Make certain the file type selected is Word Template.

3. A message will be displayed “Generating Letters”. Once the letter has been created an MSWord Document will appear on the windows task bar. Double-click on the MSWord document to view the letter.

4. Once the Collection Letter is open for viewing, the User may type in additional information or modify existing letter information.


MailMerge Single Letters for SedonaDocs Customers

Mail Merge

This function button is used when generating single or bulk collection letters.

SedonaOffice customers that have not purchased the add-on module SedonaDocs will only be able to produce single collection letters. For SedonaOffice customers that have not purchased SedonaDocs, follow the link for instructions on how to produce Single Collection Letters .

For SedonaOffice customers who have purchased SedonaDocs, follow the link for instructions on how to produce Bulk Collections Letters .

Single Mail Merge Letters: SedonaDocs Customers

1. Highlight the customer row in the Collection Queue list for which a letter will be generated then press the Mail Merge button from the toolbar.

2. The Collection Templates list will be displayed. Highlight the letter to be used then press the Select button located at the lower right of the form.

3. A message will be displayed “Generating Letters”. Once the letter has been created an MSWord Document will appear on the windows task bar. Double-click on the MSWord document to view the letter.

4. Once the Collection Letter is open for viewing, the User may type in additional information or modify existing letter information.


MailMerge Bulk Letters for SedonaDocs Customer

Bulk Mail Merge Collection Letters

SedonaDocs Customers

Select All in Queue Button

This function button is used for selecting all customers in the Collection Queue list for the purpose of generating bulk collection letters.

ss2391

1. Press the Select All in Queue button; all customer rows will automatically be highlighted and considered “selected” for a collection letter. If certain customers are not to be sent a letter, hold down the CRTL key and click on the customer rows to be removed from the selection list.

In the example provided below, all customer rows were initially selected; three of the customers were de-selected. The letter generation process will create letters for only the customer rows that are highlighted.

ss2391-1

Page 1 2 Page 1


MailMerge Bulk Letters for SedonaDocs Customer P2

Bulk Mail Merge Collection Letters (continued)

2. Press the Mail Merge function button on the toolbar.

3. A message will be displayed “Generating Letters”. Once the letters have been created an MSWord Document will appear on the windows task bar. Double-click on the MSWord document to view the letters.

ss2392

4. Once the Collection Letters are open for viewing, the User may type in additional information or modify existing letter information prior to printing.

Page 1 2 Page 2


Select All in Queue

This function button is used for selecting all customers in the Collection Queue list for the purpose of generating bulk collection letters. Follow the link for detailed information on generating Bulk Collection Letters . This function is only available for SedonaOffice customers that have purchased SedonaDocs.

ss2391


Company Rate Change Overview

The Company Rate Change function is used to setup and post price changes to the recurring lines for your customers. If your company has a provision in its contracts which allows for periodic price increases, this function will provide you with various options of increasing your recurring revenue prices.

The Company Rate Change setup form provides criteria fields from which to select that will determine which customers are eligible for a rate change. You also have the option of importing a list of customer numbers for which you want to apply a rate increase. Rate changes are created and posted in batches and posted to the various customer accounts at one time. The rate change process allows you to experiment with “what if” scenarios to see what the effect of a particular change will have to your recurring revenue without making any changes to the existing recurring lines. Once you have determined when and how you want to post a rate change, you have the control of posting the batch at your discretion.

Once a Company Rate Change batch has been posted, the recurring line with the old rate will be cancelled and a new recurring line is created with the new rate and start date. The rate change will be displayed as a new row in the Recurring History list.

Rate Change Methods

Two basic methods are available for processing rate changes; Use the Recurring line Renewal Dates or Use Item Codes option from the Company Rate Change form options. Each method looks at various data within your customer records to determine which recurring lines are eligible for a rate change. Follow the links below for information on each Rate Change Method.


Renewal Date Method

Renewal Date Method Overview

When using the Recurring Renewal Date method, the Company Rate Change program selects recurring lines based on the information that is saved in fields on the recurring lines.

Renewal (date) – The date the recurring line is eligible for renewal.

Rate Increase (date) – The date the recurring line is eligible for a rate increase.

Override % - (optional) – The percentage rate by which the recurring line will be increased. If this value is left at zero, then the percentage entered on the Company Rate Change form will be used to calculate the new recurring rate.

You also have the option of selecting Residential, Commercial or both types of customers. Once a Rate Change batch has been posted, the recurring line Renewal date and Rate Increase date will be advanced by the number of months selected in the Company Rate Change form.

When a new Company Rate Change batch is created, you will enter the effective date of when you want the rate change to go into effect. The program has two options based upon the effective date selected in the Company Rate Change form.

1. Rate Change Effective date is greater than or equal to the Recurring Line Renewal date and the Recurring Line Rate Increase date is equal to the Rate Change Effective date.

Example: The Rate Change effective date is 09/01/2008. A customer has a recurring line with a renewal date of 07/22/2008 and a Rate Increase date of 09/01/2008. This customer would be included in this rate change batch since the Rate Change Effective date is greater than the recurring line Renewal date and the Rate Increase date is equal to the Rate Change Effective date.

ss3401

Page 1 2 Page 1


Renewal Date Method P2

Renewal Date Method Overview (continued)

2. Rate Change Effective date is less than or equal to the Recurring Line Renewal date and the Recurring Line Rate Increase date is equal to the Rate Change Effective date.

Example: The Rate Change effective date is 10/01/2008. A customer has a recurring line with a renewal date of 11/01/2008 and a Rate Increase date of 10/01/2008. This customer would be included in this rate change batch since the Rate Change Effective date is less than the recurring line Renewal date and the Rate Increase date is equal to the Effective date.

ss3402

2015

Page 1 2 Page 2


Item Codes Method

Item Codes Method Overview

Using the Item Codes method on the Company Rate Change form provides several options of selecting which customer recurring lines to include in the rate change batch. You may select to perform a rate increase or a rate decrease. You may select to increase (or decrease) recurring rates by a flat dollar amount or by percentage rate. Other options are to include recurring lines with a minimum monthly amount and/or a maximum monthly amount. You may select customer types of Residential or Commercial or both customer types.

Another option is to import a list of customer numbers from a .csv file. This imported customer list may be used as the basis of customers to be included or excluded from the Company Rate Change batch. If using an imported customer list as the basis for including customers, only the customers on the list with eligible recurring lines will be included in the Company Rate Change batch. If selecting the option of excluding customers which are on the imported list, any recurring lines associated with a customer on the list will be excluded from the Company Rate Change batch.

With the Item Codes method, the program selects recurring lines based on certain data stored at the customer, system and recurring line levels.

· Customer – OK To Increase date

· System – OK To Rate Increase After date

· System – Contract Date

· Recurring Line – Renewal (date)

· Recurring Line – Rate Increase (date)

· Recurring Line – Invoice Item

Page 1 2 3 4 Page 1


Item Codes Method P2

Item Codes Method Overview (continued)

Once the Invoice Items to be increased have been selected from the Items form of the Company Rate Change form, you will proceed to the Customers form and press the Get Customers button. Pressing Get Customers button triggers the Company Rate Change program to run through a series of date checks to determine which recurring lines are eligible for a rate change. Only recurring lines with an Invoice Item selected for an increase that meet the date rules below will be displayed on the Customer List and are eligible for a rate change.

Prior Rate Increases: Determines which recurring lines to exclude based on the values entered in the Exclude Recurring Items section of the Company Rate Change form – Exclude recurring lines based on prior rate increases. Recurring lines that have been increased using the Company Rate Change program within the number of days specified will be excluded.

2016

Page 1 2 3 4 Page 2


Item Codes Method P3

Item Codes Method Overview (continued)

Contract Start Date: Determines which recurring lines to exclude based on the values entered in the Exclude Recurring Items section of the Company Rate Change form – Exclude recurring lines based the contract start date. The contract start date exclusion formula subtracts the number of days from the Company Rate Change Effective; if the contract start (System record) date is greater than this calculated date, the recurring line will be excluded.

Customer OK To Increase Date: If the Customer OK To Increase Date is blank, less than or equal to the Company Rate Change Effective date, the customer meets this check and proceeds to the next check to determine eligibility for a rate increase. If the customer has no active recurring lines, it will be excluded from the eligible list.

System OK To Increase After Date: If the System OK To Increase After Date is blank, less than or equal to the Company Rate Change Effective date, the system meets this check and proceeds to the next check to determine eligibility for a rate increase.

2016

Page 1 2 3 4 Page 3


Item Codes Method P4

Item Codes Method Overview (continued)

Recurring Line Rate Increase Date: If the Recurring Line Rate Increase Date is blank, less than or equal to the Company Rate Change Effective date, and the recurring line Invoice Item code is on the list of Items to rate change, the recurring line will be included in the Customer list of eligible recurring to rate change.

Recurring Line Renewal Date: If the Recurring Line Renewal Date is blank, less than or equal to the Company Rate Change Effective date, and the recurring line Invoice Item code is on the list of Items to rate change, the recurring line will be included in the Customer list of eligible recurring to rate change.

Once the list is complied of customer recurring lines which are eligible for a rate change, you may review the list to make any further exclusion determinations. If recurring lines are on the list and you do not want to rate change them, you would need to enter a date in one of the evaluation date fields that would eliminate the customer recurring line(s) from the batch. After making changes to any customer, system or recurring dates, you would then return to the Company Rate Change batch and refresh the customer list.

2016

Page 1 2 3 4 Page 4


SedonaSetup

Related Setup Tables

There are no setup options within SedonaSetup related to the Company Rate Change program.


User Group Security

User Group Security Options

For a User to be able to use the Company Rate Change functionality certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access pertain to the Company Rate Change.

Company Rate Change – Allows a User the ability to perform global rate increases or decreases to customer recurring lines.


Company Rate Change Topics

Creating a Rate Change - Renewal Date Method

Creating a Rate Change - Items Codes Method using a Flat Rate

Creating a Rate Change - Items Codes Method using a Percentage

Creating a Rate Change - Items Codes using an Imported Customer List

Rate Change Reports


Rate Change-Renewal Date

Create a Rate Change - Renewal Date Method

Once you create a new Company Rate Change batch, you may save it and continue working with the batch making changes up until the point the batch is posted. Once a batch has been posted, no further changes can be made to the batch, however you may view posted batches by selecting the checkbox at the bottom of the Company Rate Change List ‘Include Posted Increases’.

Navigate to the Client Management menu and select the Company Rate Change menu option. The Company Rate Change List will be displayed. Press the New button located at the bottom of the form to start a new batch. Once the Company Rate Change Form opens, enter a Description for the batch at the top of the form. Proceed on to the next section, Setup Information.

Setup Information

Effective Date – select from the drop-down list the month and year the rate change will become effective.

Use Recurring Renewal Dates – select this option button.

Effective Date is – select from the greater than or less than value.

Percentage Rate – enter the default percentage rate that will be used to increase recurring lines. If the recurring line has an override percentage, the override percentage rate on the recurring line will be used; otherwise the default rate will be used.

Update Rate Increase Date months – enter the number of months that will be used to update the Rate Increase date and the Renewal date once the rate change batch is posted.

Page 1 2 3 4 5 6 Page 1


Rate Change-Renewal Date P2

Create a Rate Change - Renewal Date Method (continued)

Setup Information (continued)

Customer Types – select Commercial, Residential or Both. Only customers with the type selected will be eligible for a rate change.

Save As New Setup – If this checkbox is selected, the selections made on the Setup Information will be saved and a new Company Rate Change batch is automatically created with the same setup parameters for use as the basis for future rate changes.

2017

Page 1 2 3 4 5 6 Page 2


Rate Change-Renewal Date P3

Create a Rate Change - Renewal Date Method (continued)

Branches

Select which branches to include in the batch. You may check the box All Branches located at the bottom of the form if you prefer to evaluate all customer recurring in all branches. You must select at least one branch.

2018

Notes

The Notes form is provided to track information regarding this rate change batch. Notes are permanent and may not be modified or deleted once saved. To enter a new note, type the note into the lower tier of the Notes form. Each note may be up to 256 characters long. When finished, press the Add Notes button located at the bottom of the form to save. Notes can be added at any time up until the time the batch is posted.

Page 1 2 3 4 5 6 Page 3


Rate Change-Renewal Date P4

Create a Rate Change - Renewal Date Method (continued)

Customers

Once all selections have been made on the Setup Information form and branch selections have been made on the Branches form, navigate to the Customers form and press the Get Customers located at the bottom right.

The Customers form displays the customer number, site name, the Invoice Item code, the current monthly rate, the amount the recurring will be increased and a column displaying the new monthly rate that will go into effect if the batch is posted. A total of all proposed rate increases is displayed at the bottom of the form.

A list of all recurring lines will be listed that are eligible for a rate increase according to your selection criteria from Setup Information and branch selections. You may review the list to make any further exclusion determinations. If recurring lines are on the list and you do not want to rate change them, you would need to enter a date in one of the evaluation date fields that would eliminate the customer recurring line(s) from the batch. After making changes to any customer, system or recurring dates, you would then return to this customer form and press the Get Customers button to refresh the list. You may do this as many times as you desire until you have the desired list of customer recurring lines to rate increase.

Once you are satisfied with the results and are ready to post the rate increases, proceed to the Post Rate Change form.

2019

Page 1 2 3 4 5 6 Page 4


Rate Change-Renewal Date P5

Create a Rate Change - Renewal Date Method (continued)

Post Rate Change

ss3424

Company Rate Change batches should be posted after the cycle invoicing has been posted for the month prior to the Effective Date of the rate change. For example, if the Rate Change Effective date is 09/01/2008, do not post the Rate Change Batch until the August 2008 cycle invoicing batch(es) have been posted.

After making a backup copy of your database, you will be ready to post the batch. Posting the batch will mark the end date each recurring line being increased to one day prior to the Effective date of the Rate Change. The program then creates a new recurring line with the new rates that were posted.

RMR Reason – You must select a RMR Reason code from the drop-down list. Typically the Rate Increase reason code is selected.

Invoice Memo (optional) – You have the option of creating an invoice memo that will print on the next cycle invoice for all of the customers in the Company Rate Change batch being posted.

Page 1 2 3 4 5 6 Page 5


Rate Change-Renewal Date P6

Create a Rate Change - Renewal Date Method (continued)

Post Rate Change (continued)

Post – Once an RMR reason code has been selected and the invoice memo has been entered (optional), press the Post button located in the center of the form. After pressing the post button, a message will be displayed confirming you are ready to post; press the Yes button to proceed with the posting process.

2020

Page 1 2 3 4 5 6 Page 6


Rate Change-Items

Create a Rate Change - Item Codes Method % Increase

This Company Rate Change method describes how to setup and post a Company Rate Change batch using either one specific percentage rate or various percentage rates for different Invoice Item codes.

Once you create a new Company Rate Change batch, you may save it and continue working with the batch making changes up until the point the batch has been posted. Once a batch has been posted, no further changes can be made to the batch, however you may view posted batches by selecting the checkbox at the bottom of the Company Rate Change List ‘Include Posted Increases’.

Navigate to the Client Management menu and select the Company Rate Change menu option. The Company Rate Change List will be displayed. Press the New button located at the bottom of the form to start a new batch. Once the Company Rate Change Form opens, enter a Description for the batch at the top of the form. Proceed on to the next section, Setup Information.

Setup Information

Effective Date – select from the drop-down list the month and year the rate change will become effective.

Use Item Codes – select this option button.

Increase or Decrease – Most typically you will select the Increase button.

Percentage or Flat Amount – Select the Percentage button.

Set All Items / Amount – Select the checkbox, select all items, then enter the default percentage rate that will be used to increase recurring lines. If any recurring line has an override percentage, that percentage is ignored when using this method.

Page 1 2 3 4 5 6 7 8 Page 1


Rate Change-Items P2

Create a Rate Change - Item Codes Method % Increase (continued)

Setup Information (continued)

Customer Types – select Commercial, Residential or Both. Only customers with the type selected will be eligible for a rate change.

RMR Minimum – If you only want to include customers with a particular minimum monthly rate, then enter that amount in this field. Example: if you may have some customers for which you charge a very low rate, such as $1.00 per month and do not want to increase those recurring lines. If you enter $1.01 as the RMR minimum, those recurring lines less than $1.01 will be excluded from the batch. You can also use this field in combination with the RMR Maximum amount to include a limited monthly rate range of customer recurring.

ss3441

Page 1 2 3 4 5 6 7 8 Page 2


Rate Change-Items P3

Create a Rate Change - Item Codes Method % Increase (continued)

RMR Maximum – If you only want to include customers with a monthly rate up to a certain amount, then enter that amount in this field. Example: If most of your customers have a monthly rate of 29.95 but a few that are above that amount and you do not want to increase those that are currently above 29.95 per month, then you would enter 29.95 in this field. You can use this field in combination with the RMR Minimum amount to include a limited monthly rate range of customer recurring.

Save As New Setup (optional) – If this checkbox is selected, the selections made on the Setup Information will be saved and a new Company Rate Change batch is automatically created with the same setup parameters for use as the basis for future rate changes.

Exclude Recurring Items - The two fields in this area allow you to exclude customers that have received a rate change or have a contract start date which is within a specified number of days. This allows you to exclude customers that have recently received a rate change or may be a new customer.

The rate increase date exclusion formula subtracts the number of days from the Company Rate Change Effective; if the last increase date is greater than this calculated date, the recurring line will be excluded. When Company Rate Change batches are posted, the recurring line that is being ended by the rate increase program is marked with a last increase date equal to the effective date for the batch. The typical setting for this field is 365 days.

The contract start date exclusion formula subtracts the number of days from the Company Rate Change Effective; if the contract start (System record) date is greater than this calculated date, the recurring line will be excluded. The typical setting for this field is 365 days.

Once all information is filled in, proceed to the Branches setup form.

Page 1 2 3 4 5 6 7 8 Page 3


Rate Change-Items P4

Create a Rate Change - Item Codes Method % Increase (continued)

Branches

Select which branches to include in the batch. You may check the box All Branches located at the bottom of the form if you prefer to evaluate all customer recurring in all branches. You must select at least one branch.

Once the branch selections have been made, proceed to the Items setup form.

2018

Page 1 2 3 4 5 6 7 8 Page 4


Rate Change-Items P5

Create a Rate Change - Item Codes Method % Increase (continued)

Items

The Items form will display a list of all the recurring type Invoice Item codes, their description and an amount column that will automatically be populated with the default percentage rate that was entered on the Setup Information form. If there are Invoice Item codes that you do not want to rate increase, type in the rate of zero for these Items. You may also change the rate on any Item code to any percentage rate less than the default percentage rate. Press the Save button located at the bottom right of the Items form and re-open the batch to continue on to the Notes form.

2021

Notes

The Notes form is provided to track information regarding this rate change batch. Notes are permanent and may not be modified or deleted once saved. To enter a new note, type the note into the lower tier of the Notes form. Each note may be up to 256 characters long. When finished, press the Add Notes button located at the bottom of the form to save. Notes can be added at any time up until the time the batch is posted.

Page 1 2 3 4 5 6 7 8 Page 5


Rate Change-Items P6

Create a Rate Change - Item Codes Method % Increase (continued)

Customers

The Customers form displays the customer number, site name, the Invoice Item code, the current monthly rate, the amount the recurring will be increased and a column displaying the new monthly rate that will go into effect if the batch is posted. A total of all proposed rate increases is displayed at the bottom of the form.

A list of all recurring lines will be listed that are eligible for a rate increase according to your selection criteria from Setup Information, Branch selections and Item code selections. You may review the list to make any further exclusion determinations. If recurring lines are on the list and you do not want to rate change them, you would need to enter a date in one of the evaluation date fields that would eliminate the customer recurring line(s) from the batch. After making changes to any customer, system or recurring dates, you would then return to this Customer form and press the Get Customers button to refresh the list. You may do this as many times as you desire until you have the desired list of customer recurring lines to rate increase.

Once you are satisfied with the results and are ready to post the rate increases, proceed to the Post Rate Change form.

ss3445

Page 1 2 3 4 5 6 7 8 Page 6


Rate Change-Items P7

Create a Rate Change - Item Codes Method % Increase (continued)

Post Rate Change

ss3424

Company Rate Change batches should be posted after the cycle invoicing has been posted for the month prior to the Effective Date of the rate change. For example, if the Rate Change Effective date is 09/01/2008, do not post the Rate Change Batch until the August 2008 cycle invoicing batch(es) have been posted.

After making a backup copy of your database, you will be ready to post the batch. Posting the batch will mark the end date each recurring line being increased to one day prior to the Effective date of the Rate Change. The program then creates a new recurring line with the new rates that were posted.

RMR Reason – You must select a RMR Reason code from the drop-down list. Typically the Rate Increase reason code is selected.

Invoice Memo (optional) – You have the option of creating an invoice memo that will print on the next cycle invoice for all of the customers in the Company Rate Change batch being posted.

Page 1 2 3 4 5 6 7 8 Page 7


Rate Change-Items P8

Create a Rate Change - Item Codes Method % Increase (continued)

Post Rate Change (continued)

Post – Once an RMR reason code has been selected and the invoice memo has been entered (optional), press the Post button located in the center of the form. After pressing the post button, a message will be displayed confirming you are ready to post; press the Yes button to proceed with the posting process.

2020

Page 1 2 3 4 5 6 7 8 Page 8


Rate Change-Items Flat Rate

Create a Rate Change - Item Codes Flat Rate Increase

This Company Rate Change method describes how to setup and post a Company Rate Change batch using one specific amount for different Invoice Item codes. For example you may want to increase all recurring lines with the Item code of Monitoring by $1.50 per month. Further you may only want to increase customer with this item code that currently have a monthly rate of at least $24.95 per month and up to $29.95 per month. Or you may only want to increase monthly rates that are currently at $24.95 per month by $1.50 per month. Using this method you can accomplish any of these scenarios plus much more by setting the rate change options in the correct manner to accomplish your desired rate increase.

Once you create a new Company Rate Change batch, you may save it and continue working with the batch making changes up until the point the batch has been posted. Once a batch has been posted, no further changes can be made to the batch, however you may view posted batches by selecting the checkbox at the bottom of the Company Rate Change List ‘Include Posted Increases’.

Page 1 2 3 4 5 6 7 8 9 Page 1


Rate Change-Items Flat Rate P2

Create a Rate Change - Item Codes Flat Rate Increase (continued)

To begin the process, navigate to the Client Management menu and select the Company Rate Change menu option. The Company Rate Change List will be displayed. Press the New button located at the bottom of the form to start a new batch. Once the Company Rate Change Form opens, enter a Description for the batch at the top of the form. Proceed on to the next section, Setup Information.

ss3461

Page 1 2 3 4 5 6 7 8 9 Page 2


Rate Change-Items Flat Rate P3

Create a Rate Change - Item Codes Flat Rate Increase (continued)

Setup Information

Effective Date – select from the drop-down list the month and year the rate change will become effective.

Use Item Codes – select this option button.

Increase or Decrease – Most typically you will select the Increase button.

Percentage or Flat Amount – Select the Flat Amount button.

Set All Items / Amount – Select the checkbox, select all items, then enter the default amount that will be used to increase recurring lines.

Customer Types – select Commercial, Residential or Both. Only customers with the type selected will be eligible for a rate change.

RMR Minimum – If you only want to include customers with a particular minimum monthly rate, then enter that amount in this field. Example: if you may have some customers for which you charge a very low rate, such as $1.00 per month and do not want to increase those recurring lines. If you enter $1.01 as the RMR minimum, those recurring lines less than $1.01 will be excluded from the batch. You can also use this field in combination with the RMR Maximum amount to include a limited monthly rate range of customer recurring.

RMR Maximum – If you only want to include customers with a monthly rate up to a certain amount, then enter that amount in this field. Example: If most of your customers have a monthly rate of 29.95 but a few that are above that amount and you do not want to increase those that are currently above 29.95 per month, then you would enter 29.95 in this field. You can use this field in combination with the RMR Minimum amount to include a limited monthly rate range of customer recurring.

Page 1 2 3 4 5 6 7 8 9 Page 3


Rate Change-Items Flat Rate P4

Create a Rate Change - Item Codes Flat Rate Increase (continued)

Setup Information (continued)

Save As New Setup (optional) – If this checkbox is selected, the selections made on the Setup Information will be saved and a new Company Rate Change batch is automatically created with the same setup parameters for use as the basis for future rate changes.

Exclude Recurring Items - The two fields in this area allow you to exclude customers that have received a rate change or have a contract start date which is within a specified number of days. This allows you to exclude customers that have recently received a rate change or may be a new customer.

The rate increase date exclusion formula subtracts the number of days from the Company Rate Change Effective; if the last increase date is greater than this calculated date, the recurring line will be excluded. When Company Rate Change batches are posted, the recurring line that is being ended by the rate increase program is marked with a last increase date equal to the effective date for the batch. The typical setting for this field is 365 days.

The contract start date exclusion formula subtracts the number of days from the Company Rate Change Effective; if the contract start (System record) date is greater than this calculated date, the recurring line will be excluded. The typical setting for this field is 365 days.

Once all information is filled in, proceed to the Branches setup form.

Page 1 2 3 4 5 6 7 8 9 Page 4


Rate Change-Items Flat Rate P5

Create a Rate Change - Item Codes Flat Rate Increase (continued)

Branches

Select which branches to include in the batch. You may check the box All Branches located at the bottom of the form if you prefer to evaluate all customer recurring in all branches. You must select at least one branch.

Once the branch selections have been made, proceed to the Items setup form.

2018

Page 1 2 3 4 5 6 7 8 9 Page 5


Rate Change-Items Flat Rate P6

Create a Rate Change - Item Codes Flat Rate Increase (continued)

Items

The Items form will display a list of all the recurring type Invoice Item codes, their description and an amount column that will automatically be populated with the default percentage rate that was entered on the Setup Information form. If there are Invoice Item codes that you do not want to rate increase, type in the rate of zero for these Items. You may also change the rate on any Item code to any percentage rate less than the default percentage rate. Press the Save button located at the bottom right of the Items form and re-open the batch to continue on to the Notes form.

ss3465

Page 1 2 3 4 5 6 7 8 9 Page 6


Rate Change-Items Flat Rate P7

Create a Rate Change - Item Codes Flat Rate Increase (continued)

Notes

The Notes form is provided to track information regarding this rate change batch. Notes are permanent and may not be modified or deleted once saved. To enter a new note, type the note into the lower tier of the Notes form. Each note may be up to 256 characters long. When finished, press the Add Notes button located at the bottom of the form to save. Notes can be added at any time up until the time the batch is posted.

Customers

Once all selections have been made on the Setup Information form, Branch selections have been made on the Branches form, and you have made any desired changes to the Items form, navigate to the Customers form and press the Get Customers button located at the bottom right.

The Customers form displays the customer number, site name, the Invoice Item code, the current monthly rate, the amount the recurring will be increased and a column displaying the new monthly rate that will go into effect if the batch is posted. A total of all proposed rate increases is displayed at the bottom of the form.

A list of all recurring lines will be listed that are eligible for a rate increase according to your selection criteria from Setup Information, Branch selections and Item code selections. You may review the list to make any further exclusion determinations. If recurring lines are on the list and you do not want to rate change them, you would need to enter a date in one of the evaluation date fields that would eliminate the customer recurring line(s) from the batch. After making changes to any customer, system or recurring dates, you would then return to this Customer form and press the Get Customers button to refresh the list. You may do this as many times as you desire until you have the desired list of customer recurring lines to rate increase.

Once you are satisfied with the results and are ready to post the rate increases, proceed to the Post Rate Change form.

Page 1 2 3 4 5 6 7 8 9 Page 7


Rate Change-Items Flat Rate P8

Create a Rate Change - Item Codes Flat Rate Increase (continued)

Post Rate Change

ss3424

Company Rate Change batches should be posted after the cycle invoicing has been posted for the month prior to the Effective Date of the rate change. For example, if the Rate Change Effective date is 09/01/2008, do not post the Rate Change Batch until the August 2008 cycle invoicing batch(es) have been posted.

After making a backup copy of your database, you will be ready to post the batch. Posting the batch will mark the end date each recurring line being increased to one day prior to the Effective date of the Rate Change. The program then creates a new recurring line with the new rates that were posted.

RMR Reason – You must select a RMR Reason code from the drop-down list. Typically the Rate Increase reason code is selected.

Invoice Memo (optional) – You have the option of creating an invoice memo that will print on the next cycle invoice for all of the customers in the Company Rate Change batch being posted.

Page 1 2 3 4 5 6 7 8 9 Page 8


Rate Change-Items Flat Rate P9

Create a Rate Change - Item Codes Flat Rate Increase (continued)

Post Rate Change (continued)

Post – Once an RMR reason code has been selected and the invoice memo has been entered (optional), press the Post button located in the center of the form. After pressing the post button, a message will be displayed confirming you are ready to post; press the Yes button to proceed with the posting process.

2020

Page 1 2 3 4 5 6 7 8 9 Page 9


Rate Change-Items Import List

Create a Rate Change - Item Codes with Imported Customer List (page 1)

This Company Rate Change method describes how to setup and post a Company Rate Change batch using an imported list of customer numbers. There are two options to choose from when using an imported customer list. You may choose to include only the customers in the list or exclude the customers in the list. The same rules would apply as to which customers are excluded using the exclusion rules for contract dates and recently increased customer selected on the Setup Information form and for any customer, or systems with OK to increase dates that are greater than the rate change effective date, or recurring lines that have a rate increase date beyond the selected effective date for the rate change batch.

You may use the Percentage or Flat Amount option when using this method. Please refer either the Flat Amount or Percentage and follow the instructions for the pages describing Setup Information, Branches and Items. Once these three steps have been completed, refer to page two below for further instructions on completing the Rate Change Batch.

The example provided in this section is using an imported customer list and the percentage increase method.

Page 1 2 3 4 5 6 Page 1


Rate Change-Items Import List P2

Create a Rate Change - Item Codes with Imported Customer List (continued)

Import List

The import file may contain several columns of information, however the first column of this file must contain the customer number. This imported customer list may be used as the basis of customers to be included or excluded from the Company Rate Change batch. If using an imported customer list as the basis for including customers, only the customers on the list with eligible recurring lines will be included in the Company Rate Change batch. If selecting the option of excluding customers which are on the imported list, any recurring lines associated with a customer on the list will be excluded from the Company Rate Change batch.

From the Import List form press the Import File button located at the lower right of the form. Select the file from the directory and select Open.

Include Imported Customers – By selecting this option, only the customers on the list with eligible recurring lines will be included in the Company Rate Change batch.

Page 1 2 3 4 5 6 Page 2


Rate Change-Items Import List P3

Create a Rate Change - Item Codes with Imported Customer List (continued)

Import List (continued)

Exclude Imported Customers - If selecting is option, any recurring lines associated with a customer on the list will be excluded from the Company Rate Change batch.

Once the Customer List has been imported proceed to the Notes form.

2022

Page 1 2 3 4 5 6 Page 3


Rate Change-Items Import List P4

Create a Rate Change - Item Codes with Imported Customer List (continued)

Notes

The Notes form is provided to track information regarding this rate change batch. Notes are permanent and may not be modified or deleted once saved. To enter a new note, type the note into the lower tier of the Notes form. Each note may be up to 256 characters long. When finished, press the Add Notes button located at the bottom of the form to save. Notes can be added at any time up until the time the batch is posted.

Customers

Once all selections have been made on the Setup Information form, Branch selections have been made on the Branches form, and you have made any desired changes to the Items form, navigate to the Customers form and press the Get Customers button located at the bottom right.

The Customers form displays the customer number, site name, the Invoice Item code, the current monthly rate, the amount the recurring will be increased and a column displaying the new monthly rate that will go into effect if the batch is posted. A total of all proposed rate increases is displayed at the bottom of the form.

A list of all recurring lines will be listed that are eligible for a rate increase according to your selection criteria from Setup Information, Branch selections and Item code selections. You may review the list to make any further exclusion determinations. If recurring lines are on the list and you do not want to rate change them, you would need to enter a date in one of the evaluation date fields that would eliminate the customer recurring line(s) from the batch. After making changes to any customer, system or recurring dates, you would then return to this Customer form and press the Get Customers button to refresh the list. You may do this as many times as you desire until you have the desired list of customer recurring lines to rate increase.

Once you are satisfied with the results and are ready to post the rate increases, proceed to the Post Rate Change form.

Page 1 2 3 4 5 6 Page 4


Rate Change-Items Import List P5

Create a Rate Change - Item Codes with Imported Customer List (continued)

Post Rate Change

ss3424

Company Rate Change batches should be posted after the cycle invoicing has been posted for the month prior to the Effective Date of the rate change. For example, if the Rate Change Effective date is 09/01/2008, do not post the Rate Change Batch until the August 2008 cycle invoicing batch(es) have been posted.

After making a backup copy of your database, you will be ready to post the batch. Posting the batch will mark the end date each recurring line being increased to one day prior to the Effective date of the Rate Change. The program then creates a new recurring line with the new rates that were posted.

RMR Reason – You must select a RMR Reason code from the drop-down list. Typically the Rate Increase reason code is selected.

Invoice Memo (optional) – You have the option of creating an invoice memo that will print on the next cycle invoice for all of the customers in the Company Rate Change batch being posted.

Page 1 2 3 4 5 6 Page 5


Rate Change-Items Import List P6

Create a Rate Change - Item Codes with Imported Customer List (continued)

Post Rate Change (continued)

Post – Once an RMR reason code has been selected and the invoice memo has been entered (optional), press the Post button located in the center of the form. After pressing the post button, a message will be displayed confirming you are ready to post; press the Yes button to proceed with the posting process.

2020

Page 1 2 3 4 5 6 Page 6


Reports

Rate Change Reports

Reports are available from the Company Rate Change batch and a report is also available from the Report Manager.

Rate Increase List from the Company Rate Change Batch

You may print a list of all the recurring lines eligible for a rate change while you have a Company Rate Change batch open. Press the Print Preview button located on the Main Application Function Buttons Toolbar to open the report in preview mode. You may then print the report to a printer or export to a file by selecting one of the export option buttons on the upper right section of the print preview toolbar.

ss3490

Page 1 2 Page 1


Reports P2

Rate Change Reports

Rate Increase List from the Report Manager

A report is available from the Report Manager titled Rate Increase, which is found in the Client Management group of reports. You may print a list of any posted and un-posted Company Rate Change batches. To select a posted batch, you must select the checkbox labeled Show Posted Increases, located on the lower left of the Report form for posted batches to be included in the drop-down list.

This report is grouped by Customer and sites within the customer. Detailed information is displayed for each recurring line eligible for a rate change. You may print the report to a printer or export to a file by selecting one of the export option buttons on the upper right section of the print preview toolbar.

2023

Page 1 2 Page 2


CQB Overview

Customer Query Builder Overview

The Customer Query Builder is a tool that enables SedonaOffice Users to create custom reports based on your company’s data that is stored in the SedonaOffice database. A Customer Query Builder report design builds a SQL query behind the scenes to be able to display selected data. All reports are based on data that relates to Customers, Sites, and Systems. To be able to use this tool effectively, Users should have a good working knowledge of the SedonaOffice application and how data is entered, linked and stored.

This tool is used to produce a list of information based upon the criteria selected by the User when designing the query for the report. The Customer Query Builder does not perform any mathematical calculations. Report query results may be exported to and opened with a spreadsheet type application such as Microsoft Excel, where totals, subtotals or calculations may be added. This reporting tool is referred to as the CQB.

After designing a report query, the User may save the query to be used again in the future. Reports may be printed or exported to a .csv file format which may be opened using Microsoft Excel or any other third-party software application capable of interpreting the .csv file format.

The Customer Query Builder is secured by User Group Permissions; a User may have access to design report queries but may not have the permissions to export or print the report results. The Security for this tool is designed to keep your data safe. System Administrators should think very carefully about possible repercussions prior to granting export and printing permissions to any User.

Once a report is completed and the User is satisfied with the report query design, it may be saved for future use if needed. Report query designs may be saved to a local hard drive or in a public folder on a file server. If other Users will be allowed to generate the report whenever needed, it will typically be saved on a file server in a folder to which the intended Users have access. Just keep in mind if another User is granted access to generate a report they are also able to modify the report query design. If the report query design needs to be preserved, a second Master copy of the report query should be saved in a secure location.

Page 1 2 Page 1


CQB Overview page 2

Customer Query Builder Overview (continued)

When designing a new report query, Users should determine what information is to be displayed on the report. It is helpful to layout on a sheet of paper what the desired results are for the finished report.

Below is a list of questions to consider when designing a report query.

 What is the intended use of the report? This will help in deciding which data fields will need to be included in the design of the report query.

 What information is needed on the report (which fields in which tables)?

 What specific pieces of information are required – only certain types of customers etc.? This will help in creating filter selections for the report query.

 How is the report to be sorted? The CQB allows the User to select sorting options for how the report data will be listed.

Page 1 2 Page 2


CQB Topics

Customer Query Builder Topics

Follow the links below for more Customer Query Builder topics.

Understanding the CQB Designer

CQB Function Buttons

Designing a Report Query

Fine Tuning CQB Reports


SedonaSetup

Related Setup Tables

There are no setup options within SedonaSetup related to the Customer Query Builder.


User Group Security

User Group Security Options

For a User to be able to Company Rate Change functionality certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access pertain to the Company Rate Change.

Customer Query Builder – Allows a User access to the Customer Query Builder report designer (ad-hoc reporting tool).

Print Customer Queries – Allows a User to print the report results designed with the Customer Query Builder.

Export Customer Queries – Allows a User to export the report results to a .csv file.


Understanding the CQB Designer

Understanding the Customer Query Builder

Before attempting to design any report query, it is important to understand the structure of the CQB Design form and how it operates. The CQB Report Query Designer is divided into five major elements which are briefly described below. Follow the links for detailed information on each of these major design elements.

Data Groups – The Data Groups is the primary component of any report. This section is where individual fields are selected that will be included in the final report results. As each Data Group is expanded, a list of all fields available in the Data Group is displayed. Fields may be selected from one or multiple data groups.

Fields to Display – As fields are selected from the Data Groups, they are displayed in this area of the Design form. Fields selected may be moved up or down until the fields are listed in the order in which it is desired they appear on the final report.

Filters – The Filters section allows the User designing the report query to include or exclude data by using built-in operators.

Sorting – This section allows the User to select the order in which the data is displayed on the finished report. Sort options are based on one or more of the fields selected from the Data Group.

Page 1 2 3 4 5 6 7 8 Page 1


Understanding the CQB Designer P2

Understanding the Customer Query Builder (continued)

Report Query Results – Once a query design is complete the User will press the Refresh Results button located at the lower left of the CQB Designer form. The results of the requested data will be displayed in this grid area.

ss3007

When designing report queries it is important to understand how data is linked and stored in the SedonaOffice database. For example if a User selected fields from the Invoice Data Group and fields from the Equipment Data Group, the report would make no sense in that Invoices have no direct relationship to a System Equipment List.

The Database Explorer is a utility available on the SedonaOffice website which provides a roadmap to the design of the SedonaOffice database. This utility illustrates which fields in which tables are linked to each other and provides other valuable information that is extremely useful in understanding the data table structures and relationships. It is highly recommended all Users that will be designing report queries review this utility first. This utility should be considered recommended reading. The Database Explorer may be downloaded from this page of the SedonaOffice website: http://www.sedonaoffice.com/Downloads.html.

Page 1 2 3 4 5 6 7 8 Page 2


Data Groups

Understanding the Customer Query Builder (continued)

Data Groups

The Data Groups displayed in the Report Query Design form allow the creation of reports based on many data elements. The list of Data Groups displayed pertains to data which is related to Customers, Sites, and Systems. There are no Data Groups available for creating reports for Jobs at this time. If a User takes the time to review the Database Explorer they will find there are fields in a data table that are not listed in any CQB Data Group; this is by design. From time to time the CQB is enhanced to add additional fields; when this occurs mention is made in the Release Notice for the software version where the enhancement was made. Please read each release notice to keep current on any new field additions to the CQB.

When the tree of a Data Group is expanded, all the fields available to include on a report are listed below the Data Group name. Some of the field names are quite long; a horizontal scroll bar is provided at the bottom of the Data Groups to display more of the field name. Fields to be included on the report are selected by double-clicking on the field name or by dragging the field name into the Fields to Display area of the Report Designer.

In the illustration below the Customer Data Group has been expanded; only a partial list of the available field names is displayed. Use the vertical scroll bar to move up or down to display more data fields. At the time this Help was published, there were 63 available fields in the Customer Data Group.

ss3012

Page 1 2 3 4 5 6 7 8 Page 3


Fields to Display

Understanding the Customer Query Builder (continued)

As fields are selected from the Data Groups they are listed in the Fields to Display section of the Report Query Designer form. The Customer Number field is a field that will appear on all report queries and may not be removed; this is by design since all data fields in the CQB are somehow related to a customer number.

The report query results will display and print the data fields in the order in which they are listed in this section. The User may move fields up or down in the fields list by pressing the green up or down arrow located below the Fields to Display area.

If the User needs to remove a field that was previously selected, highlight the field name, right-click and select the Delete option.

ss3013

Page 1 2 3 4 5 6 7 8 Page 4


Filters

Understanding the Customer Query Builder (continued)

Filters

Filters are used to include or exclude records from the report query. Each Filter is based on a Data Field to which a Relation is applied and criteria selected from a drop-down list or typed in by the User.

For example a report query is being designed to create a list of customers that are actively being billed for recurring services. This list will be used to send out a letter notifying the customer the company is now accepting automated credit card payments. A filter may be created which will include only customers where the customer status is equal to AR (Active Recurring). Below is how this filter would be created.

ss3014

Page 1 2 3 4 5 6 7 8 Page 5


Filters P2

Understanding the Customer Query Builder (continued)

Filters (continued)

Since this report query results is going to be a mailing list, and a customer may have multiple Bill To addresses, the report query should only include the Primary Bill To Address otherwise the customer could possibly receive the same letter at multiple addresses. An additional filter can be added to only include Primary Bill To addresses.

ss3015

Listed below are the Relation types available when creating filters.

= Equal to

<> Not Equal To

> Greater Than (used with numeric or date type fields)

< Less Than (used with numeric or date type fields)

>= Greater Than or Equal To (used with numeric or date type fields)

<= Less Than or Equal To (used with numeric or date type fields)

Is Null The field is empty

Is Not Null The field contains any value

Starts With The value entered is found at the beginning of the field

Ends With The value entered is found at the end of the field

Contains The value entered is found anywhere in the data

Page 1 2 3 4 5 6 7 8 Page 6


Sorting

Understanding the Customer Query Builder (continued)

Sorting

This section of the Report Query Designer allows the User to select the order in which the data is displayed on the report. Sort options are based on one or more of the fields selected from the Data Group.

Working the same example used the Filters section on the previous page, the report query may be sorted on zip code so that the letters printed out may be bundled in this order to receive a lower postage rate. The User will drag and drop the Bill_Postal_Code field into the Sorting area of the Report Designer form. By right-clicking on an Order By field, the User may select to sort the field in ascending or descending order. The default sort order is ascending order.

ss3016

Page 1 2 3 4 5 6 7 8 Page 7


Report Query Results

Understanding the Customer Query Builder (continued)

Report Query Results

Once data fields have been selected, filters created and sort options have been selected the User will be ready to see the report query results. Press the Refresh Results button (green arrow) located at the lower left of the Report Designer form. The Report Results grid will fill in with the data specified in the report query.

ss3018

ss3018-1

Page 1 2 3 4 5 6 7 8 Page 8


CQB Function Buttons

Customer Query Builder Function Buttons

Across the bottom of the CQB Report Design form are a series of function buttons. Follow the links below for the definition of each Function Button.

ss3020

MailMerge

SQL

Clear

Open

Save

Export

Preview

Close


MailMerge Button

Customer Query Builder Function Buttons (continued)

Mail Merge Button

SedonaOffice offers a feature which allows a User to create Mail Merge letters for customers based on the CQB query results. This feature uses the functionality within Microsoft Word’s Mail Merge function. Once the letters have been generated, the customer’s Sedona Event Log is updated with the title of the letter and the date generated for tracking purposes. To use this feature, Microsoft Word must be installed on the user workstation that is generating the Mail Merge Letters. Your company must also have purchased and activated SedonaDocs to be able to use this feature. Pressing the Mail Merge button will open a list of template letters that have been saved to the Template Server with a template type of Customer Query.

ss3022


SQL Button

Customer Query Builder Function Buttons (continued)

SQL Button

Pressing the SQL button will display the SQL code that is generated when designing a report query.

ss3024

ss3024-1


Clear-Open Buttons

Customer Query Builder Function Buttons (continued)

Clear Button

The Clear button is used to remove any report query design selections so that the User may begin working on a new report query.

ss3026-1

Open Button

Pressing the Open button will open the Windows File Explorer to locate and retrieve a previously saved report query design file.

ss3026-2


Save-Export Buttons

Customer Query Builder Function Buttons (continued)

Save Button

Pressing the Save button will open the Windows File Explorer to specify a file name and location for saving a report query design file.

ss3026-3

Export Button

Pressing the Export button will open the Windows File Explorer to specify a file name and location for exporting the results of a report query into a .csv file format.

ss3026-4


Preview

Customer Query Builder Function Buttons (continued)

Preview Button

Pressing the Preview button will open the report query results in report preview mode. The User is prompted to type in a title for the report and specify whether the report should be displayed in portrait or landscape view. Due to space limitations on a printed report, all data fields specified on the report query design may not be displayed in the report preview. Only the columns that will fit on the page will be displayed. If a report query results is exported to a .csv file, all selected data fields will be exported.

ss3028

ss3028-1


Close

Customer Query Builder Function Buttons (continued)

Close Button

Pressing the Close button will exit the Customer Query Builder. If the current report query has not yet been saved, all work will be lost. The User will not be prompted to save the report query prior to exiting the CQB. Make certain to save the report query design prior to pressing this button.

ss3030


Designing a Report Query

This section will walk through the step by step creation of a simple report query, the printing of the query results and saving the report query design to a file. The end result of this sample report will be a list containing customer names and addresses for customers that are actively being billed for recurring services. The primary sort for the report will be on the zip code field with a secondary sort on the city field. The report will only include a customer’s primary billing address.

1. Open the CQB Report Query form. From the Main Application Menu select Query / Customer Query.

2. The CQB Query Design form will be displayed. Expand the tree of the first Data Group that contains fields that will be listed on the report. To expand a Data Group the User may either press the “+” to the left of the Data Group or double-click on the Data Group name.

2024

ss3040

Page 1 2 3 4 Page 1


Designing a Report Query P2

Designing a Report Query (continued)

3. Select the data fields to be displayed on the report by either double-clicking on the data field or by dragging and dropping the data field into the Fields to Display area of the Query Design form.

ss3041

4. Next Filters will be added to the report query design. For the first filter, drag and drop the Customer_Status field from the Customer Data Group into the Filter area. The Relation field will default to “=”; do not change this selection. In the Criteria column select AR from the drop-down list then press the tab key on the keyboard.

For the second filter, drag and drop the Bill_is_Primary field from the Customer Data Group into the Filter area. Again the Relation field will default to “=”; do not change this selection. In the Criteria column select Y from the drop-down list then press the tab key on the keyboard.

ss3041-1

Page 1 2 3 4 Page 2


Designing a Report Query P3

Designing a Report Query (continued)

5. Next a Sorting selection will be added to the report query design. Drag and drop the Bill_Postal_Code field from the Customer Data Group into the Sorting area.

ss3042

6. The report query design is now complete. Next press the Refresh button to return the requested data rows.

7. When a report query is printed, the column titles for each selected field will display and print the exact field name that was selected from the Data Groups. The User has the option of changing the field title names to be more presentable on a printed report.

To change a field name column header, in the Report Query Results area, double-click on the column title to be changed. An edit box will be displayed where the User will type in the words that will be displayed for the selected data field column. Press enter or the OK button to save. Any modifications made to column titles will be saved with the Report Query Design file.

ss3042-1

Page 1 2 3 4 Page 3


Designing a Report Query P4

Designing a Report Query (continued)

8. Once you are satisfied with the Report Query Design, press the Save function button to save the Report Query for future use.

9. If the Report is to be printed to paper or printed to a file, press the Preview function button.

10. If the Report data is to be exported to a .csv file, press the Export function button.

Please refer to Fine Tuning CQB Reports for more information on advanced report query design.

Page 1 2 3 4 Page 4


Fine Tuning CQB Reports

Fine Tuning Reports

If the data returned is not exactly what was expected, additional fields may be added or removed, additional filters and groups may be created until the report returns the desired results. Each time a change is made to the report the User may press the Refresh Results to view the report query results.

Once a report is completed and the User is satisfied with the report query design, it may be saved for future use if needed. Report query designs may be saved to a local hard drive or in a public folder on a file server. If other Users will be allowed to generate the report whenever needed, it will typically be saved on a file server in a folder to which the intended Users have access. Just keep in mind if another User is granted access to generate a report they are also able to modify the report query design. If the report query design needs to be preserved, a second Master copy of the report query should be saved in a secure location.

Advanced CQB Features

The information contained in the section Designing a Report Query describes the basic functionality of the CQB. There are advanced features available which allow a User to create more complex queries using the Filters and Sort functions. Internet based classes are available for SedonaOffice Users desiring training using these advanced features. Please contact the SedonaOffice Sales office at (440) 247-5602 to schedule a training session.


Customer Explorer Overview

Once a new Customer has been created, the Customer Explorer form is displayed containing the structure of the customer and other information related to the customer, its sites and systems.

The customer tree of the Customer Explorer record is composed of two major sections; the Customer Structure Functions and Customer Tree Options & Activities . All customer tree options above the Activity Ledger are part of the customer structure. From the Activity Ledger down is the Activity and Information for the Customer. Refer to the Customer Explorer Functions for an illustration of the Customer Tree.

The customer structure section of the Customer Explorer is designed in a menu tree fashion with sub menus below some menu tree items. Clicking on the “+” sign to the left of each menu item will expand the menu tree to reveal additional information and menu options. Additional information will be displayed in the Active Pane as each menu tree item is highlighted. If no activity has occurred for the menu tree item selected, the active pane will be blank.

The Customer Explorer is divided into four panes with which all Users should become familiar, and are described below:

Pane A – This is the Customer menu tree which contains menu items specifically related to the Customer account being viewed.

Pane B – Billing information; this pane will always display the following information:

Customer Name, the Primary Bill To Name, Address and Telephone Number.

Pane C – Additional customer information; this pane will display the following information:

The total A/R balance due for the Customer, total active RMR (recurring monthly revenue), total active RAR (recurring annual revenue), customer type, customer since date, and the salesperson for the Customer.

As activity occurs for the Customer, additional information is displayed in this pane such as: EFT pending amount, last payment date and amount, and the collection status of the customer if delinquent.

Page 1 2 Page 1


Customer Explorer Overview P2

Customer Explorer Overview (continued)

Pane D – Active information. Different information will be displayed depending on which menu item is currently selected.

ss2601

Page 1 2 Page 2


Customer Explorer Topics

Customer Explorer Overview

Customer Explorer Functions

Customer Structure Functions

Customer Tree Option & Activities

Site Copy

Central Station Tracking

RMR Management


Customer Explorer Functions

Depending on the permissions of a User, many activities may be performed directly from the Customer Explorer record, from editing customer related information to creating invoices, jobs, service tickets etc. This section is divided into two areas; Customer Structure Functions and Customer Tree Options & Activities . Follow the Links for each section of the Customer Explorer Functions.

ss2603


Customer Structure Functions

Functions available within the Customer Structure include viewing, adding, editing and deleting existing data along with generation of certain customer reports. When clicking on some Customer Structure tree options, a right-click will display a list of additional options. Where right-click options exist, they will be described as a part of the customer tree function.

Follow the links for descriptions each function available within the Customer Structure starting at the top of the Customer Tree and working down to the lowest level of the tree:

ss2604


Customer Name

Customer Structure Functions (continued)

Customer Name

When highlighting the Customer Name menu option from the customer tree, the information displayed in the Active Pane will list five groups of information; Bill Contacts, Open Invoices, Open Credits, Open Tickets and Open Jobs. If the customer has any of these items they will be displayed under each group header name. This is the initial view that is displayed when a Customer Explorer record is opened.

ss2605


Customer Information

Customer Structure Functions (continued)

Customer Information

When highlighting the Customer Information menu option from the customer tree, the information displayed in the Active Pane is data from the Customer Information form and any Customer Custom Field data. When right-Clicking on the Customer Information tree option several options are available. Follow the link for the Customer Information right-click options .

ss2606


Customer Information Right-Click Options

When highlighting and right-clicking on the Customer Information menu option from the customer tree, there are five options available from which to select. Follow the links below for detailed information on each of these options.

Edit Customer Setup

Document Imaging

Mail Merge

Customer Snapshot

Refresh

ss2607

Page 1 2 3 4 5 6 7 Page 1


Customer Right-Click-Edit Customer Setup

Customer Information Right-Click Options (continued)

Edit Customer Setup

Selecting the Edit Customer Setup option will display the Customer Information form. The User may make changes to the Customer Setup Information, Custom Fields information, Bill To’s and Customer Items. Once all changes have been made, press the Save button located at the lower right of the form.

ss2608

Page 1 2 3 4 5 6 7 Page 2


Customer Right-Click-Edit Customer Setup P2

Customer Information Right-Click Options (continued)

Edit Customer Setup (continued)

Important Note: If the Branch is changed on the Customer Setup Information form and the Customer has more than one Site record, the Branch on the Site records will not be updated. If the Branch on the Sites needs to be changed, the User will have to manually edit the appropriate Site records. If the Customer has only one Site record, the application will automatically update the Site branch to the branch selected and saved on the Customer.

2025

Page 1 2 3 4 5 6 7 Page 3


Customer Right-Click-Document Imaging

Customer Information Right-Click Options (continued)

Document Imaging

Selecting the Document Imaging option will launch the DMI document imaging program. SedonaDocs has replaced this document imaging function. The DMI document imaging product is no longer available for purchase.

Page 1 2 3 4 5 6 7 Page 4


Customer Right-Click-MailMerge

Customer Information Right-Click Options (continued)

Mail Merge

Selecting the Mail Merge option will open the Windows File Explorer to locate a template document for which a User wishes to create a letter. Complete instructions on how to setup and use the MailMerge feature is covered in a separate section later in this Help.

Page 1 2 3 4 5 6 7 Page 5


Customer Right-Click-Customer Snapshot

Customer Information Right-Click Options (continued)

Customer Snapshot Report

Selecting the Customer Snapshot option will launch the Customer Snapshot report in preview mode. This report contains sections of information related to the customer, its sites, systems and recurring lines. This report may be printed by pressing the printer icon located on the upper toolbar. The report may also be saved to an electronic file in one of the following file formats; Excel, PDF, RTF, Text, HTML.

ss2613

Page 1 2 3 4 5 6 7 Page 6


Customer Right-Click-Refresh

Customer Information Right-Click Options (continued)

Refresh

Selecting the Refresh option will refresh the information currently displayed in the Active Pane of the Customer Explorer.

Page 1 2 3 4 5 6 7 Page 7


Payment Options

Customer Structure Functions (continued)

Payment Options

When highlighting the Payment Options menu option from the customer tree, the Active Pane will display any Credit Card or ACH Bank records that exist for the Customer. Only the last four digits of Credit Cards and/or the Customer Bank Accounts are displayed for security purposes. The far right column of the Active Pane shows a field labeled Auto. If the Auto flag is set to Y, this credit card or customer bank will be used for processing automatic payments for cycle invoices.

A report is available from the Report Manger, [EFT Customer Listing] that a User may produce which will list all Credit Cards that will expire by a particular date. We encourage Users to make use of this report so as not to receive declined transactions due to an expired credit card. Below the Report input parameters form and a sample of the report will be illustrated.

For more information on setting up Credit Card or ACH Bank information for a customer, follow these links.


Bill To

Customer Structure Functions (continued)

Bill To

When highlighting the Bill To menu option from the customer tree, the Active Pane will display a list of all Bill To records that exist for the Customer.

ss2616

When expanding the customer tree for the Bill To record, several tree options are listed; Contacts, Aging, Invoices, Credit Memos, and Recurring. As each of these menu options is highlighted, the Active Pane will display any information linked to this Bill To record. There are several Right-Click functions available from the Bill To tree option. Follow the link for information on each of the right-click options.


Bill To Right-Click Options

Customer Structure Functions (continued)

Bill To Right-Click Options

When highlighting and right-clicking on an individual Bill To record from the customer tree, there are five options available from which to select. Each of these options will be described below.

New Billing Information – Selecting this option will open a blank Customer Billing Information form for creating an additional Bill To record for the customer.

Edit Billing Information – Selecting this option will open the Bill To record where the User may make and save changes to the existing record.

Print Statement – Selecting this option will open the Print a Single Statement form, where the User may specify what type of information that will print on the statement. Only invoices and credit memos created for this Bill To record will print on the statement.

MailMerge – Selecting the MailMerge option will open the Windows File Explorer to locate a template document for which a User wishes to create a letter. Complete instructions on how to use the MailMerge feature will be covered in a separate section later in this Help.

Map – If MapPoint software is installed on the workstation, selecting this option will display a map for the Bill To address.


Sites

Customer Structure Functions (continued)

Sites

When highlighting the Sites menu option from the customer tree, the Active Pane will display a list of all Site records that exist for the Customer. Expanding the tree of a single site will display a list of the Site Tree Options .

When right-clicking on the word Sites from the customer tree, a list of options are displayed. Follow the link for definitions of the Sites Right-Click Options .

ss2620


Sites Right-Click

Customer Structure Functions (continued)

Sites Right-Click Options

When right-clicking on the Sites option from the customer tree, there are three options available from which to select. Each of these options will be described below.

New Site – Selecting this option will open a blank Site Information form for creating a new Site record for the customer.

Copy Site from Another Customer – Selecting this option will allow the User to copy Site related information from another customer record. Follow the link for instructions on how to use the Site Copy function.

Refresh – Selecting this option will update information in the Active Pane.


Customer Tree Options & Activities

Once a new Customer has been created, the Customer Explorer form is displayed containing the structure of the customer and other information related to the customer, its sites and systems. As activities are performed and transactions are posted which pertain to the Customer, its Sites or Systems, the information is viewable from the Customer Tree within the Customer Explorer record within the Options & Activities section. The Activities & Options area of the Customer Tree is organized alphabetically beginning with the Activity Ledger option and ending with Systems option; each Tree Option will be defined. Follow the links at the bottom of this page for information on each Tree Option.

Activity Ledger Journal Detail

Aging Journal Summary

Collections Notes

Contacts Payments

Credit Memos Recurring

Deferred Income Recurring History

Documents Refunds

EFT History Sedona Event Log

Inner Office Message Service

Invoices Systems

Jobs


Activity Ledger

Customer Tree Options & Activities

Activity Ledger

When the Activity Ledger tree option is highlighted, the Active Pane will display a list of all transactions recorded to the Customer that affect the customer’s accounts receivable balance. This information appears as a balance forward statement of the account.

ss2701


Aging

Customer Tree Options & Activities

Aging

When selecting the Aging tree option, information in the Active Pane displays the customer open invoices in aging buckets depending on the age of the invoices. Also displayed are any unapplied items and information regarding the last date a statement was produced and late fees if any were assessed on the customer’s account. Follow the link for the Aging Right-Click Options .

ss2702

Page 1 2 Page 1


Aging Right-Click

Customer Tree Options & Activities

Aging Right-Click Options

Right-clicking on the Aging option from the Customer Tree will display the option of Age Customer. Selecting this option will re-age all invoices posted to the Customer account.

ss2703

Page 1 2 Page 2


Collections

Customer Tree Options & Activities

Collections

If your company is using the Collections module and the customer is or has ever been in one of the collection queues, all Collection history will be displayed in the Active Pane. Follow the link for the Collections Right-Click Options .

ss2704

Page 1 2 3 4 5 Page 1


Collections Right-Click Options

Customer Tree Options & Activities

Collections Right-Click Options

Right-clicking on the Collections tree option will display two possible options will be displayed depending on whether the customer is currently in Collections. If the customer is currently in Collections, the options displayed will be; Change Collection Status and Print Statement. If the customer is not currently in Collections, the options displayed will be; Put in Collections and Print Statement. Follow the links below for each Collections Right-Click Option.

ss2705

Change Collection Status

Put In Collections

Print Statement

Page 1 2 3 4 5 Page 2


Collections Right-Click-Put In Collections

Customer Tree Options & Activities

Collections Right-Click Options (continued)

Put in Collections

This option is only available for customers that are not currently in a Collection Queue.

Selecting the Put in Collections option will open a list of available Non-Sequenced Collection Queues in which the customer may be placed. Select the appropriate Collection Queue according to your company internal policies and procedures. After the Collection Queue has been selected, the User will be presented with a confirmation message.

This option is only available for customers that are not currently in a Collection Queue.

ss2706

2013

After the Collection Queue has been selected, the User will be presented with a confirmation message.

ss2706-1

Once the Yes button is pressed on the confirmation message, the Collection Activity form will be displayed where the User will select the Customer Collection Status, set a follow-up date if desired and enter any notes.

Page 1 2 3 4 5 Page 3


Collections Right-Click-Change Collection Status

Customer Tree Options & Activities

Collections Right-Click Options (continued)

Change Collection Status

Selecting the Change Collection Status option will open the Manual Collection Activity form. Use this option if the customer’s current collection status needs to be changed. The User may also enter a follow-up date, select a Collection Activity and enter Notes; all of which are highly recommended. This option is only available for customers that are currently in one of the Collection Queues.

2011

Page 1 2 3 4 5 Page 4


Collections Right-Click-Print Statement

Customer Tree Options & Activities

Collections Right-Click Options (continued)

Print Statement

Selecting the Print Statement option will open the Printing Preferences form, where the User will specify what type of information will print on the statement. All open invoices, and unapplied credit memos (if printing credits is selected in the Statement options) created for this customer will print on the statement.

2030

Page 1 2 3 4 5 Page 5


Contacts

Customer Tree Options & Activities

Contacts

Highlighting the Contacts tree option will list all Billing and Site Contacts in the Active Pane. A Contact record may be opened for viewing by double-clicking on the Contact record in the Active Pane. User permissions are required for this option; if the User does not have the appropriate permissions, a Contact record may not be opened for editing or viewing. There are no right-click options for this customer tree option.

ss2710


Credit Memos

Customer Tree Options & Activities

Credit Memos

Highlighting the Credit Memos tree option will display the customer’s entire Credit Memo history in the Active Pane. If the Balance column of the Credit Memo equals zero, this credit memo has been fully applied to invoices.

A Credit Memo may be opened for viewing by double-clicking on the Credit Memo row in the Active Pane. User permissions are required for this option; if the User does not have the appropriate permissions, a Credit Memo record may not be accessed.

Follow the link for the Credit Memos right-click options .

ss2711

Page 1 2 Page 1


Deferred Income

Customer Tree Options & Activities

Deferred Income

When the Deferred Income tree option is expanded, two additional tree items appear below the Deferred Income Unposted tree option which relate to Deferred Income for the Customer; Posted Current Year and Posted Prior Year. All three menu options are explained below. There are no right-click options available for Deferred Income.

Deferred Income Unposted – When highlighting this menu tree option, a list of all Invoices and Credit Memos for which deferred income had not yet been recognized will display in the Active Pane.

Posted Current Year – When highlighting this menu tree option, a list of all Invoices and Credit Memos for which deferred income has been recognized in the current fiscal accounting year will display in the Active Pane.

Posted Prior Year – When highlighting this menu tree option, a list of all Invoices and Credit Memos for which deferred income was recognized in the previous fiscal accounting year will display in the Active Pane.

ss2713


Documents Right-Click Options

Customer Tree Options & Activities

Documents Right-Click Options

Right-clicking on the Documents tree option will display a list of two options; Add Existing Document and Scan New Document. Documents attached using this menu option are considered Customer type Documents.

Add Existing Document – Selecting this option will open the Add Document form where the User will select an existing file to attach to the Site record. For more information on this process see SedonaDocs .

Scan New Document – Selecting this option will open the SedonaDocs scanner interface. For more information on this process see SedonaDocs .

ss2715

Page 1 2 Page 2


EFT History

Customer Tree Options & Activities

EFT History

Highlighting the EFT History tree option will display of all customer automatic payments in the Active Pane. This includes transactions for ACH and Credit Cards that have been processed, pending funding, declined or voided. For detailed information on Automatic Payment Processing, refer to the Automatic Payments topic in this Help.

An EFT record may be opened for viewing by double-clicking on the EFT History row in the Active Pane. User permissions are required for this option; if the User does not have the appropriate permissions, an EFT record may not be accessed.

There are no right-click options for the EFT History tree option.

ss2717


Inner Office Message

Customer Tree Options & Activities

Inner Office Message

When the Inner Office Message tree option is selected, a list of all open and closed messages created for the customer will display in the Active Pane.

An Inner Office Message record may be opened for viewing by double-clicking on the Message row in the Active Pane. User permissions are required for this option; if the User does not have the appropriate permissions, a Message record may not be created or viewed. Right-Click Options are available for Inner Office Message.

Follow the link for detailed information on how to use the Inner Office Message feature.

ss2718

Page 1 2 Page 1


Inner Office Message Right-Click Options

Customer Tree Options & Activities

Inner Office Message Right-Click Options

New Message is the only right-click option available for the Inner Office Message menu tree option. Selecting this option will open the New Inner Office Message form. The User will enter information according to your company policy and procedures.

Follow the link for detailed information on how to use the Inner Office Message feature.

ss2719

2031

Page 1 2 Page 2


Invoices

Customer Tree Options & Activities

Invoices

When the Invoices tree option is selected, a list of all paid, unpaid, and partially paid invoices created for the customer will display in the Active Pane.

An Invoice may be opened for viewing by double-clicking on the Invoice row in the Active Pane. User permissions are required for this option; if the User does not have the appropriate permissions, an Invoice record may not be accessed.

Right-Click Options are available for the Invoices tree option.

ss2720

Page 1 2 Page 1


Invoices Right-Click Options

Customer Tree Options & Activities

Invoices Right-Click Options

Right-clicking on the Invoices tree option will display a list of three options; New Invoice, Create Cycle Invoice Now, and Refresh.

New Invoice - A new Miscellaneous Invoice may be created by selecting this option. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Create Cycle Invoice Now – This option allows the User to generate a Cycle Invoice batch for this one customer. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out. Follow the link for detailed instructions on how to Cycle a Single Customer located in the Accounts Receivable section of SedonaOffice Help.

Refresh - Selecting this option will refresh the Invoice list displayed in the Active Pane.

ss2721

Page 1 2 Page 2


Jobs

Customer Tree Options & Activities

Jobs

When the Jobs tree option is selected, a list of all Jobs either open or closed which were created for one of the Customer’s Sites will display in the Active Pane. The date column listed in the Active Pane is the Sold Date of the job that was entered on the Job Work Order form.

A Job may be opened for viewing by double-clicking on the Job row in the Active Pane. User permissions are required for this option; if the User does not have the appropriate permissions, a Job record may not be accessed.

Right-Click Options are available for the Jobs tree option.

ss2722

Page 1 2 Page 1


Jobs Right-Click Options

Customer Tree Options & Activities

Jobs Right-Click Options

Right-clicking on the Jobs tree option will display a list of two options; New Job and Refresh.

New – A new Job may be created by selecting this option. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Refresh – Selecting this option will refresh the Job list displayed in the Active Pane.

ss2723

Page 1 2 Page 2


Journal Detail

Customer Tree Options & Activities

Journal Detail

Selecting the Journal Detail tree option will display a list of all transactions posted to the general ledger which are linked to the Customer in the Active Pane. Any transaction which affects the customer accounts receivable is displayed in blue under the column heading of AR Net. Oldest transactions appear at the top of the listing and the most recent transaction is listed at the bottom. The last AR Net amount in the Active Pane will agree with the Balance Due displayed in the upper right area of the Customer Explorer.

There are no right-click options available for this tree option.

ss2724


Journal Summary

Customer Tree Options & Activities

Journal Summary

The Journal Summary tree option will display a summarized list of all transactions posted to the general ledger which are linked to the Customer in the Active Pane. Each line displayed in the Active Pane lists all debits and credits made to one G/L account number. Lines displayed with a blue font are Income accounts. Lines displayed with a red font are Cost of Goods Sold type or Expense type accounts. Items displayed in black are Balance Sheet type accounts. There are no right-click options available for the tree option.

ss2725


Notes

Customer Tree Options & Activities

Notes

When the Notes tree option is expanded, four additional tree items appear below the Notes tree option; General, Collection, Job and Service. General Notes and Collections notes may be added to the Customer’s note list. A Collection Note may only be entered if the customer is currently in one of the Collection Queues. Each note entered may be up to 1024 characters long. If entering a longer note is needed, the User will need enter an additional note to continue the information. All four tree options are explained below.

Job and Service Notes are only a display of notes entered on a Job, Service Ticket or Inspection Ticket.

When highlighting the Notes menu tree option, all note types will be displayed in the Active Pane. To view an entire note, double-click on the Note displayed in the Active Pane.

A Note record may be opened for viewing by double-clicking on the Note row in the Active Pane.

Important Note: All notes are view only and may not be modified or deleted to preserve the integrity of information entered. If a note was entered on the incorrect customer account, the User should enter an additional note on the customer account indicating the error and referencing the customer to which the note should have been saved.

General – When highlighting this menu tree option, a list of all General Notes entered will display in the Active Pane.

Collections – When highlighting this menu tree option, a list of all Collection Notes will display in the Active Pane.

Job – When highlighting this menu tree option, a list of all Notes entered on any Job for the customer will display in the Active Pane.

Service – When highlighting this menu tree option, a list of all Service Ticket and Inspection Ticket Field Notes will display in the Active Pane.

There are Right-Click Options available when highlighting the word Notes from the Customer Tree.

ss2726

Page 1 2 Page 1


Notes Right-Click Options

Customer Tree Options & Activities

Notes Right-Click Options

Add Note is the only right-click option available for the Notes menu tree option. Selecting this option will open the Customer Notes form. If the Customer is currently in one of the Collection Queues, the option checkbox Note for Current Collection Queue, will be displayed in the upper right of this form. If the note being entered is a Collections related note, select this checkbox for the note to be saved as a Collection Note. If this option is not selected, the note will be saved as a General Note. If the Customer is not currently in a Collection Queue, this option checkbox will not be displayed.

The User may type up to 1,024 characters into the note field. All Notes entered are date/time and User stamped by the application, so there is no need to enter the date on which the note was created or the User’s name into the note field itself. Press the Save button when finished.

ss2730

2012

Page 1 2 Page 2


Payments

Customer Tree Options & Activities

Payments

When the Payments tree option is selected, a list of all payments posted for the customer will display in the Active Pane. This includes checks and electronic payments by Credit Card or ACH. There are no right-click options available for the Payments tree option.

If your company has purchased the add-on module SedonaScan check scanning feature, and a scanned image for the check is available, the Has Image column in the Active Pane will display a Y. For checks where there is no image on file, an N is displayed for the payment line.

If information was entered into the memo field when entering the customer payment, double-clicking on the payment will display the information saved with that payment record.

If your company is importing payments from a Lockbox file, the application will automatically enter information into the memo field of the payment record; the memo will display LBOX: followed by the customer name.

If your company is using Automatic Payment Processing through ACH Direct, the application will automatically enter the EFT Batch number into the payment memo record.

ss2740


Recurring

Customer Tree Options & Activities

Recurring

When the Recurring tree option is selected, a list of all active Recurring Lines and Recurring Lines with a future cancellation date for the customer will display in the Active Pane. If a Recurring Line with a future cancellation date is displayed (Cycle End column), when the Cycle End date has passed, this Recurring Line will no longer be displayed in the Active Pane.

Colors: Recurring Lines are displayed in different colors depending on the status of the line. Lines displayed in blue are active billing lines. Lines displayed in green have a future start date and lines displayed in red have a future cancellation date.

A Recurring Line record may be opened for viewing by double-clicking on the Recurring Line row in the Active Pane. User permissions are required for this option; if the User does not have the appropriate permissions, a Recurring Line record may not be accessed.

Right-Click Options are available for the Recurring tree option.

ss2741

Page 1 2 Page 1


Recurring Right-Click Options

Customer Tree Options & Activities

Recurring Right-Click Options

Right-clicking on the Recurring option will display a list of three options; New Recurring, Create Cycle Invoice Now, and Refresh.

New Recurring - A new Recurring Line may be created by selecting this option. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Create Cycle Invoice Now – This option allows the User to generate a Cycle Invoice batch for this one customer. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out. For more information on cycling a single customer, refer to the SedonaOffice Accounts Receivable Reference Guide for detailed instructions.

Refresh - Selecting this option will refresh the list displayed in the Active Pane.

ss2742

Page 1 2 Page 2


Recurring History

Customer Tree Options & Activities

Recurring History

When the Recurring History tree option is selected, a list of all Recurring Line activity for the customer will display in the Active Pane. This includes adding new recurring, rate increases, rate decreases, cancellations, accounting corrections and deletion of recurring lines that have never been cycled. There are no right-click options available for the Recurring History.

If a Recurring Line is deleted by a User, the Reason code will automatically log to the Recurring History as Delete(SS).

If a User makes a change to the Item Code on a Recurring Line, the Reason Code will automatically log to the Recurring History as Accounting Correction.

If an N/A is displayed in the System column, this indicates the Recurring Line was set up at the Site Level.

A Recurring History record may be opened for viewing by double-clicking on the Recurring History row in the Active Pane. User permissions are required for this option; if the User does not have the appropriate permissions, a Recurring History record may not be accessed.

ss2743


Refunds

Customer Tree Options & Activities

Refunds

When the Refunds tree option is selected, a list of all printed or pending Refund Checks generated for the customer will display in the Active Pane. To view the check information, double-click on a refund check displayed in the Active Pane. If a check number is not displayed in the Check# field, this indicates the check has not yet been printed. The check Date displayed in the Active Pane is the date the Refund request was sent to the Accounts Payable Check Printing Queue. There are no right-click options available for the Refunds tree option.

ss2744


Sedona Event Log

Customer Tree Options & Activities

Sedona Event Log

When the Sedona Event Log tree option is selected, a list of all logged activities performed by a User for the customer will display in the Active Pane. This is essentially an audit trail of User activity which is related to the Customer account. All entries made to this log are done automatically by the application. Each entry in the Sedona Event Log is date and time stamped when the activity occurred. There are no right-click options available for this menu tree option.

Information displayed in the User Comments column of the Active Pane with show the note the User entered in the Sedona Event Log note form. The Sedona Event Log form is displayed to the User when an activity is saved; this form will only be displayed if the Enable Activity Tracking option is activated in SedonaSetup/Setup Processing for AR. When this option is activated and the User chooses not to enter a note, the Sedona Event Log entry will display the words “User Cancelled – No Comments” in the User Comments field.

A Sedona Event Log record may be opened for viewing by double-clicking on the Sedona Event Log row in the Active Pane.

ss2745


Service

Customer Tree Options & Activities

Service

Selecting the Service tree option will display a list of all Service and Inspection Tickets created for one of the Customer’s Systems in the Active Pane. This list will include both open and closed tickets.

A Service or Inspection ticket may be opened for viewing by double-clicking on the ticket row in the Active Pane. User permissions are required for this option; if the User does not have access to the Service Module, a ticket may not be accessed. Right-Click Options are available for the Service tree option.

ss2746

Page 1 2 Page 1


Service Right-Click Options

Customer Tree Options & Activities

Service Right-Click Options

Right-clicking on the Service option will display a list of two options; New Service Ticket, and Refresh.

New Service Ticket - A new Service Ticket may be created by selecting this option. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Refresh - Selecting this option will refresh the list displayed in the Active Pane.

ss2747

Page 1 2 Page 2


Systems

Customer Tree Options & Activities

Systems

Selecting the Systems tree option will display a list of all active and inactive Systems for the Customer in the Active Pane.

A System record may be opened for viewing by double-clicking on the System row in the Active Pane. User permissions are required for this option; if the User does not have the appropriate permissions, a System record may not be accessed.

Right-Click Options are available for the Systems tree option.

ss2748

Page 1 2 Page 1


Systems Right-Click Options

Customer Tree Options & Activities

Systems Right-Click Options

Right-clicking on the System option will display a list of two options; New System, and Refresh.

New System - A new System record may be created by selecting this option. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Refresh - Selecting this option will refresh the list displayed in the Active Pane.

ss2749

Page 1 2 Page 2


Site Copy Overview

Customer Structure Functions (continued)

Site Copy Overview

This option is used when a customer moves from a site where your company has equipment installed and another customer moves into the same site and your company will be monitoring and/or servicing the system(s) for the new customer. This function will copy the site, system information, service ticket history, and documents from one customer to another. This function only makes a copy of this information; no records are removed from the cancelled customer’s account.

When performing a Site Copy, the User has the option of copying all Sites, Systems, Documents and Service/Inspection Ticket History.

Continue on to the next page for step by step instructions on how to perform a Site Copy.

Important Notes:

1) Before using this function, make certain that all Service and Inspection Tickets on the cancelled customer record have been closed; otherwise any open tickets will be copied to the new customer.

2) Financial information is not copied to the new customer including invoices/payment history or recurring lines.

3) When a Site copy is performed and the User selects to copy the cancelled customer’s System information, the contract information from the previous customer is copied into the new customer and will need to be edited to be pertinent to the new customer.

Page 1 2 3 4 5 6 7 Page 1


Site Copy P2

Customer Structure Functions (continued)

Site Copy Instructions

Before performing a Site Copy, the User will first create a new Customer record for the customer moving into the Site. When creating the new customer, do not select the option of creating a new system; the system information will be created during the Site Copy process. When creating the new customer, a site record is required; do not enter or change any information on the Site form; this Site record will be deleted after the Site Copy is completed. It is highly recommend to type in the previous customer number into the Old Customer Number field when creating the new customer record for cross-reference purposes.

1. Once the new Customer record has been created, open the Customer Explorer and highlight the Sites menu option from the customer tree; right-click and select the option Copy Site from Another Customer.

ss2625

Page 1 2 3 4 5 6 7 Page 2


Site Copy P3

Customer Structure Functions (continued)

Site Copy Instructions (continued)

2. The Copy Site form will be displayed. In the Source Customer# field the User may type in the customer number and press the binoculars icon or press the binoculars icon to lookup the customer number from which site and system information will be copied to the new customer.

In the Copy Options section, select the desired options; when finished press the Transfer button located at the lower right of the Copy Site form.

2026

2027

A confirmation message will be displayed; press the Yes button to complete the process.

Page 1 2 3 4 5 6 7 Page 3


Site Copy P4

Customer Structure Functions (continued)

Site Copy Instructions (continued)

3. Once the Site Copy has been performed, there will be two Sites listed in the Active Pane when highlighting the Sites option on the customer tree. The Site that was copied from the previous customer will be modified with information to the new owner and the Site that was created during the customer creation will be deleted.

ss2627

Page 1 2 3 4 5 6 7 Page 4


Site Copy P5

Customer Structure Functions (continued)

Site Copy Instructions (continued)

4. To delete the unneeded Site, open the Site record which was created for the new customer, then press the Delete button located on the main application toolbar. The User will be presented with a confirmation message for the deletion of the Site; press the Yes button to proceed with the deletion of the Site record.

ss2625

Page 1 2 3 4 5 6 7 Page 5


Site Copy P6

Customer Structure Functions (continued)

Site Copy Instructions (continued)

5. Next the Site and System information that was transferred from the previous customer will need to be modified with information pertinent to the new customer. Highlight the Sites option on the customer tree; in the Active Pane, double-click on the Site record to open for editing.

6. Once the Site record is displayed, first uncheck the Inactive checkbox located at the lower left of the Site form then make any other necessary changes to the Site information. Press the Save button when finished.

SS2629

Page 1 2 3 4 5 6 7 Page 6


Site Copy P7

Customer Structure Functions (continued)

Site Copy Instructions (continued)

7. Next the System information will need to be modified. Highlight the Systems option on the customer tree; in the Active Pane, double-click on the System record to open for editing.

8. Once the System record is displayed, first uncheck the Inactive checkbox located at the lower left of the Site form then make any other necessary changes to the Site information. Press the Save button when finished.

In the Critical Message field, the User may type in a note indicating the System was taken over from a previous customer. This critical message will be displayed when creating new service tickets.

Recurring Lines will need to be set up for any services provided to this new customer. If using the Central Station Tracking option, the Call List and other information will need to be modified.

SS2630

Page 1 2 3 4 5 6 7 Page 7


Site Tree Options

Customer Structure Functions (continued)

Site Tree Options

The options listed below a single site pertain to that site only. When highlighting each menu option, a list of that particular Site's activity will be displayed in the Active Pane. Several of the Site options have right-click options available. Follow the links below for definitions of each of the Site Right-Click Options.

Systems Contacts Credit Memos Documents Invoices Jobs Recurring

ss2632


Site Tree Right-Click Options

Customer Structure Functions (continued)

Site Tree Right-Click Options

When right-clicking on certain Site options from the customer tree, a list of options are displayed. Follow the links below for definitions of each right-click option:

Systems

Contacts

Credit Memos

Documents

Invoices

Jobs

Recurring

Page 1 2 3 4 5 6 7 8 Page 1


Systems

Customer Structure Functions (continued)

Site Tree Right-Click Options (continued)

Systems

When highlighting the Systems menu option within the Site tree, the Active Pane will display a list of all active and inactive Systems for the Site. Right-clicking on the Systems menu option will display a list of the following options: New System and Refresh.

ss2634

New System – Selecting this option will open a blank New System data entry form. Once information is entered and saved, a new System will appear on the tree for the Customer Site.

Refresh – Selecting this option will refresh the System information displayed in the Active Pane.

Page 1 2 3 4 5 6 7 8 Page 2


Contacts

Customer Structure Functions (continued)

Site Tree Right-Click Options (continued)

Contacts

When highlighting the Contacts menu option, the Active Pane will display a list of all active and inactive Site Contact names for the Site.

Right-clicking on the Contacts menu option will display the option of New Site Contact. Selecting this option will open a blank New Contact data entry form. Once information is entered and saved, a new Site Contact name will appear on the tree for the Customer Site.

ss2635

Page 1 2 3 4 5 6 7 8 Page 3


Credit Memos

Customer Structure Functions (continued)

Site Tree Right-Click Options (continued)

Credit Memos

When highlighting the Systems menu option, the Active Pane will display a list of all active and inactive Systems for the Site. Right-clicking on the Systems menu option will display a list of the following options: Apply, New Credit Memo and Refresh Credit Memo.

ss2636

Apply – If the customer has unapplied credit memos on their account, this option may be used to apply credits to open invoices. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

New Credit Memo – A new Credit Memo may be created by selecting this option. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Refresh Credit Memo – Selecting this option will refresh the Credit Memo list displayed in the Active Pane.

Page 1 2 3 4 5 6 7 8 Page 4


Documents

Customer Structure Functions (continued)

Site Tree Right-Click Options (continued)

Documents

When highlighting the Documents menu option, the Active Pane will display a list of all documents attached to the Site. Right-clicking on the Documents menu option will display a list of the following options: Add Existing Document and Scan New Document. The SedonaDocs add-on module must be purchased to use the Documents options.

ss2637

Add Existing Document – Selecting this option will open the Add Document form where the User will select an existing file to attach to the Site record. For more information on this process see SedonaDocs .

Scan New Document – Selecting this option will open the SedonaDocs scanner interface. For more information on this process see SedonaDocs .

Page 1 2 3 4 5 6 7 8 Page 5


Invoices

Customer Structure Functions (continued)

Site Tree Right-Click Options (continued)

Invoices

When highlighting the Invoices menu option, the Active Pane will display a list of all Invoices created for the Site. Right-clicking on the Invoices menu option will display a list of the following options: New Invoice, Create Cycle Invoice Now and Refresh.

ss2638

New Invoice – A new Miscellaneous Invoice may be created by selecting this option. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Create Cycle Invoice Now – This option allows the User to generate a Cycle Invoice batch for this one customer. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Refresh – Selecting this option will refresh the Invoice list displayed in the Active Pane.

Page 1 2 3 4 5 6 7 8 Page 6


Jobs

Customer Structure Functions (continued)

Site Tree Right-Click Options (continued)

Jobs

When highlighting the Jobs menu option, the Active Pane will display a list of all Jobs created for the Site. Right-clicking on the Jobs menu option will display a list of the following options: New Job, Refresh, and Job Costing Report.

ss2639

New Job – This option will open the new Job form for the Site. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Refresh – Selecting this option will refresh the Jobs information displayed in the Active Pane.

Job Costing Report – Selecting this option will open the Job Cost Summary report selection form. This report is used when it is desired to view the Job Costing Information for multiple jobs for the site on one report. When this form opens a list of all Jobs for the Site is displayed in the grid area. Make the desired selections then press the OK button to generate the report.

Page 1 2 3 4 5 6 7 8 Page 7


Recurring

Customer Structure Functions (continued)

Site Tree Right-Click Options (continued)

Recurring

When highlighting the Recurring menu option, the Active Pane will display a list of all active Recurring Lines created for the Site. Right-clicking on the Recurring menu option will display a list of the following options: New Recurring, Create Cycle Invoice Now and Refresh.

ss2640

New Recurring – Selecting this option will open a blank New Recurring form. Typically, Recurring Lines are set up at the Site level if the services for which are being invoiced to the customer do not involve a System or if it is your company policy to set up recurring at the Site level. Typically new recurring lines are set up at the System Level. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Create Cycle Invoice Now – This option allows the User to generate a Cycle Invoice batch for this one customer. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Refresh – Selecting this option will refresh the Recurring Lines list displayed in the Active Pane.

Page 1 2 3 4 5 6 7 8 Page 8


Systems

Customer Structure Functions (continued)

Systems

When highlighting the Systems menu option from the customer tree, the Active Pane will display a list of all System records that exist for the Customer. When expanding the customer tree for the System record, several tree options are listed. As each of these menu options is highlighted, the Active Pane will display any information linked to this System record. If your company is using the Central Station Tracking feature, expanding this tree will display the following options: Access Cards, Call Lists, Instructions, Monitoring, Schedule, Test and Zones. As each menu option is highlighted, the Active Pane will display any information entered into these forms. Each of these menu options are described on the following pages; follow the page links below. Right-clicking on the word Systems from the customer tree will display a list of the following options:

New System – Selecting this option will open the New System from for creating a new System record for the Site.

Refresh – Selecting this option will update the System information in the Active Pane.

ss2650-1

2650

Several of the System menu options have right-click options available. Click here for more information on the System Right-Click Options .

Page 1 2 3 4 5 6 7 8 9 10 Page 1


Systems - Central Station Tracking

Customer Structure Functions (continued)

Systems (continued)

Central Station Tracking

The Central Station Tracking menu option will only be displayed if this option has been activated in SedonaSetup. When the Central Station Tracking menu option is expanded a list of additional options is displayed, each option is described below. When highlighting one of these menu options, the Active Pane will display any information entered for the selected option.

ss2651

Access Cards – This option is used to track information about access cards sold to and issued to the customer for the System.

Call Lists – This option is used to enter a list of individuals who could be called if an alarm signal is received by the central station.

Instructions – This option is used to enter information to be used by central station operators. Instructions may be marked as Permanent or considered Temporary if the Date Range option is selected. Instructions may be set up for some or all zones or for a specific signal type.

Monitoring – This option is used to track services for which your company is paying an outside central station for monitoring the system. Each service entered is linked to a recurring item for which your customer is being invoiced for this service. Using this option provides a good check and balance to make certain recurring lines have been set up to invoice your customer for the services being provided by the central station.

Schedule – This option is used to setup and maintain Open/Close Schedules for the System.

Test – This option is used to setup and maintain Test Schedules for the System.

Zones – This option is used to enter and maintain Zone information for a monitored System.

Page 1 2 3 4 5 6 7 8 9 10 Page 2


Systems - Equipment

Customer Structure Functions (continued)

Systems (continued)

Equipment List

When highlighting the Equipment menu option, the Active Pane will display a list of all equipment installed for the System. Double-clicking on one of the Equipment Items in the Active Pane will open the Equipment Edit form where information may be added or edited.

ss2650

2028

Page 1 2 3 4 5 6 7 8 9 10 Page 3


Systems - Equipment History

Customer Structure Functions (continued)

Systems (continued)

Equipment History

When highlighting the Equipment History menu option, the Active Pane will display a list of all equipment installed or removed for the System.

ss2653

Page 1 2 3 4 5 6 7 8 9 10 Page 4


Systems - Documents

Customer Structure Functions (continued)

Systems (continued)

Documents

When highlighting the Documents menu option, the Active Pane will display a list of all Documents attached to the System. Double-clicking on a document in the Active Pane will open the document for viewing.

ss2654

Page 1 2 3 4 5 6 7 8 9 10 Page 5


Systems - Inspections

Customer Structure Functions (continued)

Systems (continued)

Inspections

When highlighting the Inspections menu option, the Active Pane will display a list of all Inspection records setup for the System. Double-clicking on an Inspection record in the Active Pane will open the record for viewing or editing.

ss2655

Page 1 2 3 4 5 6 7 8 9 10 Page 6


Systems - Recurring

Customer Structure Functions (continued)

Systems (continued)

Recurring

When highlighting the Recurring menu option, the Active Pane will display a list of all active Recurring Lines setup for the System. Double-clicking on a Recurring Line record in the Active Pane will open the record for viewing or editing.

ss2656

ss2656-1

Page 1 2 3 4 5 6 7 8 9 10 Page 7


Systems - Recurring History

Customer Structure Functions (continued)

Systems (continued)

Recurring History

When highlighting the Recurring History menu option, the Active Pane will display a list of all Recurring Line activity for the System. This includes increases, decreases and deletion of Recurring Lines. Double-clicking on a Recurring Line History record in the Active Pane will open the record for viewing or editing.

ss2657

2029

Page 1 2 3 4 5 6 7 8 9 10 Page 8


Systems - Recurring Master Items

Customer Structure Functions (continued)

Systems (continued)

Recurring Master Items

Recurring Master Items allows a User to enter a detailed Memo and/or a customer Purchase Order Number and Expiration Date for Sub Items Of that are selected on recurring lines. The information entered into the form, Recurring Master Items, is currently for informational purposes only for most SedonaOffice customers. This information will only print on cycle invoices when selecting invoice forms Custom Form CS01 and CS07.

When a Recurring Line is created and saved with a Sub Item Of selection, the Sub Item Of will appear under a new Customer Explorer tree option labeled Recurring Master Items. The User may open the Master Recurring Item record to enter the desired information into this new form.

When highlighting the Recurring Master Items menu option, the Active Pane will display a list of all Sub Items Of setup for the System. Double-clicking on a Recurring Master Item record in the Active Pane will open the record for viewing or editing.

ss2658

Page 1 2 3 4 5 6 7 8 9 10 Page 9


Systems - Service

Customer Structure Functions (continued)

Systems (continued)

Service

When highlighting the Service menu option, the Active Pane will display a list of all open and closed Service and Inspection Tickets for the System. Double-clicking on one of the Tickets in the Active Pane will open the Service or Inspection ticket for viewing.

ss2659

Page 1 2 3 4 5 6 7 8 9 10 Page 10


System Tree Right-Click Options

Customer Structure Functions (continued)

System Tree Right-Click Options

Several of the System Tree menu options have right-click options available. Follow the links for more information on the right-click options available for each System Menu Tree Option: Equipment , Documents , Recurring and Service .

ss2662

Page 1 2 3 4 5 Page 1


System Tree Right-Click-Equipment

Customer Structure Functions (continued)

System Tree Right-Click Options (continued)

Equipment

When highlighting the Equipment option within the System tree, the Active Pane will display a list of all equipment installed for the System. Right-clicking on the Equipment menu option will display a list of the following options: New Equipment and Refresh.

ss2663

New Equipment – Selecting this option will open Equipment Edit data entry form. Once information is entered and saved, a new Equipment item will appear on the tree for the System.

Refresh – Selecting this option will refresh the Equipment List displayed in the Active Pane.

2028

Page 1 2 3 4 5 Page 2


System Tree Right-Click-Documents

Customer Structure Functions (continued)

System Tree Right-Click Options (continued)

Documents

When highlighting the Documents option within the System tree, the Active Pane will display a list of all documents attached to the System. Right-clicking on the Documents menu option will display a list of the following options: Add Existing Document and Scan New Document. The SedonaDocs add-on module must be purchased to use the Documents options.

ss2664

Add Existing Document – Selecting this option will open the Add Document form where the User will select an existing file to attach to the Site record. For more information on this process see SedonaDocs .

Scan New Document – Selecting this option will open the SedonaDocs scanner interface. For more information on this process see SedonaDocs .

Page 1 2 3 4 5 Page 3


System Tree Right-Click-Recurring

Customer Structure Functions (continued)

System Tree Right-Click Options (continued)

Recurring

When highlighting the Recurring menu option within the System Tree, the Active Pane will display a list of all active Recurring Lines created for the Site. Right-clicking on the Recurring menu option will display a list of the following options: New Recurring, Create Cycle Invoice Now and Refresh.

ss2665

New Recurring – Selecting this option will open a blank New Recurring form. Typically, Recurring Lines are set up at the Site level if the services for which are being invoiced to the customer do not involve a System or if it is your company policy to set up recurring at the Site level. Typically new recurring lines are set up at the System Level. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Create Cycle Invoice Now – This option allows the User to generate a Cycle Invoice batch for this one customer. User permissions are required for this option; if the User does not have permission to use this function, this option will be grayed-out.

Refresh – Selecting this option will refresh the Recurring Lines list displayed in the Active Pane.

Page 1 2 3 4 5 Page 4


System Tree Right-Click-Service

Customer Structure Functions (continued)

System Tree Right-Click Options (continued)

Service

When highlighting the Service menu option within the System Tree, the Active Pane will display a list of all open and closed Service and Inspection Tickets for the System. Right-clicking on the Service menu option will display a list of the following options: New Service Ticket, and Refresh.

ss2667

New Service Ticket – Selecting this option will open Service Ticket form. Once information is entered and saved, the new Service Ticket will appear on the tree for the System.

Refresh – Selecting this option will refresh the Service Ticket List displayed in the Active Pane.

Page 1 2 3 4 5 Page 5


New Customer Overview

The creation of the two customer types; Customer/Site and Master Account/Subaccounts differs in the data entry process. The creation of the Customer/Site customer type will be detailed in this section. The creation of Master Accounts/Subaccounts is detailed under Master Account Management .

Note: For SedonaOffice customers that are using QuoteWerks, the creation of a new customer is accomplished through the Job Management module. Follow this link for the QuoteWerks Customer/Site creation method.

When creating a new Customer, the User has the option of creating a System record and Recurring Lines at this time. If an Installation Job is going to be created after the Customer record is saved, the User should create the System record when creating the new Customer. If a System record is not created before an Installation Job is created, other Users will not be able to create a Service Ticket if it is necessary to send out a Service Technician to work on the Job while it is in progress. If Recurring Lines are going to be activated and invoiced on an Installation Job, the User will not create Recurring Lines during the creation of a new Customer. The Recurring Lines will be set up and activate through the Installation Job.

Note: When creating Customer and Site records, the format in which the name is entered is of great importance. Names appear printed on various documents and proper formatting will insure a well presented document to your customer. Please read the Formatting Names page prior to setting up residential type customers and/or sites.

For step by step instructions on creating a new customer, follow the How To Create a New Customer link.

Refer to the link below for a list of topics included in the New Customer section.

New Customer Topics


New Customer Topics

Customer Billing Information Setup

Site Setup

System Setup

RMR Setup

Custom Fields

Customer Items

Site Items

Credit Card Setup

ACH Bank Setup

Billing Contacts

Site Contacts

Additional Sites

Additional Systems

Additional Bill To Records

Central Station Tracking Topics

System Information

Call Lists

Zones

Open Close Schedules

Test Schedules

Central Station Instructions

Access Control Cards

Monitoring


Formatting Names

When entering the Customer Names and Bill To Names it is recommended the following formatting rules be followed. When performing customer searches, for residential type customers, it is much easier to sort and find the correct customer if the last name is entered first, followed by the first name. When performing a customer lookup and the search by option of Name is selected, the application searches the Customer Name, Bill To Name and Site Name to locate the requested customer record.

For Site Names, typically the name is entered as it is to be printed on Service Tickets and Job Tickets.

For Commercial type customers, enter the Bill To Name exactly as it is to be printed on invoices, statements and other documents sent to the customer.

For Residential type customers, it is recommended to enter the last name followed by a comma, a space and then the first name of the customer. For example, the customer name Jonathan Smith would be entered as Smith, Jonathan. Below is an example of how to enter names for different Residential type customer situations. For most invoice printing forms and statements, the application will automatically format the printing name based upon where the comma is entered in the Bill To Name. The chart below demonstrates how to enter a name depending on what the desire result is for printing customer invoices, statements and other documents; these formatting rules only apply to Residential type customers.


Creating a New Customer

A new Customer may be created by choosing one of two paths:

1. From the main application menu, double-click on Client Management, then select the New Customer option or from the main application toolbar, pressing the binoculars icon, then press the New button located at the bottom of the Customer Lookup form.

Customer Information Setup

The Customer Information form is divided into three sections; Customer Detail, Primary Bill To Information, and Invoice Printing. Each data entry field will be defined under the heading of each section on this form. In any data entry field which displays an arrow to the right of the field, the User must make a selection from the drop-down list. In fields without an arrow to the right, the User may enter any information desired as long as the number of characters does not exceed the field limit. Pressing the Tab key on the keyboard will advance to the next data entry field. Pressing the Shift and Tab keys simultaneously will take the User back one field. The User may also use the mouse to click on the next field to enter information.

2. The New Customer Setup form will be displayed. Make selections in the required fields and other optional fields according to your company policy and procedures.

2043

Page 1

Page 1 2 3 4 5 6 7 8 9 10 11 12


Creating a New Customer P2

Creating a New Customer (continued)

Customer Setup (continued)

In the upper right area of the New Customer Setup form are three checkbox fields; Create New Job, Show Explorer and Create New System. It is recommended to select the Show Explorer checkbox; if the User selects this checkbox, once the new Customer record is saved, the Customer Explorer record will be displayed for reviewing the data entered and adding additional information such as Billing Contacts and/or Site Contacts to the new customer.

If an Installation Job will be created for the new customer or if Service or Inspection Tickets will be used for this customer, select the Create New System checkbox.

Do not select the Create New Job checkbox; the Job is created after the new customer record is saved.

Follow the Customer Information link for definitions of each field on this setup form. Follow the Site Setup link for step 3 of a new customer setup.

Page 2

Page 1 2 3 4 5 6 7 8 9 10 11 12


Customer Information

Creating a New Customer (continued)

Customer Setup (continued)

The Customer Information form is divided into several sections: Customer Detail, Primary Bill To Information, and Invoice Printing. Each field in each of these sections is described below.

Customer Detail

Number – The Customer Number is the main billing account number. The Customer Number is a primary sort feature on many SedonaOffice Reports. Depending on your company’s settings, a Customer Number may automatically fill into this field or the User will need to manually enter a customer number. If your company is manually entering Customer Numbers, the Customer Number may be numeric, alpha-numeric or all alpha characters; up to 15 characters may be entered into this field.

Name – This is the Name by which the customer is known. When searching for a customer record, the Customer Name is a criteria item that may be used to retrieve a customer. A customer Name may contain up to 60 characters.

Customer Status – This field is view only. The SedonaOffice application will automatically set this value. If Recurring Lines are manually created on the account the Customer Status will automatically change to AR (Active Recurring). If there a no Recurring Lines for the account, the Customer Status will automatically appear as ANR (Active No Recurring).

Customer Type – This field will automatically fill in with the default customer type found in SedonaSetup/Data Entry Defaults. The User may change the Customer Type by making a selection from the drop-down list by pressing the arrow to the right of the field.

Old Customer Number – An entry in this field is optional if your company has opted not to use SedonaOffice data conversion services and is manually creating customer records and is manually entering the Customer Number. If your company has decided to re-number your customers this field may be used to enter the prior customer number from the legacy software for reference purposes. Customer Lookups will evaluate this field to retrieve customer records.

For companies using SedonaOffice data conversion services and your company has opted to re-number all customer records, your data conversion specialist will automatically fill this field with the customer number from your legacy software system. This is an optional field.

Page 3

Page 1 2 3 4 5 6 7 8 9 10 11 12


Customer Information P2

Creating a New Customer (continued)

Customer Setup (continued)

Default Terms – This field will automatically fill in with the default Terms code found in SedonaSetup/Data Entry Defaults. The User may change the default Terms code by making a selection from the drop-down list by pressing the arrow to the right of the field. This Terms code will be used on all invoices generated for the customer except for cycle invoices.

Tax Exempt # – If the customer and its site are to be exempt for sales tax on all invoices, enter a value in this field. The Tax Exempt # may contain up to 20 characters. If a value is entered into this field, this same value will automatically default into the Site Tax Exempt # field on the Site Setup form. Any additional Sites created for the customer will automatically fill with this same Tax Exempt value. A space or a period or any character entered into this field will make the Customer exempt from sales tax. This is an optional field.

Bypass RMR Increase Until – This date is used by the Company Rate Change program which is used to increase customer recurring lines based on criteria entered by your company. The customers Recurring Lines will not be available to increase until the date entered into this field. For example if the date entered into this field is 6/3/09 and the effective date of the Rate Increase batch is 6/1/09, this customer’s Recurring Lines would not be eligible for an increase. There is also a Bypass RMR Increase date available at the recurring line level. Manual Recurring Line increases may be performed on individual Recurring Lines. The Bypass RMR Increase Until date has no impact on a manual increase. This is an optional field.

Salesperson – The User may select the Salesperson responsible for this customer account from the drop-down list by pressing the arrow to the right of the field. The Salesperson selected will default into all Jobs and invoices created for the customer. This is an optional field.

Blanket PO – If your customer has issued your company a Purchase Order that must be referenced on all invoices, enter the Purchase Order number in this field. If an entry is made into this field, the next field, Expiration Date is required. Up to 20 characters may be entered into this field. This is an optional field.

Expiration Date – If a Blanket PO number was entered in the previous field the User must enter a date on which the Purchase Order will expire. A report is available from the Report Manager (Blanket PO Expiration) to list all Blanket Purchase Orders expiring within a specific period of time.

Page 4

Page 1 2 3 4 5 6 7 8 9 10 11 12


Customer Information P3

Creating a New Customer (continued)

Customer Setup (continued)

Chain Account – This field is used to group like customers together that are not financially related. For more detailed information on the use of this field refer to the SedonaSetup Reference Guide. Records must exist in the Chain Account setup table within SedonaSetup to be able to use this field. This is an optional field.

Customer Group – The Customer Group is used to group your customers together so that you are able to apply security within that particular group. For example, if your company has different branch offices, employees may be limited to which customer records they may access depending on the Customer Group associated with the Customer record. This additional level of security is activated under the User setup table found in SedonaSetup in conjunction with a setting under Setup Processing for Accounts Receivable within SedonaSetup. A Sedona User may be assigned to one or multiple Customer Groups. If your company activates this security functionality, every customer must be assigned to a Customer Group.

Customer Group 2 – If your company has activated Customer Group Security, the User may select a secondary Customer Group for the Customer.

Branch – This field will automatically fill in with the default Branch code found in SedonaSetup/Data Entry Defaults. The User may change the default Branch code by making a selection from the drop-down list by pressing the arrow to the right of the field. This is a required field.

No Collections – If this customer is not to be evaluated during the Collection Queue refresh, select this option. If this option is not selected, and the customer meets the rules for any of the Collection Profiles, the customer will be placed into the appropriate Collection Queue.

Page 5

Page 1 2 3 4 5 6 7 8 9 10 11 12


Customer Information P4

Creating a New Customer (continued)

Customer Setup (continued)

Residential / Commercial – This field will automatically fill in with the default type of customer found in SedonaSetup/Data Entry Defaults. The User may change the default type of customer by selecting the appropriate radio button. This is a required field.

Name – This field will automatically fill in Name entered in the Customer Detail section. If the name of the customer to whom invoices will be address is different that the name defaulted, the User may type in the correct billing name. This will become the Primary Bill To record for the Customer. If additional Bill To records needs to be entered for the customer, these may be added after the new customer record is saved.

Address – Press the Address button to open the form to enter the Primary billing address. Enter the address line 1 then tab down to the Zip Code field and type in the billing zip code. After tabbing off the Zip Code field, the City and State fields will automatically be populated. If your company will be entering Counties or Townships, a list of choices must first be created in SedonaSetup/Geographical Tables/United States/County and/or Township. The County and Township fields are optional.

Phone 1 – Enter the Primary Billing Phone Number for the Customer. The User may enter up to 12 digits in this field. If more than 10 digits are entered, the last two digits entered will be considered the phone extension. If a phone number is entered with more than 10 digits it will be displayed in the following manner:

Phone number entered as 734555121222 will display as (734) 555-1212 e22. This field is optional.

Phone 2 – Enter the Secondary Billing Phone Number for the Customer. The User may enter up to 12 digits in this field. If more than 10 digits are entered, the last two digits entered will be considered the phone extension. If a phone number is entered with more than 10 digits it will be displayed in the following manner:

Phone number entered as 734555121222 will display as (734) 555-1212 e22. This field is optional.

Fax – Enter the 10-digit Billing Fax Phone Number for the Customer. This field is optional.

Email – Enter a valid email address for the Primary Bill To Customer. If your company has subscribed to the option of emailing customer invoices, this email address will be used for all emailed invoices. This field is optional.

Page 6

Page 1 2 3 4 5 6 7 8 9 10 11 12


Customer Information P5

Creating a New Customer (continued)

Customer Setup (continued)

Invoice Printing

Print Cycle Invoices – With this option selected, all cycle invoices created for the Customer will automatically be flagged for printing or emailing. If your customer is paying their cycle invoices by electronic payment and does not want a printed copy of their invoice, then uncheck this option.

Print Statements – If the Customer is to receive printed statements, leave this option selected. If your company will not be sending statements to the customer, uncheck this option.

Separate Cycle Invoice for Each Site – If the Customer has multiple Sites and wants a separate cycle invoice for each site, leave this option selected. If the customer wants a cycle invoice with all the charges for all sites on one invoice, uncheck this option.

Print Site Info on Invoices – When this option is selected, the following site fields will be printed in the body of the invoice: Site Name, Site Address Line 1, Site City and the Site State. The detailed charge lines on the invoice will print below the Site information. Not all invoice printing forms print the Site Information line.

Charge Late Fees – This option is used by the Finance Charge program, the Statement Generation program and certain invoice printing forms which incorporate an option to calculate Late Fees. If this option is selected, the Customer is eligible for Finance Charges or Late Fees if the customer meets the delinquency rules specified when running the Finance Charges program, Statements program or when selecting an invoice printing form that has a Late Charge option. If this option is not selected, the customer will not be considered for Finance Charges or Late Fees. For more information on Finance Charges and Late Fees, refer to the Accounts Receivable Reference Guide.

Once all information is entered on the Customer Information form, click on the Site Setup form to enter Site related information.

Page 7

Page 1 2 3 4 5 6 7 8 9 10 11 12


Site Setup

Creating a New Customer (continued)

Site Setup

Once all information is entered on the Customer Information form, the User will then enter information on the Site Setup form.

3. After selecting the Site Setup form the User will make selections in the required fields and other optional fields according to your company policy and procedures.

The Site Setup form is divided into four sections; Site Name and Address, Comments, Site Information and Tax Setup. Each data entry field will be defined under the heading of each section on this form. In any data entry field which displays an arrow to the right of the field, the User must make a selection from the drop-down list. In fields without an arrow to the right, the User may enter any information desired as long as the number of characters does not exceed the field limit. Pressing the Tab key on the keyboard will advance to the next data entry field. Pressing the Shift and Tab keys simultaneously will take the User back one field. The User may also use the mouse to click on the next field to enter information.

2044

Follow the Site Setup Details link for definitions of each field on this setup form. Follow the System Setup link for step 4 of a new customer setup.

Page 8

Page 1 2 3 4 5 6 7 8 9 10 11 12


Site Setup Details P1

Creating a New Customer (continued)

Site Setup (continued)

Site Setup Details

The Site Setup form is divided into four sections; Site Name and Address, Comments, Site Information and Tax Setup. Each field in each of these sections is described below.

Site Name and Address

Site Number – The application will automatically default to 1 for the first site created for the Customer. Any additional Sites added to the customer at a later time will automatically increment this field by one. The Site Number may be overridden by the User. For commercial sites, a store number may be entered into this field if applicable. This is an alpha-numeric field that will allow the entry of up to 20 characters. This is a required field.

Name – This is the Name by which the Site is known. When searching for a customer record, the Site Name is search if the search option of Name is selected. A Site Name may contain up to 60 characters. The Site Name prints on Service Tickets, Job Tickets and some reports; the User should enter the Site Name exactly as it should appear when printed.

Address – The address entered on the Customer Information form will automatically fill into the Site Address. If the Site address is different than the Bill To address, press the Address button to open the form to modify the Site address information. If your company will be entering Counties or Townships, a list of choices must first be created in SedonaSetup/Geographical Tables/United States/County and/or Township. The County and Township fields are optional.

Phone 1 – Enter the Primary Phone Number for the Site. The User may enter up to 12 digits in this field. If more than 10 digits are entered, the last two digits entered will be considered the phone extension. If a phone number is entered with more than 10 digits it will be displayed in the following manner:

Phone number entered as 734555121222 will display as (734) 555-1212 e22. This field is optional.

Phone 2 – Enter the Secondary Phone Number for the Site. The User may enter up to 12 digits in this field. If more than 10 digits are entered, the last two digits entered will be considered the phone extension. If a phone number is entered with more than 10 digits it will be displayed in the following manner:

Phone number entered as 734555121222 will display as (734) 555-1212 e22. This field is optional.

Fax – Enter the 10-digit Billing Fax Phone Number for the Customer. This field is optional.

Page 9

Page 1 2 3 4 5 6 7 8 9 10 11 12


Site Setup Details P2

Creating a New Customer (continued)

Site Setup (continued)

Comments

Comments – Information entered into this field will display (but not print) on the Service Ticket form. Typically important information that will be valuable to Users managing Service Tickets is entered into this field. This field is optional.

Site Information

Branch – This field will automatically fill in with the Branch code which was selected on the Customer Information form. This field cannot be modified. The only time the Site Branch may be changed is if an additional Site is added to the Customer record. This field is required.

Cross Street – This field is for informational purposes only and will display and print on Service Tickets created for the Site. Typically the nearest major cross streets to the Site is entered into this field. This field is optional.

Map Code – If your company is using map books for locating customers and sites, the User may enter the corresponding page and coordinates for the Site. This information will display and print on Service Tickets created for the Site. This field is optional.

Customer Since – This is the date this Customer/Site first became your customer. The current date will default into this field however this date may be changed if necessary. Information entered into this field will display on the Customer Explorer form.

C/S Linking – This field is only used if your company is using Manitou central station software and will be linking Manitou records to SedonaOffice records. The number entered into this field is the Manitou Transmitter Number. This field is required if linking to a Manitou account; otherwise this field is not available for use.

Page 10

Page 1 2 3 4 5 6 7 8 9 10 11 12


Site Setup Details P3

Creating a New Customer (continued)

Site Setup (continued)

Tax Setup

Tax Group – The Tax Group determines the amount of sales tax that will be applied to invoices created for the Site. This field defaults to the value entered in SedonaSetup/Data Entry Defaults. If the default Tax Group is not the correct selection for the site, the User may change the Tax Group by making a selection from the drop-down list by pressing the arrow to the right of the field. This Tax Group is used for sales tax calculations on Service, Job and Miscellaneous invoice types and credit memos. This is a required field.

Cycle Tax Group – The Cycle Tax Group determines the amount of sales tax that will be applied to Cycle invoices created for the Site. This field defaults to the value entered in SedonaSetup/Data Entry Defaults. If the default Tax Group is not the correct selection for the site, the User may change the Cycle Tax Group by making a selection from the drop-down list by pressing the arrow to the right of the field. This is a required field.

Tax Exempt # – If a Tax Exempt # was entered on the Customer Information form, that same value will default into the Site Tax Exempt # field. If the Tax Exempt # for the Site is different than the Customer, the User may manually enter the correct value into this field. If any information is entered into this field, sales tax will never be calculated for any invoice created for this Site. A space or a period or any character entered into this field will make the Site exempt from sales tax.

Once all information is entered on the Site Setup form, click on the System form to enter System related information.

Page 11

Page 1 2 3 4 5 6 7 8 9 10 11 12


System Setup Information

Creating a New Customer (continued)

System Setup

Once all information is entered on the Site Setup form, the User will then enter information on the System Setup form; click on the System tab.

4. The System form will be displayed. Make selections in the required fields and other optional fields according to your company policy and procedures.

The System form is divided into three sections; System Information, Contract Information, and Cycle Purchase Order. Each data entry field will be defined under the heading of each section on this form on the System Setup Details page. In any data entry field which displays an arrow to the right of the field, the User must make a selection from the drop-down list. In fields without an arrow to the right, the User may enter any information desired as long as the number of characters does not exceed the field limit. Pressing the Tab key on the keyboard will advance to the next data entry field. Pressing the Shift and Tab keys simultaneously will take the User back one field. The User may also use the mouse to click on the next field to enter information.

2045

Follow the System Setup Details link for definitions of each field on this setup form. Follow the RMR Setup link for step 5 of a new customer setup.

Page 12

Page 1 2 3 4 5 6 7 8 9 10 11 12


System Setup Details P1

Creating a New Customer (continued)

System Setup (continued)

System Setup Details

The System form is divided into three sections; System Information, Contract Information, and Cycle Purchase Order. Each field in each of these sections is described below.

System Information

System Account – This field will default to the customer number, however may be changed by the User. This field is typically used to reference the central station account number. If the System is not a monitored type of System such as CCTV or Access Control, typically CCTV or Access is entered into this field. This is an alpha-numeric field that will allow the entry of up to 25 characters. This is a required field if the option Require System Account has been activated in SedonaSetup/AR Setup Processing.

System Type – This field identifies the type of System installed or that will be installed I.e.: Security, Fire, CCTV etc. This field will automatically fill in with the default System Type found in SedonaSetup/Data Entry Defaults. The User may change the System Type by making a selection from the drop-down list by pressing the arrow to the right of the field. This is a required field.

Panel Type – This field identifies the type of Panel installed or that will be installed. The User will make a selection from the drop-down list by pressing the arrow to the right of the field. This field is optional.

Location – The physical location where the Panel is installed or will be installed. The Location will print on future Service Tickets. This field will allow the entry of up to 50 characters. If the System has not yet been installed and it is unknown at this time where the Panel will be located, this field may be updated at a later time. This field is optional but highly recommended.

Monitored By – This field identifies the name of the Alarm Company that is or will be monitoring the account. The User will make a selection from the drop-down list by pressing the arrow to the right of the field. If the System is not a monitored account, no selection is required for this field. This field is optional.

Memo – This is a short informational note that will display on the Service Ticket window, but will not print on service tickets. This field will allow the entry of up to 50 characters of information. An example of information entered into this field would be: Large dog in front yard.

Page 13

Page 1 2 3 4 5 6 7 8 9 10 11 12


System Setup Details P2

Creating a New Customer (continued)

System Setup (continued)

System Information

Warranty – This field identifies the warranty plan for this system. Warranty codes define how many days parts, labor and other charges are covered from the Warranty Start Date (next field below). The User will make a selection from the drop-down list by pressing the arrow to the right of the field.

Warranty Start – Enter the date the Warranty begins. If the System is not yet installed, the Warranty Start Date will be activated during the Job closing process.

Service Level – Once the Warranty on a System has expired, the Service Level will determine how a Customer will be charged for servicing the System. The User will make a selection from the drop-down list by pressing the arrow to the right of the field. If the System is not a monitored account, no selection is required for this field. This field is required.

Primary Service Co – The field describes the primary Company providing service for the System. This may be your Company or a Subcontractor (Service Provider). If this System will typically be service by a company other than yours, select the primary Service Company from the drop-down list.

Alt Service Co 1 – The field describes the first alternate Company providing service for the System. This may be your Company or a Subcontractor (Service Provider). When creating a Service Ticket for this System, the Alt Service Co 1 will appear in the Service Company drop-down list from which the User may select. This field is optional.

Alt Service Co 2 – The field describes the second alternate Company providing service for the System. This may be your Company or a Subcontractor (Service Provider). When creating a Service Ticket for this System, the Alt Service Co 2 will appear in the Service Company drop-down list from which the User may select. This field is optional.

Comments – This is a free form 1,024 character field for informational purposes and will display on the Service Ticket form and will print on Service Tickets. This field may be used to communicate important information related to the System that will be helpful to the Technician performing a service call.

Page 14

Page 1 2 3 4 5 6 7 8 9 10 11 12


System Setup Details P3

Creating a New Customer (continued)

System Setup (continued)

Contract Information

Contract Form – This field identifies the type of Contract the Customer has signed. The User will make a selection from the drop-down list by pressing the arrow to the right of the field. If the Customer has not signed a contract, no selection is required for this field. This field is optional, but recommended.

Contract Number – This may be a number that is pre-printed on the physical contract document or a contract form/revision number. This field is for informational purposes only. This field is optional.

Contract Date – This is the start date of the contractual agreement between your company and the Customer for the installed System. The Contract Date is used in conjunction with the Contract Months and Renewal Months in the Customer Cancellation Queue to calculate the balance of contract if the customer terminates prior to the end of their contract. This field is optional, but recommended.

Contract Months – If a Contract Date was selected in the previous field, the Contract Months is required. This is the initial term of the contract in months. The maximum allowable number of months is 120 (10 years). The Contract Months is used in conjunction with the Contract Date and Renewal Months in the Customer Cancellation Queue to calculate the balance of contract if the customer terminates prior to the end of their contract.

Renewal Months – The Renewal Months is used in conjunction with the Contract Date and the Contract Months in the Customer Cancellation Queue to calculate the balance of contract if the customer terminates prior to the end of their contract.

OK to Rate Increase After – This date is used by the Company Rate Change program which is used to increase customer recurring lines based on criteria entered by your company. The customers Recurring Lines will not be available to increase until the date entered into this field. For example if the date entered into this field is 6/3/09 and the effective date of the Rate Increase batch is 6/1/09, any Recurring Lines linked to this Site would not be eligible for an increase. There is also a Bypass RMR Increase date available at the recurring line level. Manual Recurring Line increases may be performed on individual Recurring Lines. The OK to Rate Increase After date has no impact on a manual rate increase on a Recurring Line. This field is optional, but recommended.

Page 15

Page 1 2 3 4 5 6 7 8 9 10 11 12


System Setup Details P4

Creating a New Customer (continued)

System Setup (continued)

Cycle Purchase Order

Cycle P.O. – If your customer has issued your company a Purchase Order that must be referenced on all Cycle invoices only, enter the Purchase Order number in this field. If an entry is made into this field, the next field, Expiration Date is required. Up to 20 characters may be entered into this field. This is an optional field.

Expiration Date – If a Cycle P.O. number was entered in the previous field the User must enter a date on which the Purchase Order will expire.

Once all information is entered on the System form, click on the RMR form to set up Recurring Lines.

Page 16

Page 1 2 3 4 5 6 7 8 9 10 11 12


RMR Setup

Creating a New Customer (continued)

RMR Setup

Once all information is entered on the System Setup form, the User will then enter information on the RMR form (read the information below prior to creating recurring lines); click on the RMR tab.

5. If this is a new System installation, and a new Job is going to be created for the installation and the Recurring will be activated and invoiced on a Job invoice, do not set up Recurring Lines on this form. Proceed to step number 6.

If this is a System that is already installed (Reactivation or Re-sign situation) and new Recurring will be activated, and the Recurring will be activated and invoiced on a Job invoice, do not set up Recurring Lines on this form. Proceed to step number 6.

If this is a System that is already install (Takeover situation) and new Recurring will be activated and a Job will not be created for activating the System, the User will create the necessary Recurring Lines on this form.

The RMR form will be displayed. The RMR form is divided into a two-tier data entry form. The upper area of the form is used to enter the information for new Recurring Lines. When the Add button is pressed in the upper tier, the Recurring Line is displayed in the grid area of the lower tier of the RMR form. The User will make selections in the required fields and other optional fields according to your company policy and procedures.

2046

Page 17

Page 1 2 3 4 5 6 7 8 9 10 11 12


RMR Setup P2

Creating a New Customer (continued)

RMR Setup (continued)

Follow the RMR Setup Details link for definitions of each field on this setup form. Follow the Custom Fields Setup link for step 6 of a new customer setup.

Once all information is entered on the RMR form, click on the Custom Fields form to enter additional information related to the Customer. Depending on your company settings, the last tab to the right of the RMR may be displayed with a different label.

If the Custom Field tab is grayed-out, your company has elected not to use the Customer Custom Fields. If this is the case, continue on to step 7.

Page 18

Page 1 2 3 4 5 6 7 8 9 10 11 12

13 14 15 16 17 18 19 20 21 22 23

Page 1 2


Custom Fields

Creating a New Customer (continued)

Customer Custom Fields Setup

6. The Custom Fields form will be displayed. This is an optional form for gathering information important to your company. Make selections in the required fields and other optional fields according to your company policy and procedures. Required fields are highlighted in yellow. The User will not be able to save the Customer record until selections or data is entered into fields flagged as required.

2047

Once all information has been entered on the Custom Fields form, follow the link Saving the New Customer for step 7 of a new customer setup.

If the Custom Field tab is grayed-out, your company has elected not to use the Customer Custom Fields. If this is the case, continue on to step 7.

Page 22

Page 1 2 3 4 5 6 7 8 9 10 11 12


Saving a New Customer

Creating a New Customer (continued)

Saving a New Customer

Once all information has been entered for the Customer, Site, System, RMR and Custom Fields, the User will press the Save button located at the lower right of the New Customer Setup form. The User will be presented with a message confirming they are ready to save the new customer; press the Yes button to accept.

2048

After the new Customer has been saved, the Customer Explorer record will be displayed. Additional information such as Contacts, additional Bill To records, Credit Card or ACH, Central Station Tracking information may be added to the customer at this time. Refer to Additional Customer Data Entry for more information.

Page 23

Page 1 2 3 4 5 6 7 8 9 10 11 12


Additional Customer Data Entry Overview

Additional Customer Data Entry

Depending on your company’s own policies and procedures, additional information will be entered after a new Customer has been saved. Follow the links below which describe the additional data elements which are available from the Customer Explorer. Additional Customer information does not need to be entered in the order listed below; the User should follow its own company procedures when entering additional information.

Customer Items

Site Items

Credit Card Setup

ACH Setup

Adding Additional Bill To’s

Billing Contacts

Site Contacts

Central Station Tracking

Adding Additional Sites

Adding Additional Systems


Customer Items

Additional Customer Data Entry (continued)

Customer Items

Customer Items is an option that is available when creating a new Customer or editing an existing Customer. This option is used to create a list of Invoice Items with a default sales price to be used when that Invoice Item is selected on invoices created for the customer or when creating new recurring lines. This feature would be used if your company has special pricing on certain services for a particular customer. Each customer may have its own list of Customer Items with unique pricing.

Customer Items is used in the following situations.

Service Tickets – Other Charges; if an Invoice Item is selected on the Other charges tab of a service ticket and that Invoice Item in on the Customer Items list, the sales price will default to the amount from the Customer Items.

Miscellaneous Invoices – If an Invoice Item is selected on the Items tab of a Miscellaneous Invoice and that Invoice Item in on the Customer Items list, the sales price will default to the amount from the Customer Items.

Creating a new Recurring Line - If an Invoice Item is selected on the New Recurring form and that Invoice Item in on the Customer Items list, the sales price will default to the amount from the Customer Items.

There is also a similar feature available at the Site level referred to as Site Items. Follow the link for more information on Site Items .

Customer Items Setup

1. To create a list of Customer Items, open the Customer Explorer record of the customer for which a Customer Items list will be created. Select the Customer Information option from the customer tree, right-click then select the Edit Customer Setup option.

Page 1 2 Page 1


Customer Items P2

Additional Customer Data Entry (continued)

Customer Items (continued)

2. The Customer Setup form will be displayed; select the Items tab. The Items from is divided into two tiers; the upper tier will display the list of Items and the default sales price as they are added to the list from the lower tier of the form. To add an Item to the Custom Items list, press the New button locate in the lower tier of the Items form. Select an Invoice Item from the drop-down list. The description will automatically fill in, however if a different description is to be used for this customer, the User may change this default description. Up to 50 characters may be entered into the description field. In the Amount field, type in the sales price that will be used for this Item. Press the Apply button to add the Item. Continue until all Items have been added for the Customer. When finished press the Save button located at the lower right of the Customer Setup form.

2049

Important Note: If your company is using both Site Items and Customer Items, the application will first check to see if the Invoice Item is in the list of Site Items for the customer. If the Invoice Item is in the list of Site Items, the default sales price of the Site Items will be used. If the same Invoice Item is listed in both Customer and Site Items, the default sales price of the Site Items will always be used.

Page 1 2 Page 2


Site Items

Additional Customer Data Entry (continued)

Site Items

Site Items is an option that is available when editing an existing Customer Site. This option is used to create a list of Invoice Items with a default sales price to be used when that Invoice Item is selected on invoices created for the customer’s Site or when creating new recurring lines. This feature would be used if your company has special pricing on certain services for a particular customer’s Site. Each customer Site may have its own list of Site Items with unique pricing.

Site Items is used in the following situations.

Service Tickets – Other Charges; if an Invoice Item is selected on the Other charges tab of a service ticket and that Invoice Item in on the Site Items list, the sales price will default to the amount from the Site Items.

Miscellaneous Invoices – If an Invoice Item is selected on the Items tab of a Miscellaneous Invoice and that Invoice Item in on the Site Items list, the sales price will default to the amount from the Site Items.

Creating a new Recurring Line - If an Invoice Item is selected on the New Recurring form and that Invoice Item in on the Site Items list, the sales price will default to the amount from the Site Items.

There is also a similar feature available at the Customer level referred to as Customer Items. Follow the link for more information on Customer Items .

Site Items Setup

1. To create a list of Site Items, open the Customer Explorer record of the customer for which a Site Items list will be created. Highlight the Site from the customer tree, right-click then select the Edit Site option.

2. The Site Setup form will be displayed; select the Items tab. The Items from is divided into two tiers; the upper tier will display the list of Items and the default sales price as they are added to the list from the lower tier of the form. To add an Item to the Site Items list, press the New button locate in the lower tier of the Items form. Select an Invoice Item from the drop-down list. The description will automatically fill in, however if a different description is to be used for this site, the User may change this default description. Up to 50 characters may be entered into the description field. In the Amount field, type in the sales price that will be used for this Item. Press the Apply button to add the Item. Continue until all Items have been added for the Site. When finished press the Save button located at the lower right of the Site Setup form.

Page 1 2 Page 1


Payment Options-Credit Card

Additional Customer Data Entry (continued)

Payment Options-Credit Card Setup

This menu option is used to setup Credit Card or Customer Bank information if the customer will be paying invoices electronically. Follow the steps below to set up Credit Card or Customer Bank information .

Credit Card Setup

1. From the Customer Explorer, highlight Payment Options. Right-click and select the Edit Electronic Funds Transfer option.

2. The EFT Setup form will be displayed. Credit card information is entered on the right side of this form. In the Cards on File field, press the drop-down arrow and select the option New CC.

ss2127

Page 1 2 Page 1


Payment Options-Credit Card P2

Additional Customer Data Entry (continued)

Payment Options-Credit Card Setup (continued)

3. The customer name and address information displayed in the upper left of the EFT Setup form will automatically fill into the credit card information fields. If the name and/or billing address of the card holder are different from the automatically filled information, you may type in the correct information in the appropriate fields.

Use for Auto Processing – if this option is selected, this customer’s cycle invoices will automatically be paid with the credit card being set up. If the Use for Auto Processing option is left un-selected, the credit card will be kept on file for use when the customer wants to pay single invoices with the credit card.

Print Cycle Invoices – if the Use for Auto Processing option was selected, the Print Cycle Invoices option will be displayed. If the customer wants a printed copy of the cycle invoice that was paid by automatic payment, select this option. If the customer does not want a printed copy of the cycle invoice, do not select this option.

Auto Process Hold Day – Make a selection from the drop-down list which determines which day of the month an auto payment may be processed.

Note: The default hold day is set to the value of 1; if day number 1 is selected, the application will use the hold date that was selected in the ACH Hold Date field of the Cycle Invoicing Process form when posting the cycle batch.

4. Once all information is entered, press the Apply button located at the lower right of the form. The SedonaOffice application validates whether the credit card number entered by the User is correct. If the credit card number entered is invalid, the User will be presented with a message indicating the entry is invalid. If this occurs, the User may re-type in the credit card number and re-save the information.

2051

Once credit card and/or customer bank set up has been completed, this information may be viewed from the Customer Explorer by selecting Payment Options from the customer tree. The Credit Cards and/or Banks will be displayed in the Active Pane of the Customer Explorer. For security purposes, only the last four digits of the account number are displayed.

Page 1 2 Page 2


Payment Options-ACH

Additional Customer Data Entry (continued)

Payment Options-Customer Bank (ACH) Setup

This menu option is used to setup Credit Card or Customer Bank information if the customer will be paying invoices electronically. Follow the steps below to set up Credit Card or Customer Bank information.

Customer Bank Setup

A User may enter and store any number of ACH Banks to a customer record. Only one of the ACH Banks entered may be flagged to use for automatic payment processing for cycle invoices. Once the bank account number is entered and saved, the number is encrypted. If a User returns to edit information on the ACH Bank setup, only the last four digits of the bank account number will be visible.

To set up customer ACH Bank information, follow the steps listed below.

1. From the customer tree, highlight Payment Options. Right-click and select the Edit Electronic Funds Transfer option.

2. The EFT Setup form will be displayed. ACH Bank information is set up on the left side of this form. In the Banks on File field, press the drop-down arrow and select the option New Bank.

ss2130

Page 1 2 3 4 Page 1


Payment Options-ACH P2

Additional Customer Data Entry (continued)

Payment Options-Customer Bank (ACH) Setup (continued)

Bank - Select the customer bank from the drop-down list. If the customer’s bank routing number is not on the list it may be created and added to the customer bank list.

3. To add a new customer bank, press the [image] icon located to the right of the Bank field.

4. The Bank List form will be displayed. Press the New button located at the lower right of this form. In the Bank Name field type in the bank routing number. In the Description field type in the name of the financial institution. In the Routing Number field type in the bank routing number (you may copy and paste from the Bank Name field). Press the Save button located at the lower right of this form to save the new bank information.

SedonaOffice recommends typing in the routing number in the Bank Name field; when searching for a particular routing number, the primary search is on the Bank Name field – this makes it faster to find the Bank record.

ss2131

The SedonaOffice application validates whether the routing number entered by the User is correct. If the routing number entered is invalid, the User will be presented with a message indicating the entry is invalid. If this occurs, the User may re-type in the routing number and re-save the information.

2052

Page 1 2 3 4 Page 2


Payment Options-ACH P3

Additional Customer Data Entry (continued)

Payment Options-Customer Bank (ACH) Setup (continued)

ACH Bank Setup Fields

Name on Account – Type in the name of the account holder.

Account Number – Type in the bank account number.

Checking or Savings – Select the button that applies to this bank account.

Payment Method – Select EFT from the drop-down list.

Use for Auto Processing – if this option is selected, cycle invoices will automatically be paid by debiting the bank account being set up. If the Use for Auto Processing option is left un-selected, the bank account will be kept on file for use when paying single invoices with the bank account.

Note: If a credit card or another bank account was setup on this customer’s account and is marked as Use for Auto Processing and the User selects this bank account to be used for auto processing, the other credit card or bank auto processing flag will be removed when this new bank record is saved.

Print Cycle Invoices – if the Use for Auto Processing option was selected the Print Cycle Invoices option will be displayed. If the customer requires a printed copy of their cycle invoice, select this option. If the customer does not want a printed copy of the cycle invoice, do not select this option.

Page 1 2 3 4 Page 3


Payment Options-ACH P4

Additional Customer Data Entry (continued)

Payment Options-Customer Bank (ACH) Setup (continued)

Auto Process Hold Day – If the Use for Auto Processing option was selected above, make a selection from the drop-down list which determines the day of the month an auto payment may be processed.

Note: The default hold day is set to the value of 1; if day number 1 is selected, the application will use the hold date that was selected in the ACH Hold Date field of the Cycle Invoicing Process form.

ss2133

Once all information is entered, press the Apply button located at the lower left of the form. Once customer bank set up has been completed, this information may be viewed from the Customer Explorer by selecting Payment Options from the customer tree. The Credit Cards and/or Banks will be displayed in the Active Pane of the Customer Explorer. For security purposes, only the last four digits of the account number are displayed.

Page 1 2 3 4 Page 4


Additional Bill To's

Additional Customer Data Entry (continued)

Additional Bill To Records

If additional Bill To Names/Address needs to be set up for the Customer, follow the instructions below. Additional Bill To’s may be added to the Customer at any time.

1. From the Customer Explorer, highlight the Bill To menu option. Right-click and select the New Billing Information option.

2. A blank Customer Billing Information form will be displayed. Enter the required information then press the Save button located at the lower right of the form. If the new Bill To record that is being entered is to become the new Primary Bill To, select the Primary checkbox located in the upper right area of this form. Once the new Bill To is saved, the old Primary Bill To record will have the Primary flag deselected but will still be available for use.

Once the New Billing Information has been saved, it will be added to the customer tree within the Customer Explorer.

2053


Additional Sites

Additional Customer Data Entry (continued)

Additional Sites

If additional Sites need to be set up for the Customer, follow the instructions below. Additional Sites may be added to the Customer at any time.

1. From the Customer Explorer, highlight the Sites menu option. Right-click and select the New Site option.

2. A New Site form will be displayed. The information filled into the form will be that from the first site created for the customer. Modify the information for the new site being created then press the Save button located at the lower right of the New Site form.

Once the New Site has been saved, it will be added to the customer tree within the Customer Explorer.

2054


Additional Systems

Additional Customer Data Entry (continued)

Additional Systems

If additional Systems need to be set up for Customer Sites, follow the instructions below. Additional Systems may be added at any time.

1. From the Customer Explorer, highlight the Systems menu option. Right-click and select the New System option.

2. The Select Customer Site form will be displayed; double-click on the Site record in the list to which the System will be linked.

2055

Page 1 2 Page 1


Additional Systems P2

Additional Customer Data Entry (continued)

Additional Systems (continued)

3. A New System form will be displayed. Fill in the appropriate information for the new system being created then press the Save button located at the lower right of the New System form.

Once the New System has been saved, it will be added to the customer tree within the Customer Explorer.

2056

Page 1 2 Page 2


Billing Contacts

Additional Customer Data Entry (continued)

Billing Contacts

There are two types of Contacts located and maintained within the Customer Explorer record; Billing Contacts and Site Contacts. If the Billing Contact being created is also a Site Contact, the User may flag the Contact as a Site Contact during the Billing Contact setup process.

A Billing Contact is the person your company would contact to speak about billing matters. Each Bill To record has its own list of Billing Contacts. The User may create as many Billing Contacts as needed. Follow the instructions below to create a new Billing Contact.

A Site Contact is a person your company would contact to speak about non-billing matters. Site Contacts are typically used by the Service and Installation employees of your organization.

1. From the customer tree, highlight the Contacts menu option below the Bill To for which a new Contact will be created. Right-click and select the New Bill Contact option. A blank New Contact form will be displayed. This form is divided into three tabs; Contact Information, Web Login and Bills and Sites. Each of these data entry forms will be described below under the corresponding tab heading.

Page 1 2 3 4 5 6 Page 1


Billing Contacts P2

Additional Customer Data Entry (continued)

Billing Contacts (continued)

Contact Information

2. The Contact Information form is divided into three sections; Contact Detail, Phone Numbers and Contact Notes. All fields will be described under the corresponding form section heading. This form is used to enter the name of the contact and miscellaneous other information.

2057

Contact Detail

The Name of a Contact may be entered by one of two methods; manually typing in the name of the Contact in the field to the right of the Contact Name button or by pressing the Contact Name button and breaking down the name of the Contact into multiple fields. Either method will display the Contact name in the Contact List. If your company is designing reports using a third-party software application and will include Contact Names on any reports, it is recommend the Contact be created by pressing the Contact Name button to allow greater flexibility in report design.

Page 1 2 3 4 5 6 Page 2


Billing Contacts P3

Additional Customer Data Entry (continued)

Billing Contacts (continued)

Contact Name Button – Press the Contact Name button to open the Contact Name data entry form. Once all information is entered, press the Save button located at the lower right of the form.

Salutation – If your company will be using salutations, make a selection from the drop-down list in this field. This is an optional field.

First Name – Enter the First name of the contact into this field. This is a required field.

Middle – The User may enter the full Middle name or Middle initial of the contact. This field is optional.

Last Name – Enter the Last name of the contact into this field. This is an optional field.

Suffix – If the contact name contains a suffix, make a selection from the drop-down list in this field. This is an optional field.

Title – For residential type Contacts the User may enter a title such as Homeowner, Husband, Wife, Son, Daughter, Neighbor etc. For commercial type Contacts, typically the job title of the Contact is entered into this field. This is an optional field.

Collection Contact – If the Contact is the person to be contacted if the account becomes delinquent, select this option. If this option is selected, the telephone number entered for the Contact will display in the Collection Queue. This is an optional field.

Cycle Invoice Contact – For residential type customers, if this option is selected, Cycle type invoices will be addressed to this Contact Name. For commercial type customers, if this option is selected, on Cycle type invoices, the Contact Name will display and print above the name of the Company. This rule applies to most invoice printing forms.

2058

Page 1 2 3 4 5 6 Page 3


Billing Contacts P4

Additional Customer Data Entry (continued)

Billing Contacts (continued)

Phone Numbers

Of the four possible types of phone numbers on the Contact Customer Information form, an entry is only required in one of these phone number fields to be able to save the Contact record. When typing in phone numbers into any of the fields, do not enter any punctuation such as dashes, parenthesis or spaces. Once the number is typed in (all 10 digits) and the User presses the tab key, the application will automatically format the phone number.

Telephone & Ext – Enter the primary billing telephone number in this field. If a telephone extension is provided, it may be entered into the Ext field. The User may enter up to 5 numbers into the Ext field.

Mobile – If available, enter the mobile (cellular) telephone number in this field.

Pager – If available, enter the pager telephone number in this field.

Fax – If available, enter the fax telephone number in this field.

Email – Enter a valid email address for the Contact. This field is optional but highly recommended.

Contact Notes

This is a free form 255 character field to enter important information about the Contact. This field is informational purposes only. Contact notes only prints on the Customer Report if Contacts is one of the selected report options.

Page 1 2 3 4 5 6 Page 4


Billing Contacts P5

Additional Customer Data Entry (continued)

Billing Contacts (continued)

Web Login

3. The Web Login form supports the add-on module SedonaWeb. If your company has contracted with SedonaOffice for SedonaWeb, this form is used to enter a User ID and Password to a contact granted permission to billing information on the company’s website. For more information on SedonaWeb, contact the SedonaOffice sales office at (440) 247-5602. If your company is not using SedonaWeb, continue on the step 4.

2059

Page 1 2 3 4 5 6 Page 5


Billing Contacts P6

Additional Customer Data Entry (continued)

Billing Contacts (continued)

Bills and Sites

4. The Bills and Sites form is used to link the Contact to Bill To’s and/or Sites. Select the checkbox to the left of each Bill To and/or Site to which the Contact will be linked. The User must make at least one selection on this form to be able to save the new Contact. Once all information is entered for the new Billing Contact, press the Save button located at the lower right of the form. The new Billing Contact will be displayed on the Customer Explorer.

2060

Page 1 2 3 4 5 6 Page 6


Site Contacts

Additional Customer Data Entry (continued)

Site Contacts

A Site Contact is a person your company would contact to speak about non-billing matters. Site Contacts are typically used by the Service and Installation employees of your organization. If a contact is to be used as a Site Contact only, the Contact will be set up from the Contacts option within the tree of information on the appropriate Site.

From the customer tree, highlight the Contacts menu option below the Site for which a new Contact will be created. Right-click and select the New Site Contact option.

Follow the data entry steps as described under the topic of Billing Contacts .


Central Station Tracking P2

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

Data entry for Central Station Tracking items is performed while editing a System record.

1. From the Customer Explorer, highlight the System for which Central Station Tracking information will be entered; right-click and select the Edit System option.

2. The System Edit form will be displayed. Select the Central Station Tracking form. Once this form is selected, six other forms will be displayed. Your company may use all or some of the available option forms within the Central Station Tracking area. Follow the links on the previous page for instructions on each of the Central Station Tracking Options.

2061

Page 2

Page 1 2 3 4 5 6 7 8


Central Station Tracking

Additional Customer Data Entry (continued)

Central Station Tracking

Central Station Tracking is designed to be used by SedonaOffice customers that contract for monitoring services from a wholesale monitoring company. Options within Central Station Tracking allow your company to record and maintain additional information related to monitored accounts and accounts with Access Control systems. Central Station Tracking may also be used by SedonaOffice customers that have their own monitoring center but would only be using the Access Control Card Tracking feature.

To be able to use the Central Station Tracking feature, this option must be activated in SedonaSetup/Sedona Modules/Use Central Station Tracking. Follow the links below for each available data entry form contained within Central Station Tracking.

System Information

Call Lists

Zone Information

Open/Close Schedules

Test Schedules

Central Station Instructions

Monitoring Services

Access Control Cards

Page 1

Page 1 2 3 4 5 6 7 8


New Cust QW P5

New Customer from QuoteWerks (continued)

Setting up the new Job

Job Work Order Form

10. The New Job form will open and the Work Order data entry form will be displayed. Fill in the required and optional fields according to your company policy and procedures. Once this form is completed, press the Apply button located at the lower right of the Work Order form.

In the Work Order illustration below, the fields highlighted in yellow are required. Press the arrow to the right of the field and make the appropriate selection from the drop-down list.

ss2044

Page 1 2 3 4 5 6 Page 5


New Cust QW P6

New Customer from QuoteWerks (continued)

Job System Form

11. The Job System form will be displayed. Fill in the data entry fields according to your company policy and procedures. Once this form is completed, press the Apply button located at the lower right of the System form.

ss2045

12. Once the System form has been saved, the main job toolbar will fill with other options. Typically at this point, the User converting the QuoteWerks order to a new Customer and Job will review the items defaulted in from QuoteWerks; Install Charges, Recurring Charges and Materials. The remainder of processing and data entry functions of a Job is covered in the Job Management section of SedonaOffice Help.

After the new Customer and Job has been saved, additional information such as Contacts, additional Bill To records, Credit Card or ACH, Central Station Tracking information may be added to the customer at this time.

Page 1 2 3 4 5 6 Page 6


System Details

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

System Details

The Central Station Tracking Detail form provides fields for tracking information about the system. This form is divided into two sections; Alarm Account Information and Schedules.

Some of the data fields on this form will print on Service Tickets, these fields are: Panel Phone, 2nd Panel Phone, Key Number. All fields on this form are optional. After entering information in the Alarm Account Information section of the Details form, follow the link for information on the Open/Close and Test Schedules .

2062

Page 3

Page 1 2 3 4 5 6 7 8


System Details P2

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

System Details (continued)

Alarm Account Information

Transmission Format – Select the signal transmission format from the drop-down list.

UL Grade – If this is a graded UL System, select the UL Grade from the drop-down list.

System Password – This is the password on the account.

Duress Password – This is an optional password that the customer would provide to a central station operator in a duress or panic situation.

Keypad Code – Code for arming the system from the keypad.

Panel Phone – Telephone number to which the alarm system is connected.

2nd Panel Phone – Telephone number for the Central Station monitoring the system.

Keys on File – If your company is a key holder for the system, select this option.

Keys Number – If the Keys on File option was selected, the User may enter the identifying number of the key.

Has Sounder – Select this option if the system has an audible device installed that will activate in an alarm situation.

Page 4

Page 1 2 3 4 5 6 7 8


Call List

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

Call List

The Central Station Tracking Call List form is used to enter a list of individuals who could be called if an alarm signal is received by the central station. To be able to use the Central Station Tracking feature, this option must be activated in SedonaSetup/Sedona Modules/Use Central Station Tracking.

Data entry for Central Station Tracking items is performed while editing a System record.

2063

Page 5

Page 1 2 3 4 5 6 7 8


Call List P2

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

Call List (continued)

Once the Central Station Tracking Call List form is displayed, press the New button located at the lower right of the form. Enter the field information according your company policy and procedures. Press the Save button when finished entering the Contact information. To add additional Contacts, press the New button again to add the next Contact until all names are entered. When finished entering all Contact names, press the Save button located at the lower right of the System form.

Contact – Enter the name of the person.

Title – If desired, the person’s title may be entered. For commercial customers, the User may enter the person’s job title. For residential customers, the title may be homeowner, neighbor, etc. This field is helpful to identify the relationship of the Contact to the customer.

User # – Enter the User sequence number; typically this is the order in which the Contacts are called or your company may issue User Numbers to Contacts.

Passcode – Enter the Passcode assigned to the Contact.

Home Phone/Mobile Phone/Work Phone/Pager/Fax – One or more of these phone numbers may be entered for the Contact; at least one phone number field must be filled in to save the Contact record.

Contact Options – There are four Contact options available for each Contact; Verify Passcode, Key Holder, Allow Alarm Resolution and Allow System Changes. Select the appropriate checkboxes for the Contact.

Instructions Text Box – This text field is available to enter miscellaneous information about the Contact; the User may enter up to 256 characters into this field.

Note: This is a double-save form; the User will press the Save button on the Call List form to add Contact information then press the second Save button located at the bottom of the System form once all Contact information has been entered.

Page 6

Page 1 2 3 4 5 6 7 8


Zones

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

Zones

The Central Station Tracking Zone form is used to enter the Zone information for the monitored System. The Signal Type and Authority fields are optional on this form. The Zone list may printed by pressing the Print button located at the lower right of the Zone form.

1. To enter a new Zone, press the New button located at the bottom of the form. Enter the Zone number, select the Signal Type from the drop-down list, enter a Description for the zone, and select the responding Authority from the drop-down list. Press the Save button when finished. Continue this process until all Zone information has been entered.

Note: This is a double-save form; the User will press the Save button on the Zone form to add zones to the Zone List and then press the Save button located at the bottom of the System form once all zone information has been entered.

2064

Page 7

Page 1 2 3 4 5 6 7 8


Schedules

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

Schedules

The Central Station Tracking Detail form provides fields for tracking information about the system. This form is divided into two sections; Alarm Account Information and Schedules.

Schedules

Two option buttons are available in the Schedules section of the Detail form to setup schedules for the System; OP/CL Schedule and View Test Schedule .

ss2205

Page 8

Page 1 2 3 4 5 6 7 8


Open Close Schedule

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

Open/Close Schedule

Pressing the OP/CL Schedule button will display a form where the User may enter a schedule for openings and closings of a system. This form is divided into two sections; the upper section is used for specifying information on openings and closings. Each time window field is entered in minutes. The lower section is used to setup the open and close schedules for the system. There are two schedules available; schedule 1 is typically used for normal business and schedule 2 is typically used for holiday schedules. This information is viewable from the Customer Explorer.

2065

Page 9

Page 1 2 3 4 5 6 7 8


Test Schedule

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

Test Schedule

Pressing the View Test Schedule button will display a form where the User may enter information related to test signals for a system. This form is used if your customer has subscribed to system test signals services. The Notify On Test Fail time window is entered in minutes. This information is viewable from the Customer Explorer.

2066

Page 10

Page 1 2 3 4 5 6 7 8


Instructions

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

Instructions

The Central Station Tracking Instruction form is used to enter information to be used by central station operators. Instructions may be marked as Permanent or considered Temporary if the Date Range option is selected. Instructions may be set up for some or all zones or for a specific signal type. To be able to use the Central Station Tracking feature, this option must be activated in SedonaSetup/Sedona Modules/Use Central Station Tracking. Data entry for Central Station Tracking items is performed while editing a System record.

2067

Page 11

Page 1 2 3 4 5 6 7 8


Instructions P2

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

Instructions (continued)

The Instruction form is divided into two tiers; the upper tier displays a list of instructions and the lower tier is where new instructions are entered or edited. As new instructions are added and saved they will appear in the upper tier of the form.

To add an Instruction record, press the New button located at the lower right of the form. Enter the field information according your company policy and procedures. Press the Save button when finished entering the Instruction information. To add additional Instructions, press the New button again to add the next Instruction until all records are entered. When finished entering all records, press the Save button located at the lower right of the System form.

Signal Type - Make a selection from the drop-down list.

Zone – If the Instruction is for a particular zone number, select the Zone radio button then make a zone selection from the drop-down list. If this is a general instruction for a Signal Type only, do not select the Zone radio button.

Date Range/Permanent – If the Instruction is to be used for a specific date range, select the Date Range radio button; from and to date fields will be displayed when selecting this button. Enter the date range for which the Instruction is valid. If this Instruction is to be considered permanent, select the Permanent radio button.

Instruction Text Box – Type in the specific Instruction information into the text box.

4. Press the Save button when finished.

To add additional Instructions, follow the same steps above.

Note: This is a double-save form; the User will press the Save button on the Instruction form to add Instruction information then press the second Save button located at the bottom of the System form once all Instruction information has been entered.

Page 12

Page 1 2 3 4 5 6 7 8


Access Control Cards

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

Access Cards

The Central Station Tracking Access Cards form is used to track information about access cards sold to and issued to the customer for the System. To be able to use the Central Station Tracking feature, this option must be activated in SedonaSetup/Sedona Modules/Use Central Station Tracking. Data entry for Central Station Tracking items is performed while editing a System record.

2068

Page 13

Page 1 2 3 4 5 6 7 8


Access Control Cards P2

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

Access Cards (continued)

The Access Cards form is divided into two tiers; the upper tier displays a list of previously entered Access Card Information and the lower tier is where new Access Card Information is entered or edited. As new Access Cards are added and saved they will appear in the upper tier of the form.

To add an Access Card record, press the New button located at the lower right of the form. Enter the field information according your company policy and procedures. Press the Save button when finished entering the Access Card information. When finished entering all records, press the Save button located at the lower right of the System form.

Site Code – The Site Code field is optional, however if the cards contain a site code that value should be entered into this field, so that the next time cards are needed, the access cards with the correct site code is ordered.

Part/Description – Enter the exact part number or press the lookup icon to the right of the Part field to locate the part number. The Description will automatically fill in once a valid part number has been entered or selected.

Issued – Enter the date or select a date using the calendar icon to the right of this field. This is the date the access cards were issued to the customer.

Beginning Card # – Enter the beginning card number in the series that is being issued to the customer.

Ending Card # – Enter the ending card number in the series that is being issued to the customer.

Quantity – The quantity will automatically be calculated and displayed based on the beginning and ending card numbers entered in the previous fields.

Note: This is a double-save form; the User will press the Save button on the Access Card form to add new Access Card information then press the second Save button located at the bottom of the System form once all Access Card information has been entered.

Page 14

Page 1 2 3 4 5 6 7 8


Monitoring P2

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

Monitoring (continued)

The Monitoring form is divided into two tiers; the upper tier displays a list of previously entered Services and the lower tier is where a new Service is entered or edited. As new Services are added and saved they will appear in the upper tier of the form.

To add a Monitoring Services record, press the New button located at the lower right of the form. Enter the field information according your company policy and procedures. Press the Save button when finished entering the information. When finished entering all records, press the Save button located at the lower right of the System form.

Service – Make a selection from the drop-down list for the Service being provided to the Customer for this System. The selections available in the drop-down list are entered and maintained in SedonaSetup/Alarm Company/Alarm Company Services. If the appropriate Service is not listed, contact your company System Administrator.

Description – The Description will automatically fill in once a valid Service has been selected in the previous field.

Monthly Amount – Enter the monthly amount the Monitoring Company is charging your company for this Service for your Customer’s System.

Bill Cycle – Make a selection from the drop-down list of how frequently the Monitoring Company will be billing your company for this Service.

Start Date – Enter the date the Service will begin with the Monitoring Company.

Recurring Item – Make a selection from the drop-down list. The drop-down list will display a list of all recurring services that have been setup for the Customer. If the drop-down list is empty, the User will not be able to save the record; contact your accounting department if this is the case.

Note: This is a double-save form; the User will press the Save button on the Monitoring form to add new Monitoring Services then press the second Save button located at the bottom of the System form once all records have been entered.

Page 16

Page 1 2 3 4 5 6 7 8


Monitoring

Additional Customer Data Entry (continued)

Central Station Tracking (continued)

Monitoring

The Central Station Tracking Monitoring form is used to track services for which you are paying an outside central station for the system. Each service entered is linked to a recurring item for which your customer is being invoiced for this service. Using this option provides a good check and balance to make certain recurring lines have been set up to invoice your customer for the services being provided by the central station.

If a new system is being installed on an installation job, the monitoring information is typically entered once the recurring has been activated through job invoicing.

To be able to use the Central Station Tracking feature, this option must be activated in SedonaSetup/Sedona Modules/Use Central Station Tracking.

Data entry for Central Station Tracking items is performed while editing a System record.

2069

Page 15

Page 1 2 3 4 5 6 7 8


RMR Setup Details P1

Creating a New Customer (continued)

RMR Setup (continued)

The RMR form is divided into a two-tier data entry form. The upper area of the form is used to enter the information for new Recurring Lines. When the Add button is pressed in the upper tier, the Recurring Line is displayed in the grid area of the lower tier of the RMR form. The User will make selections in the required fields and other optional fields according to your company policy and procedures. Each field on the RMR Setup form is described below.

Recurring Item – Choose the appropriate Recurring Item code that describes the type of service that will be invoiced to the Customer. Make a selection from the drop-down list by pressing the arrow to the right of the field. This field is required.

Description – This field will automatically default to the description associated with the Recurring Item code maintained in SedonaSetup/Invoice Items. The description may be overridden by the User and will only affect this one Recurring Line. The User may enter up to 50 characters of information into this field. This field is required.

Sub Item Of – Select the Recurring Item to be used as a roll-up Recurring Item. If the Customer will be invoiced for multiple Recurring Lines and it is desired to group certain Recurring Lines together so that only one Recurring Item appears on the customer invoice, the User would assign the same Recurring Item to each recurring line that will be grouped together. This field is optional.

Bill Cycle – This field indicates how frequently the Customer will be invoiced for the Recurring Item. Select from one of the available choices: monthly, quarterly, semi-annual or annual. This field is required.

RMR Amount – If the Bill Cycle of monthly was selected in the previous field, enter the monthly charges for the recurring line. If a Bill Cycle other than monthly was selected in the Bill Cycle field, this field will be grayed out and the amount to invoice will be entered in the Cycle Amount field (next field below). If the Bill Cycle is not monthly, when the User enters an amount in the Cycle Amount field, the field will automatically fill in. This field is required.

Page 19

Page 1 2 3 4 5 6 7 8 9 10 11 12


RMR Setup Details P2

Creating a New Customer (continued)

RMR Setup (continued)

Cycle Amount – If a Bill Cycle other than monthly was selected, this field will be available to enter the cycle amount. If the monthly charge for this service is $25.00 per month, and the bill cycle selected was quarterly, the User would enter the Cycle Amount of $75.00. This field is required.

Next Cycle Date – Select the next cycle date that this recurring line will begin billing from the drop-down list by pressing the arrow to the right of the field. If it is needed to back date the start of the recurring prior to the current accounting month, the User may go back as far as 12 months to begin billing. Scroll to the bottom of the Next Cycle Date list to locate and select older billing periods. This field is required.

Memo – The Memo field is used to enter information pertaining to the Recurring Line. This information prints on certain custom invoice printing forms. This field is typically used for internal company information. This information will not print on the customer invoice unless a custom invoice form that prints this field is selected during printing. The User may enter up to 2,000 characters of information into this field. The custom invoice forms that will print the Memo field are: CS01, CS06 and CS10. This field is optional.

Reason for Add – Select the RMR reason code from the drop-down list that identifies the reason for the creation of this Recurring Line. This field is required.

RMR Start Date – Enter the date that recurring services will begin billing for this Recurring Line. If it is your company policy to prorate Recurring Lines that start after the beginning of a normal billing cycle, this may be accomplished by entering the actual start date of the Recurring Line in this field and then selecting this same month/year in the Next Cycle Date field. This is a required field.

Comments – This is a free form text field to enter comments specific to this recurring line. This field is for information purposes only and will not print on the customer invoice. The User may enter up to 255 characters of information into this field. This field is optional.

After entering all required information for the Recurring Line, press the Add button. The Recurring Line will be displayed in the lower tier of the RMR form. The User may continue adding additional Recurring Lines until finished.

Page 20

Page 1 2 3 4 5 6 7 8 9 10 11 12


RMR Setup Details P3

Creating a New Customer (continued)

RMR Setup (continued)

Correcting Errors

If the User has pressed the Add button and realizes an error was made and wants to re-enter the Recurring Line, the previously added Recurring Line must be deleted. To delete a Recurring Line, highlight the Line to be deleted in the lower area of the RMR form, then press the Delete button located on the Function Buttons toolbar.

Page 21

Page 1 2 3 4 5 6 7 8 9 10 11 12


New Cust QW P1

New Customer from QuoteWerks

The creation of a new Customer for a QuoteWerks Quote that has been converted to an order in the QuoteWerks application is accomplished from the Job Management Module. During this process a new Customer and Site is created along with billing information. Once the new Customer and Site is created, the setup of the Job immediately follows where the User will enter the Job Work Order and Job System information. Typically an individual from the accounting department performs this process. Once the Job Work Order and System information have been completed, the new Job is typically handed off to the installation department to continue processing the Job.

Follow the instructions below to create a new Customer.

1. From the Main Application Menu Tree select Job Management / Job Queue.

2. The Open Job List will be displayed. Press the QuoteWerks icon button located on the upper toolbar.

ss2040

Page 1 2 3 4 5 6 Page 1


New Cust QW P2

New Customer from QuoteWerks (continued)

3. The QuoteWerks Orders to Process list will be displayed. Highlight the row of the order to process into a new Customer and Job then press the Create Job button located at the lower right of the list.

2070

4. The QuoteWerks Order Confirmation form will be displayed. Review the information in this form to make certain this is the correct order for which a new Customer and Job will be created. Press the OK button located at the lower right of the form to proceed.

2071

Page 1 2 3 4 5 6 Page 2


New Cust QW P3

New Customer from QuoteWerks (continued)

5. The New Customer Setup form will be displayed. This form is divided into three data entry forms; Customer Information, Site Setup and Custom Fields. Each of these data entry forms will be covered below.

2043

Customer Information

6. The information defaulted into most of the Customer Information fields was brought over from the information entered on the quote within the QuoteWerks application. Review the information and make any necessary corrections to the data. When finished, press the Site Setup tab located to the right of the Customer Information tab.

Page 1 2 3 4 5 6 Page 3


New Cust QW P4

New Customer from QuoteWerks (continued)

Site Setup

7. The information defaulted into most of the Site Setup fields was brought over from the information entered on the quote within the QuoteWerks application. Review the information and make any necessary corrections to the data. When finished, press the Custom Fields tab located to the right of the Site Setup tab. If the Custom Fields tab is grayed-out or if the Custom Fields tab is not displayed, this indicates your company has elected not to use the Customer Custom Fields at this time. If this is the case, proceed to step number 9.

8. The Custom Fields form will be displayed. This is an optional form for gathering information important to your company. Make selections in the required fields and other optional fields according to your company policy and procedures. Required fields are highlighted in yellow. The User will not be able to save the Customer record until selections or data is entered into fields flagged as required.

9. Once all information has been entered for the Customer, Site, and Custom Fields, press the Save button located at the lower right of the New Customer Setup form. The User will be presented with a message confirming they are ready to save the new customer; press the Yes button to accept.

2048

Page 1 2 3 4 5 6 Page 4


EFT Customers Overview

The EFT (Electronic Funds Transfer) Customers List displays all customers who have been setup to process their invoice payments electronically and/or have a Credit Card or Customer Bank on file. New credit card or customer bank information may be setup from the EFT Customers Lists. Users may setup existing invoices for automatic payments or setup an automatic payment to be applied to a customers unapplied cash. EFT setup may also be done from a Customer Explorer record.

The EFT Customers List is divided into two forms of information; Credit Cards and Banks.

The Credit Cards form will display all customers with a credit card on file within the Customer Explorer record. Any rows in the list which are displayed in red indicates the credit card has expired. The Auto Column of the list will display a Y or N which indicates whether the credit card is used for processing automatic payments for cycle invoices.

2003

The Bank form will display all customers with Customer Bank information on file within the Customer Explorer record. The Auto Column of the list will display a Y or N which indicates whether the customer bank is used for processing automatic payments for cycle invoices.

2004

To setup a customer for credit card or customer bank information, press the New button located at the bottom of the form, then follow the step by step instructions from the links below.

Customer Credit Card Setup - begin with step 2 on this page

Customer Bank Setup - begin with step 2 on this page


Chain Accounts

Chain Accounts Overview

The Chain Accounts functionality provides the ability to group customers who are not financially related for reporting purposes. This is useful if you want to see the overall accounts receivable aging and active RMR for related accounts all on one page. SedonaOffice provides a form to view this information; you may also drill down into the individual accounts to view detailed information. To use this functionality you would need to first create records in the Chain Accounts setup table within SedonaSetup. Once created, you would then assign this value to the related customer records on the customer information form. After the customer accounts have been assigned to a Chain Account you may view the information of the group in the Manage Chain Accounts form.

An example of a Chain Account use would be a retail store chain named Sam’s Coffeehouse which has many locations throughout the city. Each individual store is a franchise and billed separately for services, so each store is a separate customer responsible for its own accounts receivable. If you wanted to know collectively, how much recurring revenue and what is the accounts receivable aging for all of the stores, assigning a Chain Account value to each of the Sam’s Coffeehouse customer records would enable your to view this information together on one form.

Viewing the Chain Accounts List

The Manage Chain Accounts form is divided into two tiers. The upper tier will display a list of all Chain Accounts and the total accounts receivable for each Chain Account. The lower tier displays the total active RMR and total accounts receivable amount due for each of the accounts within the Chain Account. To access a Customer Explorer record for a customer displayed in the lower tier, double-click on the customer record.

2036


Master Account Management

Client Management Master Account Management

Master Accounts Overview

The structure of a Master Account contains an additional level called a Subaccount. Attached to each Master Account are one or more Subaccounts. Subaccounts are regular customers which have the Customer/Site structure and are linked to a Master Account.

On the Master Account record is an option which indicates whether invoices created for a Subaccount will go to the receivables for the Master Account or the Subaccount.

A Master Account structure does not contain Site or System records; the Master Account is designed to group several Customers together under one account and simplifies the account management for these individual customers.

Recurring Lines are set up at the Subaccount level and the recurring line may be flagged to invoice to the Master Account or directly to the Subaccount. A Subaccount may have multiple recurring lines; some may invoice to the Master Account and others may invoice directly to the Subaccount. Recurring is typically set up in this manner under two common conditions: 1) when your company is performing third-party billing for Dealers or 2) the Master Account is a property management company and the Subaccounts are tenants in an office building; certain services may bill to the property management company and other services may bill directly to the tenant.

Follow the links below for additional topics related to Master Accounts and Subaccounts.

Master Account/Subaccount Diagram

Create a New Master Account

Setting Up RMR Rates for a Master Account

Increasing or Decreasing RMR Rates for a Master Account

Adding a New Subaccount

Master Account/Subaccount Customer Explorer

Retrieving Master Account Records

Page 1 2 3 4 Page 1


Master Account Mgmt P2

Client Management Master Account Management

Master Accounts Overview (continued)

Concepts/Terminology

Master Account

The core of the Master Account Structure is the Master Account record. The Master Account record contains the name of the Master Account, branch, terms used for invoicing, the salesperson assigned to the Master Account and many other option settings used for invoicing operations.

Master Account Bill To

Attached to each Master Account record are one or more Bill To records. A Bill To record contains the billing name, address, and email address to which invoices and statements created for the Master Account will be sent. A Master Account may have multiple Bill To records however only one Bill To record may be designated as the Primary.

Subaccounts

Attached to each Master Account record are one or more Subaccount records. A Subaccount is a customer/site record attached to a Master Account. A Subaccount record contains the name of the Subaccount, branch, terms used for invoicing, the salesperson assigned to the Subaccount and other option settings used for invoicing operations. A Master Account usually has multiple Subaccount records.

Subaccount Bill To

Attached to each Subaccount record are one or more Bill To records. A Bill To record contains the billing name, address, and email address to which invoices and statements created for the Subaccount will be sent. A Subaccount may have multiple Bill To records.

Subaccount Site

Also attached to each Subaccount record is a Site record. Each Subaccount must have at least one Site record. A Site is the physical property address of where your company has equipment installed or is providing services. The Site record contains the name of the site, address, branch, tax groups and other site related information. Some financial transactions record the branch associated with the site to the general ledger. Subaccounts may have multiple Sites; each Site is linked to a primary Bill To record for invoicing purposes. When invoices are created, the User has the option of changing the Bill To for that particular invoice if more than one Bill To record exists for the Subaccount.

Page 1 2 3 4 Page 2


Master Account Mgmt P3

Client Management Master Account Management

Master Accounts Overview (continued)

Concepts/Terminology (continued)

System

The last element of the Subaccount is the System record. A System is the type of equipment that is installed at a Site. System types are typically described as Burg, Fire, Access Control, CCTV, etc. A System record is attached to a Site record. Multiple Systems may be attached to a Site record. The System record is only required if your company will be using Service Tickets, Inspection Tickets or Installation Jobs. A System record is also required if your company is using Manitou central station software and will be linking Manitou records to SedonaOffice records.

Recurring Lines

If your company is invoicing for recurring services such as monitoring, service agreements, or other recurring type services, a Recurring Line would be created for each type of service being invoiced to the Subaccount or the Master Account. Each recurring line specifies the type of service, the billing cycle (frequency the recurring line will be invoiced), and the amount to be invoiced. The recurring line is linked to a Bill To record.

Recurring Lines are typically attached to a System record. A Recurring Line may be attached at the Site level if your company does not service the account or will not be installing equipment at the site.

Page 1 2 3 4 Page 3


Master Account Structure Diagram

Client Management Master Account Management

Master Account / Subaccount Structure

ss3304

Page 1 2 3 4 Page 4


SedonaSetup

Related Setup Tables

Below is a list of the setup tables which are key elements on Master Accounts, Subaccounts, Sites and Systems.

Master Account & Subaccount Subaccount Site

Branch Branch

Customer Type Tax Group

Terms

Employee (Salesperson)

Chain Account

Customer Group

Subaccount System Central Station Tracking (Subaccount System)

System Type Transmission Format

Panel Type UL Grade

Alarm Company Signal Type

Contract Form Authority

Warranty Type Alarm Company

Service Company Alarm Company Services

Service Level

Route Code


User Group Security Options

For a User to be able to create or modify customer related information, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/CM, DX and OP security options section pertain to Customer, Site, System record creation and maintenance.

Customer Explorer (AR) – Allow Users access to the Customer Explorer form.

New Customer (AR) – Allow Users to create a new Customer or Master Account.

Manage Contacts (AR) – Allow Users to create a new or modify Billing or Site Contact names, addresses, phone numbers and email addresses.

Edit Existing Customer (AR) – Allow Users to modify information on existing Subaccount or Master Account records.

Create New Site (AR) – Allow Users to create a new Site on an existing Subaccount.

Edit Existing Site (AR) – Allow Users to modify information on existing Site records.

Create New System (AR) – Allow Users to create a new System on an existing Subaccount.

Edit Existing System (AR) – Allow Users to modify information on existing System records.

Create New Customer RMR (AR) – Allow Users to create new Recurring Lines on an existing Subaccount Site or System.

Edit Existing RMR – Allow Users to modify information on existing Recurring Line records.

Customer Custom Fields Site (AR) – Allow Users access to the Custom Fields tab on an existing Master Account or Subaccount. The User is also able to enter information into any field setup for data entry on the Customer Custom Fields form.

Customer Documents (AR) – Allow Users to view documents attached to a Customer, Master Account or Subaccount record. Users will only be able to view documents with a Security Level less than or equal to the User Group security level assigned to the User’s User Group.

Page 1 2 3 Page 1


User Group Security Options P2

User Group Security Options (continued)

User Group (OP) – Each User Group contains a Security Level. This Security Level controls which levels of documents Users assigned to the User Group will be able to view. Each document that is attached to a Customer, Master Account, Subaccount, Site, System, Service Ticket, Part, Vendor or Job is assigned a security level when being saved.

Allow Document Edit (DX) – Allow Users to modify documents attached to a Customer, Master Account or Subaccount record. Users will only be able to view/modify documents with a Security Level less than or equal to the User Group security level assigned to the User’s User Group.

Allow Document Delete (DX) – Allow Users to delete documents attached to a Customer, Master Account or Subaccount record. Users will only be able to delete documents with a Security Level less than or equal to the User Group security level assigned to the User’s User Group.

Customer Items (AR) – Allow Users access to the Items tab on an existing Master Account or Subaccount record. The User is also able to add, change or delete records listed on the Master Account or Subaccount Items form.

Customer Tree View Only (AR) – Users linked to a User Group with this permission setting selected will be able to open a Customer Explorer record but will not be able to drill into the details of any transaction information displayed on the Customer Explorer record.

Site Custom Fields (AR) – Allow Users access to the Custom Fields tab on an existing Site. The User is also able to enter information into any field setup for data entry on the Site Custom Fields form.

Site Documents (AR) – Allow Users to view documents attached to a Site. Users will only be able to view documents with a Security Level less than or equal to the User Group security level assigned to the User’s User Group.

Site Items (AR) – Allow Users access to the Items tab on an existing Site record. The User is also able to add, change or delete records listed on the Site Items form.

Page 1 2 3 Page 2


User Group Security Options P3

User Group Security Options (continued)

Site Transfer (AR) – Allow Users to be able to copy a site, system and documents from one Customer or Subaccount to another Customer or Subaccount.

System Custom Fields (AR) – Allow Users access to the Custom Fields tab on an existing System. The User is also able to enter information into any field setup for data entry on the System Custom Fields form.

System Documents (AR) – Allow Users to view documents attached to a System. Users will only be able to view documents with a Security Level less than or equal to the User Group security level assigned to the User’s User Group.

Central Station Tracking Data (AR) – Allow Users access to information stored within any of tabs of the Central Station Tracking tab of a System record. If this permission is granted, the User will be able to add, change or delete any information contained within the Central Station Tracking forms.

Page 1 2 3 Page 3


Creating a New Master Account

A new Master Account is created the same as when creating a regular customer. Once the new Customer is saved it will be converted into a Master Account. Follow the link for instructions on Creating a New Customer . Omit the step of creating a System for the Customer.

Master Accounts may also be created from Client Management/Master Account Management. Using this method requires many more processes steps and is not recommended.

Converting a Customer to a Master Account

Since Master Accounts have no Site records, when converting a regular Customer into a Master Account, the Site record that was on the customer tree for the regular Customer will automatically be converted into the first Subaccount attached to the Master Account.

To convert a regular Customer into a Master Account follow the instructions listed below.

1. Open the Customer Explorer of the Customer that will be converted into a Master Account.

2. Highlight the customer tree option Customer Information; right-click and select the Edit Customer Setup option.

3. The Setup Information form will be displayed. The data entry fields for converting to a Master Account will be described below.

Customer# – If your company assigns a special account number to Master Accounts, the User may change the customer number. This is very typical with Dealer type customers.

Page 1 2 3 4 Page 1


Creating a New Master Account P2

Creating a New Master Account (continued)

Is Master Account – Select this option. A message will be displayed confirming the User wants to convert the Customer into a Master Account; press the Yes button to continue.

2037

Account Index – When new Subaccounts are added to the Master Account, the customer number assigned to the Subaccount will begin with the Master Account number followed by a “-“ and a number. For example the Master Account number is 9008; if the Account Index is set to 2, the next Subaccount will be assigned the customer number 9008-2. Type in the starting “dash” number that will be used for the next Subaccount created on the Master Account.

Subaccount Invoices to Master A/R – If this option is selected, any type of invoice created on a Subaccount record will default to the Master Account Primary Bill To record. If this is the desired situation most of the time, select this option. The User may change the Bill To on individual invoices created at the Subaccount level as needed.

Page 1 2 3 4 Page 2


Creating a New Master Account P3

Creating a New Master Account (continued)

4. Once all information has been completed on the Setup Information form, press the Save button located at the lower right of the form.

ss3311

Page 1 2 3 4 Page 3


Creating a New Master Account P4

Creating a New Master Account (continued)

5. A message will be displayed indicating the customer is being converted into a Master Account. This message is displayed very briefly on new Master Accounts.

6. The Master Account Customer Explorer will be displayed. The User may begin entering additional Subaccounts for the Master Account. This process is described under the heading of Adding New Subaccounts .

The final optional but recommended step is to set up default rates to be used when creating new Recurring Lines for a Subaccount. Follow the link for Setting up Master Account RMR Rates .

Page 1 2 3 4 Page 4


Master Account Customer Explorer

Working with Master Accounts and Subaccounts within the Customer Explorer is a different than working with a regular Customer/Site account. Notice on the Master Account Customer Explorer there is not a Site customer tree option; a new menu tree option labeled Sub Accounts is listed below the Customer Information tree option. When highlighting the Sub Accounts menu tree option, a list of all Sub Accounts and their Sites is listed in the Active Pane. To work with a Subaccount, double-click on the desired record in the Active Pane.

ss3340

Page 1 2 3 Page 1


Master Account Customer Explorer P2

Master Account Customer Explorer (continued)

When highlighting the Sub Accounts menu tree option, a list of all Sub Accounts and their Sites is listed in the Active Pane. If the Subaccount has multiple Sites there will be multiple rows listed in the Active Pane for the Subaccount (do not confuse these as being duplicates).

Monthly Recurring Revenue is also displayed in the Subaccount list. If a Recurring Line is set up to invoice to the Master Account, the monthly amount will be listed in the Master RMR column. If the Recurring Line is invoicing directly to the Subaccount, the monthly amount will be listed in the Sub RMR column. If the Subaccount has multiple recurring lines, the amounts shown will be the total monthly charges.

The only Subaccount listed was created from the Customer/Site information when the Customer was converted to a Master Account. If this is a Dealer Account, the User may not need to make any changes to the Subaccount information. It is often the case in Dealer situations, that the Dealer itself is being monitored by your company. If this is not a Dealer account, open the Customer Explorer for this first Subaccount and modify the Customer and Site information as need.

To work with a Subaccount, highlight Sub Accounts from the customer tree, then double-click on the desired Subaccount record in the Active Pane.

ss3342

Page 1 2 3 Page 2


Master Account Customer Explorer P3

Master Account Customer Explorer (continued)

After selecting a Subaccount from the Master Account, a new Customer Explorer record is displayed containing information relevant to the Subaccount customer. Each Subaccount linked to the Master Account will have its own Customer Explorer record. Navigating and performing activities within a Subaccount Customer Explorer is the same as on a regular Customer/Site record.

On the Subaccount Customer Explorer a menu tree option is listed that does not appear on regular Customer/Site accounts. This option Other Subaccounts is used to select another Subaccount work with that attached to the same Master Account. Each time a different Subaccount is selected, a new Subaccount Customer Explorer will open. Make certain to close each Subaccount Customer Explorer record when finished working with it; these records will continue to stack on top of each other if not closed when finished.

Also the title banner of a Subaccount Customer Explorer will indicate the customer is a Subaccount of a Master Account.

ss3346

Page 1 2 3 Page 3


Adding New Subaccounts

Adding new Subaccount to a Master Account

To add a new Subaccount to a Master Account, follow the instructions below.

1. From the Master Account Customer Explorer, highlight the Sub Accounts menu tree option. Click once in the Active Pane; right-click and select the New Subaccount option.

2. The New Customer Setup form will be displayed. Creating a new Subaccount is exactly like a Customer/Site type Customer. Follow the link for instructions on Creating a New Customer .

ss3350


Retrieving Master Account Records

Opening the Customer Explorer for a Master Account may be done by using the normal search methods for Customer/Site type Customers. Master Account records are stored under and may be retrieved from the Master Account Mgmt option within the Client Management main application tree.

Selecting the Master Account Mgmt option within the Client Management main application tree will display a list of all Master Accounts. Within the Master Account list information is display as to the number of Subaccounts attached to the Master Account, the total active RMR and the last date the Master Account was Cycle Invoiced.

To work with one of the Master Accounts, double-click on the desired Master Account within the list. The Master Account Customer Explorer will be displayed.

2038


Set Up Master Account RMR Rates

Client Management Master Account Management Setting Up Master Account RMR Rates

Setup Master Account RMR Rates

Once a Master Account has been created, you may setup a list of default rates to be used when creating new Recurring Lines for one of the Subaccounts. Follow the instructions below.

1. Open the Master Account for which default RMR rates will be setup.

2. From the customer tree, highlight the tree option Customer Information; right-click and select the Edit Customer Setup option.

ss3354-1

3. The Customer Setup form will be displayed. Click on the Master Account Setup tab.

ss3354-2

4. Two additional tabs will be displayed; Sub Accounts and Setup Services and Rates. Click on the Services and Rates tab.

ss3354-3

Page 1 2 Page 1


Set Up Master Account RMR Rates P2

Client Management Master Account Management Setting Up Master Account RMR Rates

Setup Master Account RMR Rates (continued)

5. The Setup Services and Rates form is divided into two sections; Services and Rates and RMR Item Summary. Setup is performed in the Services and Rates area. The grid below Services and Rates is used to compile a list of all possible Invoice Items that are typically used when setting up Recurring Lines for a Subaccount for the Master Account.

In the grid area of the Services and Rates section, click on the first blank line and press the drop-down arrow to select the Invoice Item. Tab to the Rate field and enter the default rate that will be used for this Master Account. Continue on to the next line until all the desire Invoice Items have been selected. Press the Save button when finished.

2039

Page 1 2 Page 2


Master Account Rate Changes

Master Account RMR Rate Changes

Functionality is available for performing global RMR rate changes for a Master Account. If this option is used, all Recurring Lines on all Subaccounts for the Master Account where the Invoice Items has been selected for a rate will be affected. Old recurring lines will be cancelled and new recurring lines will automatically be setup with an effective date of the current next cycle date.

To use the Master Account Global Rate Change function, follow the instructions below.

1. Open the Master Account for which a Rate Change will be processed.

2. From the customer tree, highlight the tree option Customer Information; right-click and select the Edit Customer Setup option.

ss3354-1

3. The Customer Setup form will be displayed. Click on the Master Account Setup tab.

ss3354-2

Page 1 2 3 4 Page 1


Master Account Rate Changes P2

Master Account RMR Rate Changes (continued)

4. Two additional tabs will be displayed; Sub Accounts and Setup Services and Rates. Click on the Services and Rates tab.

3354-3

5. In the grid area of the Services and Rates section, type in a new value in the Rate column for each Item where the rate will be changed. When finished changing the rates on all desired Items, press the Apply Rates button.

2039

Page 1 2 3 4 Page 2


Master Account Rate Changes P3

Master Account RMR Rate Changes (continued)

6. The User will be presented with a confirmation message; if this is really what you want to do, type in the word YES into the white text box at the bottom of the Master Account Rate Change message then press the OK button.

2042

7. The Apply Master Account Rates form will be displayed. The User must select an RMR Reason code from the drop-down list and enter the effective date of the rate change. The Comments field is optional. Press the Save button when finished.

2041

Page 1 2 3 4 Page 3


Master Account Rate Changes P4

Master Account RMR Rate Changes (continued)

8. The Apply Rate form will be displayed asking the User if they are ready to apply the new rates to All Subaccounts. This is the User's last chance to change their mind on the rate change. Pressing the Yes button will apply the new rates to all recurring lines for all Subaccounts linked to the Master Account. If the User presses the No button, no changes will be made.

2040

9. Once the Yes button was pressed on the Apply Rates form, a progress bar will be displayed while the Recurring Lines are being updated. Be patient, this may take some time if there a many Recurring Lines to process.

Page 1 2 3 4 Page 4


RMR Management

Recurring Monthly Revenue(RMR) Management

RMR (Recurring Monthly Revenue) Management covers several topics surrounding recurring services being invoiced to your customers. This section covers creating new recurring lines, cancelling recurring lines, increasing recurring lines, decreasing recurring lines, creating discount recurring lines, and changing billing cycles. There is also a topic below covering the Recurring History option from the Customer Explorer.

Please refer to the links below for detailed information on each RMR related topics.

Creating new Recurring Line

Cancelling a Recurring Line

Increasing a Recurring Line

Decreasing a Recurring Line

Discount Recurring Lines

Recurring History from the Customer Explorer


New Recurring Line-Customer Explorer P1

Creating a new Recurring Line (continued)

When entering a new Recurring Line from the Customer Explorer, there are three data entry forms available; New Recurring Item, Royalties/Commissions and Changes. Once the information is entered on the Recurring Item form the User has the option of using the Changes form to enter a future rate increase, future rate decrease or cancellation for the Recurring Line. If a commission or royalty is going to be paid to a Salesperson or a Vendor the User may enter this information of the Royalties/Commissions form.

Follow the link for detailed information on each data entry field on the New Recurring Item and Changes forms. Recurring Line Data Entry Field Definitions .

To setup a new Recurring Line from the Customer Explorer, follow the instructions below.

1. Open the Customer Explorer record for which a new recurring line will be created.

2. From the Customer Tree, expanded the customer tree below the Site and System where the recurring line will be setup. Highlight the Recurring option within the System tree; right-click and select the New Recurring option.

ss2762

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 2


New Recurring Setup Form Definitions P1

Creating a new Recurring Line (continued)

Data Entry Fields for the New Recurring Item form

BillTo – If the Customer has more than one BillTo record, pressing the BillTo button will open a list of all active BillTo records from which to make a selection. If the Customer has only one BillTo record, this will automatically be defaulted into the New Recurring Item form.

ss2763

Recurring Item – Choose the appropriate Recurring Item code that describes the type of service that will be invoiced to the Customer. Make a selection from the drop-down list by pressing the arrow to the right of the field. This field is required.

Description – This field will automatically default to the description associated with the Recurring Item code maintained in SedonaSetup/Invoice Items. The description may be overridden by the User and will only affect this one Recurring Line. The User may enter up to 50 characters of information into this field. This field is required.

Sub Item Of – Select the Recurring Item to be used as a roll-up Recurring Item. If the Customer will be invoiced for multiple Recurring Lines and it is desired to group certain Recurring Lines together so that only one Recurring Item appears on the customer invoice, the User would assign the same Sub Item of Recurring Item to each recurring line that will be grouped together. This field is optional.

Bill Cycle – This field indicates how frequently the Customer will be invoiced for the Recurring Item. Select from one of the available choices: monthly, quarterly, semi-annual or annual. This field is required.

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 6


New Recurring Setup Form Definitions P2

Creating a new Recurring Line (continued)

Data Entry Fields for the New Recurring Item form (continued)

RMR Amount – If the Bill Cycle of monthly was selected in the previous field, enter the monthly charges for the recurring line. If a Bill Cycle other than monthly was selected in the Bill Cycle field, this field will be grayed out and the amount to invoice will be entered in the Cycle Amount field (next field below). If the Bill Cycle is not monthly, when the User enters an amount in the Cycle Amount field, the RMR Amount field will automatically fill in. This field is required.

Cycle Amount – If a Bill Cycle other than monthly was selected, this field will be available to enter the cycle amount. If the monthly charge for this service is $25.00 per month, and the bill cycle selected was quarterly, the User would enter the Cycle Amount of $75.00. This field is required.

Next Cycle Date – Select the next cycle date that this recurring line will begin billing from the drop-down list by pressing the arrow to the right of the field. If it is needed to back date the start of the recurring prior to the current accounting month, the User may go back as far as 12 months to begin billing. Scroll to the bottom of the Next Cycle Date list to locate and select older billing periods. This field is required.

Prorating Recurring

If it is your company policy to prorate recurring lines, the User will select the Month/Year that services begin, then in the RMR Start Date field entered the date you will begin billing for the recurring line. For example if the recurring is billed monthly and the services started on 5/14/09 and the May 2009 cycle billing has already been generated, by entering the Next Cycle Date of 05/2009 and the RMR Start Date of 5/14/09, when the June 2009 cycle is generated, the customer will be invoiced for the period of 05/14/09 through 06/30/09.

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 7


New Recurring Setup Form Definitions P3

Creating a new Recurring Line (continued)

Data Entry Fields for the New Recurring Item form (continued)

Reason for Add – Select the RMR reason code from the drop-down list that identifies the reason for the creation of this Recurring Line. This field is required.

RMR Start Date – Enter the date that recurring services will begin billing for this Recurring Line. If it is your company policy to prorate Recurring Lines that start after the beginning of a normal billing cycle, this may be accomplished by entering the actual start date of the Recurring Line in this field and then selecting this same month/year in the Next Cycle Date field. This is a required field.

Memo – The Memo field is used to enter information pertaining to the Recurring Line. This information prints on certain custom invoice printing forms. This field is typically used for internal company information. This information will not print on the customer invoice unless a custom invoice form that prints this field is selected during printing. The User may enter up to 2,000 characters of information into this field. The custom invoice forms that will print the Memo field are: CS01, CS06 and CS10. This field is optional.

Renewal – This field is used in conjunction with the following field Rate Increase (date) by the Company Rate Change program within SedonaOffice to select recurring lines which are eligible for rate increases. If your company will not be using the Company Rate Change program, information entered into this field may be used for reporting purposes. This field is optional but recommended.

Rate Increase – This field is used in conjunction with the previous field Renewal (date) by the Company Rate Change program within SedonaOffice to select recurring lines which are eligible for rate increases. If your company will not be using the Company Rate Change program, information entered into this field may be used for reporting purposes. This field is optional but recommended.

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 8


New Recurring Setup Form Definitions P4

Creating a new Recurring Line (continued)

Data Entry Fields for the New Recurring Item form (continued)

Override % – Information entered into this field is used by the Company Rate Change program. If a value is entered into this field, this will be percentage by which this recurring line will be increased when using the Company Rate Change program. This field is optional.

PO Number – If your customer has provided a purchase order number which needs to be printed on the cycle invoice, entered that number into this field. This field is optional.

PO Expires – If a PO Number was entered in the previous field and will expire on a particular date, you may enter the expiration date of the PO in this field. This field is optional.

Reference – This is a free form text field to enter information specific to this recurring line. This field is for information purposes only and will not print on the customer invoice. The User may enter up to 255 characters into this field. This field is optional.

Comments – This is a free form text field to enter comments specific to this recurring line. This field is for information purposes only and will not print on the customer invoice. The User may enter up to 255 characters of information into this field. This field is optional.

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 9


New Recurring Setup

Creating a new Recurring Line (continued)

3. The New Recurring Item form will be displayed. Two optional forms, Royalties/Commissions and Changes form are contained on this form. Enter the information according to your company policies and procedures then press the Save button located at the lower right of the form.

Follow the link for definitions of each data entry field on the New Recurring Item form, Royalties/Commissions form and the Changes form. Recurring Line Data Entry Field Definitions .

2032.1

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 3


New Recurring-Royalties/Commissions

Creating a new Recurring Line (continued)

The Royalties/Commissions form is used to setup payments that will be made to a Salesperson or a Vendor. Salesperson payments are commissions and Vendor payments are considered Royalties.

Follow the link for definitions of each data entry field on the Royalties/Commissions form. Royalties/Commissions form definitions .

2085

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 4


New Recurring Changes

Creating a new Recurring Line (continued)

The Changes form is used to setup a future rate increase, future rate decrease or future cancellation for the Recurring Line.

Follow the link for definitions of each data entry field on the Changes form.

Changes form Data Entry Field Definitions .

2086

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 5


Royalties/Commissions Form Definitions-Employee

Creating a new Recurring Line (continued)

Data Entry Fields for the Royalties/Commission form

Recurring Royalty Setup for an Employee

Amount - Enter the monthly dollar amount of the Royalty. If the recurring line is being cycled quarterly and the User enters the amount of $2.00, a Royalty will be generated for $2.00 for each month in the service period; i.e. a total of $6.00.

Deferred Royalty - If this option is selected, and the recurring line billing cycle is other than monthly, the Royalty amount will be divided up into monthly amounts for each month within the service period being cycle invoiced. For example, if a customer was cycled for the service period of October through December(quarterly), and the monthly Royalty amount is $2.00, three Royalty records will be created for $2.00 each; October, November and December.

Employee Royalty - Select this option.

Employee - From the drop-down list, select the name of the Employee to receive the Royalty.

Post to General Ledger - If the Royalty amount(s) is to be posted to the General Ledger when cycle invoices are posted for this recurring line, select this option then select the GL Account Numbers to use for the debit and credit side of the transaction in the next two fields.

Debit Account - This field is only available if the Post to General Ledger option was selected. Select the GL Account Number for the Debit side of the Royalty. This is typically an expense account such as Recurring Royalties.

Credit Account - This field is only available if the Post to General Ledger option was selected. Select the GL Account Number for the Credit side of the Royalty. This is typically a liability account such as Royalties Payable. When checks are written to the employee, this GL Account is selected for the expense.

Start Date - Enter the date on which the Royalty will begin. This is typically the next cycle date for the recurring line. If the recurring line has never been invoiced and the first invoice will be prorated for a partial cycle, the Royalty will also be generated as a prorated amount. For example, if the next cycle date is 08/01/2009 and the recurring start date is 08/15/2009, the Royalty will be prorated for the period of 08/15/2009 through 08/31/2009.

End Date - If the Royalty will only be paid for a limited period of time, enter the last date for the Royalty. For example, if the Royalty will only be paid for the first year of services billed to the customer, and the start date was entered as 10/01/2008, then the end date would be set to 09/30/2009. If the Royalty is to be paid as long as the customer is actively being billed, do not enter a date into this field.

Memo - The User may enter up to 256 characters into this field; this is for information purposes only and does not print on any customer document.

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 10


Royalties/Commissions Form Definitions-Vendor

Creating a new Recurring Line (continued)

Data Entry Fields for the Royalties/Commission form

Recurring Royalty Setup for a Vendor

Amount - Enter the monthly dollar amount of the Royalty. If the recurring line is being cycled quarterly and the User enters the amount of $2.00, a Royalty will be generated for $2.00 for each month in the service period; i.e. a total of $6.00.

Deferred Royalty - If this option is selected, and the recurring line billing cycle is other than monthly, the Royalty amount will be divided up into monthly amounts for each month within the service period being cycle invoiced. For example, if a customer was cycled for the service period of October through December(quarterly), and the monthly Royalty amount is $2.00, three Royalty records will be created for $2.00 each; October, November and December.

Vendor Royalty - Select this option.

Vendor - From the drop-down list, select the name of the Vendor to receive the Royalty.

Post to General Ledger - If the Royalty amount(s) is to be posted to the General Ledger when cycle invoices are posted for this recurring line, select this option then select the GL Account Numbers to use for the debit and credit side of the transaction in the next two fields.

Debit Account - This field is only available if the Post to General Ledger option was selected. Select the GL Account Number for the Debit side of the Royalty. This is typically an expense account such as Recurring Royalties.

Credit Account - This field is only available if the Post to General Ledger option was selected. Select the GL Account Number for the Credit side of the Royalty. This is typically a liability account such as Royalties Payable. When checks are written to the vendor, this GL Account is selected for the expense.

Start Date - Enter the date on which the Royalty will begin. This is typically the next cycle date for the recurring line. If the recurring line has never been invoiced and the first invoice will be prorated for a partial cycle, the Royalty will also be generated as a prorated amount. For example, if the next cycle date is 08/01/2009 and the recurring start date is 08/15/2009, the Royalty will be prorated for the period of 08/15/2009 through 08/31/2009.

End Date - If the Royalty will only be paid for a limited period of time, enter the last date for the Royalty. For example, if the Royalty will only be paid for the first year of services billed to the customer, and the start date was entered as 10/01/2008, then the end date would be set to 09/30/2009. If the Royalty is to be paid as long as the customer is actively being billed, do not enter a date into this field.

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 11


Recurring Changes Form Definitions P1

Creating a new Recurring Line (continued)

Data Entry Fields for the Changes form

Future Rate Increase

RMR Reason - Select the RMR reason code from the drop-down list that identifies the reason for the Rate Increase of this Recurring Line. This field is required.

Increase Start Date - Enter the date on which Rate Increase will go into effect and begin billing for this Recurring Line.

Increase RMR - Enter the monthly amount of the increase. If the current rate is $20.00 per month and the recurring line will increase to $25.00 per month, enter the amount of $5.00.

Comments - This is a free form text field to enter comments specific to this recurring line rate increase. This field is for information purposes only and will not print on the customer invoice. The User may enter up to 255 characters of information into this field. This field is optional. This comment is displayed in the RMR History record for the recurring line increase.

2086

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 12


Recurring Changes Form Definitions P2

Creating a new Recurring Line (continued)

Data Entry Fields for the Changes form

Future Rate Decrease

Decrease Type - Select the Partial radio button to setup a Rate Decrease.

RMR Reason - Select the RMR reason code from the drop-down list that identifies the reason for the Rate Decrease of this Recurring Line. This field is required.

Cycle Ending Date - Enter the date on which Rate Decrease will go into effect and begin billing for this Recurring Line.

Reduce RMR - Enter the monthly amount of the decrease with a negative value. If the current rate is $25.00 per month and the recurring line will decrease to $20.00 per month, enter the amount of -5.00.

Comments - This is a free form text field to enter comments specific to this recurring line rate decrease. This field is for information purposes only and will not print on the customer invoice. The User may enter up to 255 characters of information into this field. This field is optional. This comment is displayed in the RMR History record for the recurring line decrease.

2087

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 13


Recurring Changes Form Definitions P3

Creating a new Recurring Line (continued)

Data Entry Fields for the Changes form

Future Full Decrease (Cancellation)

Decrease Type - Select the Full radio button to setup a Full Decrease (cancellation).

RMR Reason - Select the RMR reason code from the drop-down list that identifies the reason for the Cancellation of this Recurring Line. This field is required.

Cycle Ending Date - Enter the date on which Cancellation will go into effect and stop billing for this Recurring Line.

Reduce RMR - The amount field will automatically fill in; this amount may not be modified.

Comments - This is a free form text field to enter comments specific to this recurring line cancellation. This field is for information purposes only. The User may enter up to 255 characters of information into this field. This field is optional. This comment is displayed in the RMR History record for the recurring line cancellation.

2088

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 14


New Recurring Line

Creating a new Recurring Line

There are three methods for setting up Recurring Lines within SedonaOffice. The first is to create recurring lines when initially creating a new customer. The second option is to create recurring lines from a Customer Explorer record. The third option is to setup and activate recurring lines through an installation Job. The option selected for setting up the recurring lines depends on the situation with your customer.

Situations when RMR is Setup from Job Management

In the situations below, the setup of RMR will be covered under the Job Management section of this help.

· A new System will be installed, and a new Job is going to be created for the installation and the Recurring Line(s) will be activated and invoiced on a Job invoice.

· If a System is already installed (Reactivation or Re-sign situation) and new Recurring will be activated through Job Invoicing.

Situations when RMR is Setup when creating a New Customer

In the situation below, follow the New Customer RMR link for instructions on how to setup recurring for a new Customer.

· If this is a new customer and a new system and a Job will not be created for the installation, Recurring Lines are setup during customer creation. If the User forgets to setup the recurring lines during customer creation, then follow the steps for setting up recurring from the Customer Explorer (below).

Situations when RMR is Setup from the Customer Explorer

In the situation below, continue to the next page for instructions on setting up Recurring Lines from the Customer Explorer.

· If this is a System that is already installed (Takeover situation) and new Recurring will be activated and a Job will not be created for activating the System, the User will create the necessary Recurring Lines from the Customer Explorer.

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 1


Cancelling a Recurring Line

Recurring Lines may be cancelled by using one of two methods. If using the Cancellation Queue, all recurring lines are automatically cancelled when completing the cancellation. Recurring lines may be manually cancelled from the Customer Explorer record. For information on recurring line cancellations using the Cancellation Queue, refer to the following link for detailed information. RMR Cancellations from the Cancellation Queue .

This page will cover manually cancelling a recurring line from the Customer Explorer.

1. Open the Customer Explorer record for which a recurring line will be cancelled.

2. From the Customer Tree highlight the Recurring option; in the Active Pane highlight the Recurring Line to be cancelled, right-click and select the Cancel RMR option.

3. The Recurring Cancellation form will be displayed. Select the RMR Reason code for the cancellation from the drop-down list. Enter the Cycle Ending Date; this is the date the recurring line will stop invoicing. The Reduce RMR field will automatically fill in with the negative monthly amount of the recurring line. The User may enter detailed information into the Comments field for reference purposes. Any information entered into the Comments field is displayed when drilling into the details of the RMR History record for the cancelled recurring line. Press the Save button at the bottom of the form when finished.

If the Cycle Ending Date is in the future, the recurring line will be displayed in the list of Recurring Lines within the Customer Explorer until one day after the ending date. If the Cycle Ending Date entered is a date in the past, once the cancellation has been saved, the recurring line will disappear from the list of Recurring Lines.

Note: The SedonaOffice application does not generate a credit (except for RMR for Subaccounts) if the cancellation date is in the date range of a period that was already invoiced to the customer. If you want to credit your customer for a period already billed, a manual credit memo would need to be generated.

2033


Increasing a Recurring Line

Recurring Lines may be manually increased from the Customer Explorer. Follow the steps below for complete instructions.

1. Open the Customer Explorer record for which a recurring line will be increased.

2. From the Customer Tree highlight the Recurring option; in the Active Pane highlight the Recurring Line to be increased, right-click and select the Increase RMR option.

3. The Recurring Increase form will be displayed. Select the RMR Reason code for the rate increase from the drop-down list. Enter the Increase Start Date; this is the date the new recurring monthly rate will go into effect. In the Increase RMR field enter the monthly amount by which the recurring line will be increased. For example, if the current monthly rate is 49.00 and the new monthly amount will be increased to 50.00, then enter 1.00 in the Increase RMR field. The User may enter detailed information into the Comments field for reference purposes. Any information entered into the Comments field is displayed when drilling into the details of the RMR History record for the increased recurring line. Press the Save button at the bottom of the form when finished.

2034


Decreasing a Recurring Line

Recurring Lines may be manually decreased from the Customer Explorer; this is considered a partial cancellation. Follow the steps below for complete instructions.

1. Open the Customer Explorer record for which a recurring line will be decreased.

2. From the Customer Tree highlight the Recurring option; in the Active Pane highlight the Recurring Line to be cancelled, right-click and select the Cancel RMR option.

3. The Recurring Cancellation form will be displayed. Select the RMR Reason code for the rate decrease from the drop-down list. Enter the Cycle Ending Date; this is the date the old recurring line will stop invoicing (a new recurring line will automatically be created with the new rate). In the Reduce RMR field type in the negative monthly amount by which the recurring line will be decreased. For example, if the current monthly rate is 25.00 and the new monthly amount will be decreased to 20.00, then enter -5.00 in the Reduce RMR field.

The User may enter detailed information into the Comments field for reference purposes. Any information entered into the Comments field is displayed when drilling into the details of the RMR History record for the rate decreased recurring line. Press the Save button at the bottom of the form when finished.

ss2769


Discount Recurring Lines

Discount Recurring Line

Negative Recurring lines may be created to track services that are discounted to a customer or for services that are being provided to a customer at no charge. Discounts may continue indefinitely or may be given for a certain period of time. These limited discounts may be used when your company offers free services for a certain period of time, then begin invoicing at the customer without a discount on a future date. Instructions for each of these situations are provided below.

Note: The total amount of discount recurring lines may not exceed the positive value recurring lines. If the total of the discount and non-discount recurring lines nets to zero, a cycle invoice will be created during the Cycle Invoicing process with a net due amount of zero.

1. Open the Customer Explorer record for which a new discount recurring line will be created.

2. From the Customer Tree, expanded the customer tree below the Site and System where the recurring line will be setup. Highlight the Recurring option within the System tree; right-click and select the New Recurring option.

3. The New Recurring Item form will be displayed as shown below. Enter the information according to your company policies and procedures except in the RMR amount field enter a negative amount then press the Save button located at the lower right of the form. If this is to be a permanent discount for the customer, this is the end of your process steps. If the discount will end on a future date, continue on to step 4 on the next page.

ss2770

Page 1 2 Page 1


Discount Recurring Lines Page 2

Discount Recurring Line (continued)

4. To end a recurring line discount with a future date, the discount recurring line will be cancelled with future end date. Follow the instructions on Cancelling a Recurring Line ; in the Cycle Ending Date field of the Recurring Cancellation form, enter the date the discount recurring line will stop.

ss2771

Page 1 2 Page 2


Editing a Recurring Line

Once a Recurring Line has been created some of the data fields may be edited and saved. Below is a list of the fields that may be edited or modified. The recurring line fields that may not be edited or changed are RMR Amount, Cycle Amount, Next Cycle Date, and Recurring Start Date. If a data entry error was made when entering the Recurring Start Date and/or Cycle Start Date or RMR amount and an invoice has not yet been created and posted for the recurring line, the User may delete the recurring line and re-enter it, if the User has the proper security permissions. If the recurring line has already been invoiced, the User will have to cancel the recurring line then create a new recurring line with the correct information. This may involve crediting off the invoice that was created with the incorrect recurring line setup information.

Recurring Line Fields that may be Edited or Modified

BillTo Rate Increase (Date)

Recurring Item Override %

Description PO Number

Sub Item Of PO Expires

Bill Cycle Reference

Memo Comments

Renewal (Date)

To Edit an existing Recurring Line, follow the instructions below.

1. Open the Customer Explorer record for which a recurring line will be edited.

Page 1 2 Page 1


Editing a Recurring Line Page 2

Editing a Recurring Line (continued)

2. From the Customer Tree highlight the Recurring option; in the Active Pane double-click on the Recurring Line to be edited.

3. The Recurring Edit form will be displayed. Make the necessary changes, then press the Save button located at the lower right of the form.

2035

Page 1 2 Page 2


Recurring History

Included on the Customer Explorer is a tree menu option labeled Recurring History. The Recurring History menu option lists the history of all recurring lines linked to a customer at the Site or System level. A Recurring History tree menu option is also available at the Site and System level; each displays a list of the Recurring history for the particular site and system respectively.

When new recurring lines are created, rates changed (either increased or decreased), cancelled or deleted, an entry is made to the RMR History for the customer.

ss2774


SedonaDocs Overview

Client Management SedonaDocs

SedonaDocs Overview

SedonaDocs is an add-on module that must be purchased to be able to attach or scan and attach documents in various areas of the application. This feature was designed to assist companies in going “paper-less” within their office environment as it applies to SedonaOffice practices. Once documents are attached in SedonaOffice, Users are able to view the documents within the SedonaOffice application at their workstation. This makes the workplace more efficient in that employees do not need to leave their workspace to locate paper documents that needs to be viewed.

Documents are stored on a file server and managed through SQL Server. When a document is attached in the SedonaOffice application, the actual file is stored on the file server and a link is created in the area of the application where the document was attached for future retrieval.

SedonaOffice customers subscribing to SedonaDocs are able to attach any type of electronic file to a Customer, Site, System, Service Ticket, Job, Inventory Part or Vendor record. Once documents are attached in SedonaOffice, Users are able to view the document on their workstation.

General documents may also be saved to the Documents list which is accessed from the main application module tree. These types of documents are typically company policies and procedures or other company related documents.

Documents that are attached in any area of the application are controlled by a Security Level. When a document is attached, the User must select a Security Level for the document. Each User logging into the SedonaOffice application is linked to one or more User Groups that control the User permissions to functions and reports within the application. Each User Group is assigned a Security Level; this controls which documents the User will be able to view.

There are three available Security Levels; 1 is the lowest level which is for general access, 2 is for a medium level of restricted access and 3 is for management level. For example, if a User’s User Group is assigned a Security Level of 3, the User will have access to all documents saved with a Security Level of 3 or lower.

Please refer to the links below for other SedonaDocs topics.

SedonaDocs Implementation Plan General Documents

Customer Documents Site Documents

System Documents Job Documents

Service Ticket Documents Part Documents

Vendor Documents


SedonaDocs Implementation Plan

Prior to implementing SedonaDocs, written policies and procedures should be established by your company and communicated with all SedonaOffice Users who will be using SedonaDocs.

Things to Consider

File naming conventions – It is important to establish a policy on naming document files so that all Users are using the same methodology.

Document Security Level assignment – Establish a chart illustrating document types and which Security Level should be assigned for the document type.

User Group Security Levels – For well established SedonaOffice customers, you may have to re-design User Group Security. Since multiple Users may be assigned to the same User Group but you may want different security access for different Users for viewing documents, you may need to make changes to your setup.

User Group Security Permissions – Make certain only the Users which should have access to attached documents have Document security permissions. There are two important security options available for SedonaDocs: Delete Documents and Edit Documents. These two security options are typically reserved for management level Users.

Document Types – Document Types is a setup table located in SedonaSetup. Make certain entries are made into this setup table for each type of document that may be attached. New Document Types may be added to SedonaSetup at any time.

File format to use when scanning documents – If your company has purchased the SedonaDocs Scanner Interface, Users will be able to scan and save documents from the SedonaOffice application. Two file formats are available: pdf and tif. The file format used is strictly the preference of your company; for consistency purposes, one format should be used by all Users scanning and attaching documents.

Viewing Software – If your company will be saving scanned documents using the pdf format, make certain User workstations have the appropriate software installed to be able to open and view documents saved in this format.


General Documents

General Documents are attached from the main application tree of the SedonaOffice application. These types of documents are typically company policies and procedures or other company related documents.

When highlighting the General Documents option from the main application tree, a list is of all documents available for viewing will be displayed. Only documents with a Security Level equal to or less than the Security Level assigned to the currently logged in User will be displayed in the General Documents list. The User must also have permission to access the General Documents list. This Security option is labeled General Documents and is located in the DX section of the User Group Security options list.

2072.1

At the bottom of the General Documents list are several Function Buttons , follow the link for information on the functionality of each button.


General Documents Function Buttons

At the bottom of the General Documents list are several Function Buttons; access to the Edit and Delete buttons is controlled by User Group Security. If the User has not been granted these permissions, the buttons will be grayed-out. There are no security controls for the Add or Scan function buttons.

ss3206.1

Follow the links below for instructions/functionality of each General Document Function Button.


Scan Button

Document Scanning may only be done if your company has purchased this add-on feature. Follow the steps below to Scan and add a document to the General Documents list.

1. From the General Documents List, press the Scan button located at the lower right.

2. The SedonaScan interface will be displayed. Select the Security Level and Document Type from the drop-down lists, then press the New Document button located on the upper toolbar.

2073

Page 1 2 3 4


Scan Button P2

Scan Button (page 2)

3. An option form will be displayed where the User may select the type of image that is being scanned. Once the image type has been selected, press the Scan button located at the lower right of the form.

2074

Page 1 2 3 4


Scan Button P3

Scan Button (page 3)

4. The Scanner device will begin scanning the document. The scanned image will display in a preview window. Confirm the image has scanned properly then press the Save button located on the upper toolbar.

ss3209

Page 1 2 3 4


Scan Button P4

Scan Button (page 4)

5. The Document Properties form will be displayed. Enter a Title (file name under which the document will be saved) and Description for the document. Select the File Type that will be used for saving this document, then press the OK button located at the lower right of this form.

2075

6. Close the Scan Preview window. If additional documents are to be scanned follow steps 2 through 5. If finished close the SedonaScan interface.

Page 1 2 3 4


Edit Button

Edit Button (page 1)

If the User has General Document Edit permissions, the User will be able to make changes to the Description, Security Level and Document Type information for an attached document. Follow the steps below to edit existing documents located in the General Documents list.

1. To Edit an existing General Document information, highlight the General Document to be edited then press the Edit button located at the lower right of the General Document list.

2072

Page 1 2


Edit Button P2

Edit Button (page 2)

2. The Document Edit form will be displayed. Make the necessary changes then press the Update button located at the lower right of the Document Edit form. In the example below the Description of the document is being changed. When a document is edited, the User name and the update date and time are saved to the document and displays in the General Documents list.

2076

Page 1 2


Add Button

Add Button (page 1)

The Add button is used to attach an existing document to the list of General Documents. Follow the steps below to add one or more existing documents to the General Documents list.

1. To add an existing document to the list of General Documents, press the Add button located at the lower right of the General Document list.

2072

Page 1 2 3


Add Button P2

Add Button (page 2)

2. The Document Add form will be displayed. A User may add one or multiple documents at one time. In the header section of the Document Add form, enter a Description for the document. Select the appropriate Security Level from the drop-down list. Select the appropriate Document Type from the drop-down list.

2077

Page 1 2 3


Add Button P3

Add Button (page 3)

3. Once the header information has been filled in, navigate to the grid area below the header to locate the document. Press the [image] to the right of the File field; the Windows File Explorer will open. Locate and select the file to be attached then double-click on the file name.

ss3241

4. The File name, Description, Security Level and Document Type will fill in on the first line of the file grid area. If additional documents are being added at this time, proceed to the next line in the file grid and the instructions from step 3 above. Continue until all documents to be attached are listed. As each new file is added to the file grid, the Description, Security Level and File Type (Document Type) will default from the information that was entered in the header area of the Document Add form. Modify each file line with the appropriate selections.

5. Once the document list is complete, press the Upload button located at the lower right of the Document Add form. The documents will be added and displayed in the General Documents list.

Page 1 2 3


Delete Button

If the User has General Document Delete permissions, the User will be able to permanently remove an attached document. Follow the steps below to delete an existing document located in the General Documents list.

1. To Delete an existing General Document, highlight the General Document to be deleted then press the Delete button located at the lower right of the General Document list.

2072

2078


Close Button

Pressing the Close button will close the General Documents list.

2702


Customer Explorer Documents Overview

Documents - Customer Explorer

Existing Documents and Scanned Documents may be attached to a Customer, Site or System record from the Customer Explorer. The process is the same for attaching, editing or deleting documents in any area of the Customer Explorer. Below is a screen shot of a Customer Explorer record showing where documents may be attached or located for viewing.

ss3260

Follow the links below for SedonaDocs instructions for the Customer Explorer.


Customer Explorer Docs-Add Existing

Customer Explorer - Add Existing Document

Follow the steps below to add one or more existing documents to a Customer, Site or System Documents list. The right-click Document functions shown on Customer Documents are the same for Site and System Documents. The process described below applies to adding existing Documents for Customers, Sites and Systems. Make certain to attached documents to the appropriate area of the customer tree.

1. To add an existing document to the list, highlight the Documents option from the customer tree; right-click and select Add Existing Document.

ss3262

Continue by following the instructions for Adding General Documents steps 2 through 5.

Once the document has been uploaded, it will be added and displayed in the Documents list within the Customer Explorer.


Customer Explorer Docs-Scan New

Customer Explorer - Scan New Document

Follow the steps below to scan a document to a Customer, Site or System Documents list. The right-click Document functions shown on Customer Documents are the same for Site and System Documents. This process described below applies to scanning Documents for Customers, Sites and Systems. Make certain to attached documents to the appropriate area of the customer tree.

1. Highlight the Documents option from the customer tree; right-click and select the Scan New Document option.

ss3262

Continue by following the instructions for Scanning General Documents steps 2 through 6.

Once the document has been uploaded, it will be added and displayed in the Documents list within the Customer Explorer.


Customer Explorer Docs-Edit

Customer Explorer - Edit Document

If the User has General Document Edit permissions, the User will be able to make changes to the Description, Security Level and Document Type information for an attached document. Follow the steps below to edit existing documents located in the Documents list of the Customer Explorer.

1. To Edit an existing Document information, highlight the Documents option from the Customer tree. In the Active Pane highlight the document to be edited; right-click and select the Edit Document Properties option.

ss3266

2. The Document Edit form will be displayed. Make the necessary changes then press the Update button located at the lower right of the Document Edit form. When a document is edited, the User name and the update date and time are saved to the document and displays in the Documents list.

2076


Customer Explorer Docs-Delete

Customer Explorer - Delete Document

If the User has General Document Delete permissions, the User will be able to permanently remove an attached document. Follow the steps below to delete an existing documents located in the Documents list of the Customer Explorer.

1. To Delete an existing Document highlight the Documents option from the Customer tree. In the Active Pane highlight the document to be deleted; right-click and select the Delete Document option.

2. The User will be presented with a confirmation message for the document deletion. Make certain the correct document was highlighted before pressing the Yes button on the confirmation message box. This is a permanent deletion of the Document from the Customer Explorer.

ss3268 2079


Customer Explorer Docs-View Docs

Customer Explorer - View Document

If the User has permissions for Document access, the User will be able to open and view documents attached to a Customer, Site or System from the Customer Explorer.

1. To View an attached Document, highlight the Documents option from the Customer tree. In the Active Pane double-click on the document to be viewed. The selected document will be displayed.

Note: Most scanned and saved documents are saved in a pdf format. If the User attempts to open a pdf formatted file and does not have software installed at their workstation to open files of this type, the User will not be able to view the document.


Job Documents

Existing Documents and Scanned Documents may be attached to a Job record. When documents are attached to a Job, they are stored as Site documents on the Customer Explorer. To add a document to a job, follow the instructions below.

1. Open the Job record where a document will be attached.

2. Once the Job record is open, select the Tools toolbar, then select the Documents button on the Tools toolbar. Positing your mouse in the white area to the right, right-click and select either the Add Existing Document or Scan New Document option. Depending on which option is selected, follow the link below for further instructions.

Add Existing Document Scan New Document

ss3272


Service Ticket Documents

Existing Documents and Scanned Documents may be attached to a Service or Inspection Ticket. When documents are attached to a Service or Inspection Ticket, they are stored as System documents on the Customer Explorer. To add a document to a Service or Inspection Ticket, follow the instructions below.

1. Open the Service Ticket or Inspection Ticket where a document will be attached.

2. Once the Service Ticket is open, select the Docs tab.

3. If Adding an existing document, press the New button at the lower right of the form. In the File Name field, press the lookup icon to the right of the field to locate the document. Type in a Description. Select a Document Type from the drop-down list and select the Security Level for the document. When finished, press the Add button located at the bottom of the form, then press the Ticket Save button located at the lower right of the Ticket.

If a new document is to be scanned, press the Scan button and follow the instructions from the link below. Once the scanned document is saved, press the Ticket Save button to complete. Scan New Document

8016


Part Documents

Existing Documents and Scanned Documents may be attached to an Inventory Part. To add a document to a Part, follow the instructions below.

1. Open the Part in Edit Mode where a document will be attached.

2. Once the Part record is open, select the Documents tab.

3. If Adding an existing document, press the New button at the lower right of the form. In the File Name field, press the lookup icon to the right of the field to locate the document. Type in a Description. Select a Document Type from the drop-down list and select the Security Level for the document. When finished, press the Add button located at the bottom of the form, then press the Save button located at the lower right of the Part Edit from.

If a new document is to be scanned, press the Scan button and follow the instructions from the link below. Once the scanned document is saved, press the Save button located at the lower right of the Part Edit form to complete. Scan New Document

7000


Vendor Documents

Existing Documents and Scanned Documents may be attached to a Vendor record. To add a document to a Vendor, follow the instructions below.

1. Open the Vendor record where a document will be attached.

2. Once the Vendor record is open, select the Documents tree option; right-click and select either Add Document or Scan Document.

3. Depending on which option is selected, follow the link below for further instructions.

Add Existing Document Scan New Document

ss3278


Prospect Documents

Existing Documents and Scanned Documents may be attached to a Prospect record. To add a document to a Prospect, follow the instructions below.

1. Open the Prospect record where a document will be attached.

2. Once the Prospect record is open, press the Documents button on the Prospect Toolbar. Press the New button located at the lower right of the form then press Add or Scan button.

3. Depending on which option is selected, follow the link below for further instructions.

Add Existing Document Scan New Document

9012


Inner Office Messaging Overview

The Inner Office Message function was designed to communicate information regarding a customer between SedonaOffice Users. Messages are created from the Customer Explorer record and display both on the Customer Explorer and in the Inner Office Messaging Queue. When a new message is created from a Customer Explorer record, the Customer Name and Address automatically fill into the message form.

Messages may also be created from the Inner Office Message Queue; in these cases the User will need to type in or search for the customer number for which the message is being created. It is much easier to begin with a Customer Explorer record.

The Inner Office Messaging Queue is a listing of all messages which have not yet been closed. Each Message is assigned to a User by the User who creates the message. Messages are assigned a Status and a Priority at the time the message is created; the Status and Priority are filters available on the Inner Office Messaging Queue.

Once a Message is created, it will appear in the Inner Office Message Queue until it is closed. It is the responsibility of all Users with Inner Office Message permission to monitor the Message Queue for new messages or messages that have been reassigned to them. On the lower status bar of the SedonaOffice application is a message counter. When a new message is assigned to a User and saved, the message counter of the assigned User will increase by a value of 1. Once the message is opened by the assigned User, their message counter clears this message from the counter. SedonaOffice Users that use this function on a regular basis usually become trained to frequently glance down at the message counter for new messages.

Important Note: All Users with permissions to use the Inner Office Message function are able to view all messages assigned to all Users. This function should not be used to record confidential customer information.

Follow the links for Inner Office Messaging instructions.

Inner Office Message Queue Inner Office Message Edit Creating a New Inner Office Message

Page 1 2 3 4 5 6 Page 1


Inner Office Message Queue

Inner Office Messaging Queue

The Inner Office Message Queue is accessed from the Main Application Function Buttons. Selecting the Inner Office Message function button from the toolbar will open the Inner Office Message Queue. Inner Office Messaging is an option controlled by User Group Security; the User must be granted this permission to have access to this functionality.

ss3282

Page 1 2 3 4 5 6 Page 2


Inner Office Message Queue P2

Inner Office Messaging Queue (continued)

When the Message Queue is opened, only messages assigned to the logged in User will be listed. The User may select All Users or a different User from the drop-down list in the To Employee filter field to view other User messages. The User may also use the Status or Priority filters to view only certain messages.

2080

Page 1 2 3 4 5 6 Page 3


Inner Office Message-Edit

Inner Office Messaging Edit

To open a message for viewing, double-click on the message in the list. The message will open in edit mode. The User may enter information in the white text box area then press the Add Message button to save the information. All notes added to the Inner Office Message automatically record the User name entering the note along with the date and time the note was saved.

When the Message has been completed, select Closed from the drop-down list in the Status field. Check the Closed option at the lower left of the message form then press the Save button located at the lower right of the form.

Closed messages will appear in the Customer Explorer as a part of the customer’s Inner Office Message History. Closed messages may be opened from the Customer Explorer; these messages are view only. Closed messages may not be modified.

2081

Page 1 2 3 4 5 6 Page 4


Inner Office Message-New

Creating a new Inner Office Message

To create a new Inner Office Message, follow the instructions below.

1. Open the Customer Explorer record for which a new Message will be created. Highlight the Inner Office Message option on the customer tree; right-click and select the New Message option.

ss3286

2. The New Inner Office Message form will be displayed. The User must make selections in all required fields to be able to save the Message. Data entry fields on this form will be described on the next page.

2082

Page 1 2 3 4 5 6 Page 5


Inner Office Message-New P2

Creating a new Inner Office Message (continued)

New Inner-Office Message Fields

To – Select the User from the drop-down list that will be assigned to the new Message. This is a required field.

Status – The default status is set to New; the User may select a different Status from the drop-down list. This is a required field.

Priority – Make a selection from the drop-down list which indicates the urgency of the Message. This is a required field.

Message - Enter information in the white text box area then press the Add Message button to save the information. All messages added to the Inner Office Message automatically record the User name entering the note along with the date and time the message was saved. This is a required field.

3. When finished filling out the form, press the Save button located at the lower right of the New Inner Office Message form.

Page 1 2 3 4 5 6 Page 6


Mail Merge Overview

The SedonaOffice application offers the functionality to generate letters in an automated fashion for your customers based upon template letters your company designs in MSWord. Using this functionality eliminates the burdensome task manually typing individual letters.

The SedonaOffice Mail Merge functionality uses the Mail Merge feature within Microsoft Office MSWord to generate these letters. Template letters are created and then accessed from the Customer Explorer, Collection Queue, Cancellation Queue and the Customer Query Builder. To generate a Mail Merge letter, the User must first create template letters. The letter templates are designed with pre-determined fields that you always want to print on every letter such as the customer name, address etc. Depending on what type of letter will be generated will determine which fields are defined on the template.

This section will show you how create and generate Mail Merge letters. The field names used for template letters for the Customer Query Builder and other options is different; the setup of both types of letter templates will be covered. Follow the topic links below for instructions on how to locate field names to be used in template letters and other Mail Merge related topics.

Mail Merge Fields for the Customer Explorer (Customer/Site/System) Letters

Mail Merge Fields for Collection Queue Letters

Mail Merge Fields for Cancellation Queue Letters

Mail Merge Fields for the Customer Query Builder

Generating Mail Merge Letters from the Customer Explorer - Customer Level

Generating Mail Merge Letters from the Customer Explorer - Site Level

Generating Mail Merge Letters from the Customer Explorer - System Level

Generating Mail Merge Letters from a Collection Queue

Generating Mail Merge Letters from a Customer Cancellation Record

Generating Mail Merge Letters from the Customer Query Builder


Fields Customer

Customer Mail Merge Fields

There is a certain set of Mail Merge fields available to include in letter templates for letters generated from the Customer Explorer. When creating template letters, you must use the exact Mail Merge field name to be able to pull in that element of data into the final letter.

To access the list of available Mail Merge fields at the Customer level, follow the instructions below.

1. Open the Customer Explorer for any customer account.

2. From the Main Application Menu select View / Mail Merge / Show Columns.

ss3102

Page 1 2 3 Page 1


Fields Customer P2

Customer Mail Merge Fields (continued)

3. To view the Mail Merge fields available at the Customer level, highlight Customer Information from the customer tree, right-click and select the Mail Merge option.

ss3103

Page 1 2 3 Page 2


Fields Customer P3

Customer Mail Merge Fields (continued)

4. A list of all the available fields at the Customer Level will be displayed. At the bottom of the list of fields is a Copy button; you may highlight all fields in the list or selected fields in the list then copy and paste into the MSWord letter template.

3104

For a list of Mail Merge fields available at the Site and System level, follow the topic links found under Mail Merge Overview .

Page 1 2 3 Page 3


Fields Site

Site Mail Merge Fields

There is a certain set of Mail Merge fields available to include in letter templates for letters generated from the Customer Explorer. When creating template letters, you must use the exact Mail Merge field name to be able to pull in that element of data into the final letter.

To access the list of available Mail Merge fields at the Site level, follow the instructions below.

1. Open the Customer Explorer for any customer account.

2. From the Main Application Menu select View / Mail Merge / Show Columns.

ss3102

Page 1 2 3 Page 1


Fields Site P2

Site Mail Merge Fields (continued)

3. To view the Mail Merge fields available at the Site level, highlight a Site Record from the customer tree, right-click and select the Mail Merge option.

ss3111

Page 1 2 3 Page 2


Fields Site P3

Site Mail Merge Fields (continued)

4. A list of all the available fields at the Site Level will be displayed. At the bottom of the list of fields is a Copy button; you may highlight all fields in the list or selected fields in the list then copy and paste into the MSWord letter template.

ss3112

Page 1 2 3 Page 3


Fields System

System Mail Merge Fields

There is a certain set of Mail Merge fields available to include in letter templates for letters generated from the Customer Explorer. When creating template letters, you must use the exact Mail Merge field name to be able to pull in that element of data into the final letter.

To access the list of available Mail Merge fields at the System level, follow the instructions below.

1. Open the Customer Explorer for any customer account.

2. From the Main Application Menu select View / Mail Merge / Show Columns.

ss3102

Page 1 2 3 Page 1


Fields System P2

System Mail Merge Fields (continued)

3. To view the Mail Merge fields available at the System level, highlight a System Record from the customer tree, right-click and select the Mail Merge option.

ss3117

Page 1 2 3 Page 2


Fields System P3

System Mail Merge Fields (continued)

4. A list of all the available fields at the System Level will be displayed. At the bottom of the list of fields is a Copy button; you may highlight all fields in the list or selected fields in the list then copy and paste into the MSWord letter template.

ss3118

Page 1 2 3 Page 3


Fields Collection Queue

Collection Queue Mail Merge Fields

There is a certain set of Mail Merge fields available to include in letter templates for letters generated from a Collection Queue. When creating template letters, you must use the exact Mail Merge field name to be able to pull in that element of data into the final letter.

To access the list of available Mail Merge fields for a Collection Queue, follow the instructions below.

1. From the Main Application Menu select View / Mail Merge / Show Columns.

ss3102

Page 1 2 3 Page 1


Fields Collection Queue P2

Collection Queue Mail Merge Fields (continued)

2. Open a Collection Queue.

3. To view the Mail Merge fields available at the Collections level, press the Mail Merge button from the Collection Queue buttons toolbar.

ss3123

Page 1 2 3 Page 2


Fields Collection Queue P3

Collection Queue Mail Merge Fields (continued)

4. A list of all the available fields for Collections will be displayed. At the bottom of the list of fields is a Copy button; you may highlight all fields in the list or selected fields in the list then copy and paste into the MSWord letter template.

ss3124

Page 1 2 3 Page 3


Fields Cancellation Queue

Cancellation Record Mail Merge Fields

There is a certain set of Mail Merge fields available to include in letter templates for letters generated from a Cancellation record. When creating template letters, you must use the exact Mail Merge field name to be able to pull in that element of data into the final letter.

To access the list of available Mail Merge fields for a a single Customer Cancellation record, follow the instructions below.

1. From the Main Application Menu select View / Mail Merge / Show Columns.

ss3102

Page 1 2 3 Page 1


Fields Cancellation Queue P2

Cancellation Record Mail Merge Fields (continued)

2. Open a Cancellation record.

3. To view the Mail Merge fields available at the Cancellations level, press the Mail Merge button located at the lower left of the Customer Cancellation record.

ss3129

Page 1 2 3 Page 2


Fields Cancellation Queue P3

Cancellation Record Mail Merge Fields (continued)

4. A list of all the available fields for Cancellation records will be displayed. At the bottom of the list of fields is a Copy button; you may highlight all fields in the list or selected fields in the list then copy and paste into the MSWord letter template.

ss3130

Page 1 2 3 Page 3


Fields CQB

Customer Query Builder Mail Merge Fields

There is a certain set of Mail Merge fields available to include in letter templates for letters generated from the Customer Query Builder. When creating template letters, you must use the exact Mail Merge field name to be able to pull in that element of data into the final letter.

To access the list of available Mail Merge fields for the Customer Query Builder, follow the instructions below.

1. From the Main Application Menu select View / Mail Merge / Show Columns.

ss3102

Page 1 2 3 Page 1


Fields CQB P2

Customer Query Builder Mail Merge Fields (continued)

2. Open the Customer Query Builder.

3. To view the Mail Merge fields available for the Customer Query Builder, press the Mail Merge button located at the lower center of the Customer Query Builder Designer form.

ss3135

Page 1 2 3 Page 2


Fields CQB P3

Customer Query Builder Mail Merge Fields (continued)

4. A list of all the available fields that are currently displayed in the Fields to Display section of the Customer Query Builder Designer form will be displayed. At the bottom of the list of fields is a Copy button; you may highlight all fields in the list or selected fields in the list then copy and paste into the MSWord letter template.

ss3136

Page 1 2 3 Page 3


Creating a Template Letter

How to Create a Template Letter

The SedonaOffice Mail Merge functionality uses the Mail Merge feature within Microsoft Office MSWord to generate letters. Before letters may be generated, template letters must first be created.

This section provides information on how to create a simple template letter. The instructions provided below are for setting up a template letter to be used when generating Mail Merge letters from the Customer Explorer, a Collection Queue, or a Customer Cancellation Record.

1. To begin, open MSWord.

2. Type into the template letter the information that will print on all Mail Merge letters generated. You may imbed a bit map file for your company logo if desired.

ss3140

Page 1 2 3 Page 1


Creating a Template Letter P2

How to Create a Template Letter (continued)

3. Next you will either paste in the desired mail merge field names or manually type them into the template letter. If manually typing in the mail merge field names each field must be preceded with the characters << and followed by the characters >>. These are control characters which MSWord uses to identify a mail merge field.

ss3141

Page 1 2 3 Page 2


Creating a Template Letter P3

How to Create a Template Letter (continued)

4. Once the letter template is finished, save the template letter to the desired location as a Word Template type document.

ss3142

To use a saved letter template to generate a Mail Merge letter, follow the topic links below for instructions.

Generating Mail Merge Letters from the Customer Explorer

Generating Mail Merge Letters from a Customer Cancellation record

Generating Mail Merge Letters from a Collection Queue

Generating Mail Merge Letters from the Customer Query Builder

Page 1 2 3 Page 3


Generate MM Letter-Customer Explorer-Customer Level

Customer Mail Merge Letter

A Mail Merge letter may be generated from the Customer Explorer using a pre-designed template letter (see Creating a Template Letter ). Depending on which Mail Merge fields are included in the letter template will depend on where the User will initiate the Mail Merge function.

1. If the letter template contains customer related Mail Merge fields only, open a Customer Explorer record. Highlight Customer Information from the customer tree; right-click and select the Mail Merge option.

ss3146

2. The Windows File Explorer will open. Locate the template letter to be used then press the Open button.

3. In a few seconds a MSWord Document1 will display on the workstation windows tray. Double-click on the Document1 to view the generated Mail Merge letter.

ss3146-1

Page 1 2 Page 1


Generate MM Letter-Customer Explorer-Customer Level P2

Customer Mail Merge Letter (continued)

4. In the screen shot below, the highlighted areas is the information brought into the letter from the Mail Merge fields set up on the letter template. The User may modify the letter if additional information needs to be entered, then print the letter. If your company is using SedonaDocs, the User may want to save the letter and attach to the customer documents.

ss3147

Page 1 2 Page 2


Generate MM Letter-Customer Explorer-Site Level

Site Mail Merge Letter

A Mail Merge letter may be generated from the Customer Explorer using a pre-designed template letter (see Creating a Template Letter ). Depending on which Mail Merge fields are included in the letter template will depend on where the User will initiate the Mail Merge function.

1. If the letter template contains Customer and/or Site related Mail Merge fields, open a Customer Explorer record. Highlight a Site record from the customer tree; right-click and select the Mail Merge option.

ss3150

2. The Windows File Explorer will open. Locate the template letter to be used then press the Open button.

3. In a few seconds a MSWord Document1 will display on the workstation windows tray. Double-click on the Document1 to view the generated Mail Merge letter.

ss3146-1

Page 1 2 Page 1


Generate MM Letter-Customer Explorer-Site Level P2

Site Mail Merge Letter (continued)

4. In the screen shot below, the highlighted areas is the information brought into the letter from the Mail Merge fields set up on the letter template. The User may modify the letter if additional information needs to be entered, then print the letter. If your company is using SedonaDocs, the User may want to save the letter and attach to the customer documents.

ss3152

Page 1 2 Page 2


Generate MM Letter-Customer Explorer-System Level

System Mail Merge Letter

A Mail Merge letter may be generated from the Customer Explorer using a pre-designed template letter (see Creating a Template Letter ). Depending on which Mail Merge fields are included in the letter template will depend on where the User will initiate the Mail Merge function.

1. If the letter template contains Customer and/or Site and/or System related Mail Merge fields, open a Customer Explorer record. Highlight a System record from the customer tree; right-click and select the Mail Merge option.

ss3158

2. The Windows File Explorer will open. Locate the template letter to be used then press the Open button.

3. In a few seconds a MSWord Document1 will display on the workstation windows tray. Double-click on the Document1 to view the generated Mail Merge letter.

ss3146-1

Page 1 2 Page 1


Generate MM Letter-Customer Explorer-System Level P2

System Mail Merge Letter (continued)

4. In the screen shot below, the highlighted areas is the information brought into the document from the Mail Merge fields set up on the template. The User may modify the document if additional information needs to be entered, then print the letter. If your company is using SedonaDocs, the User may want to save the letter and attach to the customer documents.

ss3159

Page 1 2 Page 2


Generate MM Letter-Collection Queue

Mail Merge Letter from a Collection Queue

A Mail Merge letter may be generated from one of the active Collection Queues using a pre-designed template letter (see Creating a Template Letter ).

For instructions on setting up and using Mail Merge letter templates follow the link below.

Bulk Collection Letters Overview

For instructions on how to generate Mail Merge letters from a Collection Queue, follow the links below.

Collections Mail Merge Single Letters for Non-SedonaDocs Customer

Collections Mail Merge Single Letters for SedonaDocs Customers

Collections Mail Merge Bulk Letters for SedonaDocs Customer


Generate MM Letter-Cancellation Record

Mail Merge Letter for a Cancellation Record

A Mail Merge letter may be generated from a Customer Cancellation Record using a pre-designed template letter (see Creating a Template Letter ).

Follow the steps below to generate a Mail Merge for a Customer Cancellation Record.

1. Navigate to the Client Management / Cancellations and open a Cancellation record.

2. Once the Cancellation record is displayed, press the Mail Merge button located at the lower left of the cancellation form.

ss3129

3. The Windows File Explorer will open. Locate the template letter to be used then press the Open button.

4. In a few seconds a MSWord Document1 will display on the workstation windows tray. Double-click on the Document1 to view the generated Mail Merge letter.

ss3146-1

Page 1 2 Page 1


Generate MM Letter-Cancellation Record P2

Mail Merge Letter for a Cancellation Record (page 2)

5. In the screen shot below, the highlighted areas is the information brought into the document from the Mail Merge fields set up on the template. The User may modify the document if additional information needs to be entered, then print the letter. If your company is using SedonaDocs, the User may want to save the letter and attach to the customer documents.

ss3173

Page 1 2 Page 2


Generate MM Letter-CQB

Mail Merge Letter from the Customer Query Builder (CQB)

A Mail Merge letter may be generated from the Customer Query Builder using a pre-designed template letter (see Creating a Template Letter ). Follow the link for Instructions on locating the available Mail Merge fields to create CQB template letters. Available Mail Merge Fields for the Customer Query Builder

Follow the steps below to generate a Mail Merge from the Customer Query Builder.

1. Open the Customer Query Builder; Client Management / Customer Query Builder.

2. Open the previously saved CQB Report Design from which the Mail Merge template letter that will be used was designed.

3. Press the Mail Merge button located on the Button Toolbar at the bottom of the CQB Designer form.

ss3180

Page 1 2 3 Page 1


Generate MM Letter-CQB P2

Mail Merge Letter from the Customer Query Builder (CQB) (continued)

4. The Customer Query Templates list will be displayed. Highlight the desired template from the list then press the Select button located at the lower right of the form.

2083

5. A message will be displayed asking if you want to enter Events for each Customer; if the Yes button is selected, a record will be recorded to the Sedona Event Log for each Customer for which a letter was generated. The Sedona Event Log record will show the date the letter was generating along with the name of the template letter that was used. If the No button is selected, an event will not be written to the Sedona Event Log.

2084

Page 1 2 3 Page 2


Generate MM Letter-CQB P3

Mail Merge Letter from the Customer Query Builder (CQB) (continued)

6. In a few seconds a MSWord Document1 will display on the workstation windows tray. Double-click on the Document1 to view the generated Mail Merge letter(s).

ss3146-1

7. In the screen shot below, the highlighted areas is the information brought into the document from the Mail Merge fields set up on the template. The User may modify the document if additional information needs to be entered, then print the letter. If your company is using SedonaDocs, the User may want to save the letter and attach to the customer documents.

ss3183

Page 1 2 3


Accounts Receivable Overview

Accounts Receivable

Accounts Receivable Overview

This section of SedonaOffice Help is divided into folders which are equivalent to the options available within the Accounts Receivable module with the SedonaOffice application. If you are a new User to SedonaOffice, this help documentation will assist in helping you learn the layout of the application and will make navigating much easier.

The Account Receivable module is probably the most frequently used module in SedonaOffice. It contains all the functionality necessary to run the Accounts Receivable part of your business. The SedonaOffice Accounts Receivable operates using the Open Item methodology; when payments are received from a customer they are applied to the customer invoices to reduce the customer accounts receivable balance.

Also included in the Accounts Receivable section are the following topics which should be considered required reading for anyone performing invoicing activities with SedonaOffice. Invoicing Overview How Sales Tax is Determined

Topics covered in this help folder include:

Cycle Invoicing Printing Invoices

Miscellaneous Invoicing Statement Processing

Credit Memos Unapplied Cash & Credits

Credit Request Processing Crediting Off Invoices (bulk)

EFT Processing

Unapplied Cash & Credits

Finance Charges

Make Deposit

Payment Processing


Invoicing Overview

Invoices created in SedonaOffice are posted to the general ledger in a “real time” manner. This means that when the User presses the Save button on an Invoice form, it is immediately posted to the general ledger and the customer’s accounts receivable is updated. The only exceptions to the real-time posting is Cycle Invoices and Finance Charge Invoices. Cycle Invoices and Finance Charge Invoices are created in a batch and posted as a batch to the general ledger and the customer’s accounts receivable. If sales tax applies, taxes are automatically calculated based on the tax group associated with the site and the items or parts selected on the Invoice. For more information on how sales tax is calculated by the application, please refer to the section in this document titled Sales Tax .

There are four types of Invoices that may be generated for a customer; Cycle Invoices, Service Invoices, Job Invoices and Miscellaneous Invoices. Cycle Invoices are created in batches and posted at one time as a batch. Service Invoices are generated from service tickets; this invoicing process is covered in the Service Module section of this help. Job Invoices are generated from the Job Invoicing Queue; this invoicing process is covered in the Job Management section of this help. Miscellaneous Invoices are used when you need to Invoice a customer for miscellaneous services, over the counter part sales, or other charges. Miscellaneous Invoicing is covered in this Accounts Receivable section of help.


Sales Tax

Sales Tax Overview

Sales tax is automatically calculated on all invoice types depending on your company settings within the SedonaSetup application. If a customer site is flagged as exempt; i.e. if there is an entry in the Tax Exempt field of the Site, no tax will be calculated for any invoice created for the customer site. The information contained in this topic section will explain how sales tax is determined and applied to an invoice.

Invoice Items

Every invoice created contains a least one Invoice Item; whether it is manually selected on the Items tab of the invoice body or by selecting an inventory Part on the Parts tab of the invoice form. Inventory Parts are linked to an Invoice Item within the setup for each individual Part.

Each Invoice Item is linked to an Item Type in the Invoice Items setup table in SedonaSetup. Sales tax is determined and calculated by totaling all amounts by Item Type, and then sales tax is applied to each unique Item Type. The application then totals all sales tax for all Item Types for the invoice.

All sales tax calculations are based on the settings in several SedonaSetup tables.

Page 1 2 3 4 5 Page 1


Sales Tax page 2

Invoice Item Setup

Each Invoice Item has a Taxable option labeled Taxable; if this option is not selected, the item will never be taxed in any situation on any invoice.

If the Taxable option on the Invoice Item is selected, the application then uses the Item Type assigned to the Invoice Item and the Tax Group rules associated with the tax group selected on the invoice, to determine how much sales tax to apply to the invoice.

ss4002

Page 1 2 3 4 5 Page 2


Sales Tax page 3

Tax Group Setup

Each Tax Group is linked to one or more Tax Tables. A Tax Group is assigned to each customer site. When invoices are created for a site, the tax group assigned to the site automatically defaults into the invoice header. The tax group on an individual invoice may be overridden if needed.

Tax Table

Each Tax Table defines what types of services (Item Types) are taxable, the tax rate, the effective dates of when a tax rate is in effect, the G/L account that will be used for the credit side of an invoice transaction, and the Tax Agency (Vendor) to whom you will remit tax payments collected from your customers.

The SedonaOffice application calculates sales tax based on the invoice date entered by the User. The Invoice Date is compared to the Tax Table Effective Dates to determine which tax rate to use in calculating the sales tax for the invoice.

Page 1 2 3 4 5 Page 3


Sales Tax page 4

Below is an illustration of sales tax calculations on a customer invoice.

ss4005

1. The Tax Group defaults from the site. The Tax Group is linked to one or more Tax Tables that define tax rates, effective dates and specifies which Item Types are taxable.

2. The Invoice Item determines whether the item is possibly taxable. If the Item is flagged as taxable, the Item Type assigned to the Invoice Item is evaluated within the Tax Tables assigned to the Tax Group on the invoice to calculate and apply sales tax to the invoice. If Parts are being invoiced, the setup of each part is assigned to an Invoice Item for use in determining taxability.

3. All sales tax calculations are totaled for each unique Item Type and saved to the invoice.

Page 1 2 3 4 5 Page 4


Sales Tax page 5

Sales Tax Flowchart

ss4006

Page 1 2 3 4 5 Page 5


Credit Memo Overview

Credit Memos Overview

A Credit Memo is created when a credit needs to be issued to a Customer account for previously invoiced services, a customer referral credit, or to generate a credit to write off bad debt or generate a customer refund check. A Credit Memo may be manually generated or created by using the right-click credit off functions available when highlighting an invoice with an open balance from the Customer Explorer.

A Credit Memo may be applied to any invoice with an open balance. A Credit Memo may be generated from the Accounts Receivable module or from a Customer Explorer record.

Partially Paid Invoices

If the balance of an invoice needs to be credited-off where the invoice has been partially paid with a cash payment and/or the application of a Credit Memo, the User has two options 1) credit off the balance of the invoice to a miscellaneous G/L Account or 2) create a Credit Memo and apply it to the invoice manually. Crediting off the balance of an invoice to a miscellaneous G/L account is typically used when the balance of an invoice is being written off to a bad debt account. If this is not the case, the User should create a Credit Memo and apply to the invoice manually.

The User creating this type of Credit Memo will need to review the Invoice Items and the tax group associated with the invoice to be credited to determine the amount for Items and the amount of tax to be entered on the Credit Memo. If sales tax is being credited off, your company should set up an Invoice Item in Sedona Setup for this purpose and select the item type of TX for that Invoice Item. Instead of selecting an income account, select your sales tax liability account, which will reduce you sales tax liability when the Credit Memo is posted.

Page 1 2 Page 1


Credit Memo Overview page 2

Credit Memos Overview (continued)

This section will discuss creating manual Credit Memos, crediting off an entire invoice, crediting off the balance of a partially paid invoice, and applying a credit memo.

If your company has activated the Credit Request Processing feature (SedonaSetup, Setup Processing for AR) Users will not be able to manually create a Credit Memo. Please refer to Credit Request Processing , for more information on this topic.

Credit Memo Topics:

Credit Memo Form Definition

How to Create a Credit Memo

Crediting Off an Entire Invoice

Create Credit From

Credit Off a Partially Paid Invoice

Apply a Credit Memo to Invoices

Apply a Credit Memo to a Customer Refund Check or Miscellaneous G/L Account

Page 1 2 Page 2


SedonaSetup

Related Setup Tables

Below is a list of the setup tables which are key elements for Credit Memos.

Invoice Item

Invoice Item Type

Invoice Description

Tax Group

Tax Table

Category

Branch

Chart of Accounts


User Group Security

User Group Security Options

For a User to be able to create a Credit Memo, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within the Application Access section pertain to Credit Memos.

Credit Memo – permits the User to create a credit memo.

Credit Off Invoices – permits the User to credit off an entire invoice.

Apply Individual Cash/Credit – permits the User to apply unapplied cash or a credit memo to an invoice with an open balance.

Ability to Credit Off Partial Invoice – permits the User to credit off an invoice where a partial payment has been applied to an invoice. When using this option the User must select a G/L account for the debit side of the transaction.

Ability to assign future auto apply for credit – permits the User to select which types of future generated invoices the credit memo will be applied to automatically when an invoice of the selected type(s) is saved.


Credit Memo Form Definition

The Credit Memo Form is divided into three parts:

Credit Memo Header - contains information regarding customer number, credit date, branch, category, tax group, warehouse, credit type, etc.

Credit Memo Body – The body consists of two tabs (Items and Parts) – this is the detail area where items or parts are selected along with quantities and individual item rates for which the customer is being given a credit.

Credit Memo Footer – In this section the User will select the credit memo description, credit reason, and enter optional information into the memo field.

A User may credit the customer for Items only, Parts only or a combination of Items and Parts. If your company is using stock tracking and Parts are listed on the credit memo, the Part(s) will be returned to the Warehouse selected in the header of the credit memo.

Each section of the Credit Memo form and the fields and information contained therein will be discussed on the following pages.

Page 1 2 3 4 5 6 7 Page 1


Credit Memo Form Definition page 2

Credit Memo Form Definition (continued)

Credit Memo Header

ss4055

Customer ID – Enter the customer number for whom the Credit Memo is being created or press the binocular icon to the right of the field to look up the customer number. If the customer has multiple sites, select the correct site from the customer lookup.

Bill To – The Bill To name and address will default to the primary Bill To for the customer. If the customer has more than one Bill To record, press the Bill To button to display a list of the customer Bill To addresses from which to select.

Site Address – If the customer has only one site this will automatically default. If the customer has multiple sites, the User may press the Site Address button to display a list of sites from which to select.

Category – Depending on the settings of your system this may or may not be a required field. Select the appropriate Category from the drop-down list.

A/R Account – The A/R account number automatically defaults to the A/R account number setup in SedonaSetup G/L Account defaults. Consult upper management prior to making a change to this selection.

Page 1 2 3 4 5 6 7 Page 2


Credit Memo Form Definition page 3

Credit Memo Form Definition (continued)

Credit Memo Header (continued)

Tax Group – Once the customer has been selected, this field will automatically populate with the Tax Group assigned to the site for which the Credit Memo is being created. The Tax Group may be overridden if necessary.

Credit Date – The credit date will default to the date you are creating the Credit Memo, however the User may this change to any date that is in an open accounting period.

Branch – The branch will automatically default to the branch associated with the site.

PO Number – This field is typically not used unless the PO for the invoice to which the Credit Memo is being applied needs to be referenced.

Warehouse – If generating a Credit Memo for Parts, the User must select a Warehouse to which the Parts will be returned.

Credit Type - Miscellaneous is the default for this field. For credit memos that are for recurring services or service ticket charges, select either Cycle Bill or Service as the Credit Type.

Salesperson – Once the customer has been selected, this field will automatically default to the Salesperson assigned to the Customer. This field may be overridden if necessary.

Page 1 2 3 4 5 6 7 Page 3


Credit Memo Form Definition page 4

Credit Memo Form Definition (continued)

Credit Memo Body

The Credit Memo Body is divided into two tabs; Items and Parts. On the Items tab, the User selects from the drop-down list the desired Items and fill in the quantity and rate for the Item selected. If the quantity is set to greater than 1, the application will automatically fill in the Amount field with the calculation of Qty x Rate.

If the Item selected is for a recurring type of service, a form will be displayed where the User must enter the date range and monthly amount for which the credit line is being generated.

ss4057

An optional invoice item Memo field is available on each invoice line. This is an internal memo and will not print on the credit memo. To enter a credit item memo, press the "..." button to the right of the Memo field to open the Item Memo form. The User may enter up to 2,000 characters in this memo field.

4000

Page 1 2 3 4 5 6 7 Page 4


Credit Memo Form Definition page 5

Credit Memo Form Definition (continued)

Credit Memo Body (continued)

If Parts are being credited, click on the Parts tab (a warehouse must first be selected in the invoice header) position the mouse on the white line beneath the word Part. If the exact Part Number is know, it may be manually typed in or press the "..." button located in the right of the Part field to lookup the Part Number. Once the part has been selected, the Unit Rate will automatically fill in based on the default Sales Price of the Part setup however, this amount may be overridden. Enter the Quantity; the Amount field will automatically fill in with the Quantity x the Unit Rate. Continue adding more Parts by advancing to the next line.

ss4058

Page 1 2 3 4 5 6 7 Page 5


Credit Memo Form Definition (page 6)

Credit Memo Footer

Once all items and/or parts have been selected in the body of the Credit Memo form, the User will proceed to the footer section to fill in the required information.

ss4059

Description – Select the appropriate Description from the drop-down list. This is a required field which is a general description of the type of charges on the Credit Memo.

Credit Reason – Select the appropriate Credit Reason from the drop-down list. Depending on your system setup this field may or may not be required.

Memo – The User may type in additional information that will print on the credit memo. This field will allow the entry of up to 255 characters.

Page 1 2 3 4 5 6 7 Page 6


Credit Memo Form Definition page 7

Credit Memo Form Definition (continued)

Credit Memo Footer (continued)

Future Auto Apply – This selection is optional. If you want the credit memo being generated to automatically apply to the next invoice created for one or more invoice types, select this option checkbox. When selecting the Future Auto Apply checkbox, the Setup Auto Credit form is displayed. On this form the User may select one, multiple or all invoice types.

4001

Page 1 2 3 4 5 6 7 Page 7


How to Create a Credit Memo

Credit Memos may be created from the Accounts Receivable menu or from a Customer Explorer record. The following pages will display where to navigate in the Customer Explorer to create a credit memo.

Navigate to Accounts Receivable/Credit Memo from the main application menu tree. A blank Credit Memo form will be displayed. All required fields on the form must be populated before the User will be able to post the Credit Memo to the customer account.

A User may credit the customer for items only, parts only or a combination of items and parts. If your company is using stock tracking and parts are listed on the invoice, the inventory will be returned to the warehouse specified in the header of the credit memo.

1. Fill in the Credit Memo Header – Fill in the necessary fields of the credit memo header as described in Credit Memo Form Definition .

2. Credit Memo Body - Select Items and/or Parts – If crediting the customer for Items, select the item and enter the quantity and rate. If the Item selected is for a recurring type of service, a form will be displayed to enter the period of time for which the Item is being credited along with the monthly rate. Continue to the next Item line for additional Items being credited.

If crediting the customer for Parts, navigate to the Parts tab and either type in the exact part number or press the part search button located to the right of the Part field. Enter the quantities and rates. Continue to the next Part line for additional Parts being credited.

3. Credit Memo Footer – Select the Credit Memo Description from the drop-down list. Select a Credit Reason from the drop-down list. Depending on your company setup, this may be a required field. In the Memo field the User may type up to 255 characters of information that will print on the customer credit memo.

Page 1 2 3 Page 1


How To Create a Credit Memo page 2

How to Create a Credit Memo (continued)

4. Future Auto Apply – This selection is optional. If the User wants the credit memo being generated to automatically apply to the next invoice created for one or more invoice types, select this option checkbox. When selecting the Future Auto Apply checkbox, the Setup Auto Credit form is displayed. On this form the User may select one, multiple or all invoice types.

5. Save the Credit Memo – When finished filling in all required information, press the Save button located at the lower right of the credit memo form. Pressing the Save button will post the credit memo to the general ledger and appear on the credit memo list within the Customer Explorer of the customer for which the credit memo was generated.

4002

Page 1 2 3 Page 2


How To Create a Credit Memo page 3

How to Create a Credit Memo (continued)

Navigation in the Customer Explorer to Create a Credit Memo

ss4064 ss4064-1

If the customer has any previously created credit memos on their account, when highlighting Credit Memos from the Customer Tree at either the Customer level or Site level, you may highlight a credit memo in the Active Pane, right-click and select New Credit Memo.

Follow the steps on pages 1 and 2 of this topic for creating the Credit Memo.

Page 1 2 3 Page 3


Credit-Off & Create Credit From Overview

Two options are available within the Customer Explorer to credit off invoices without creating a manual Credit Memo. The Credit Off Invoice option allows a User to credit off the entire balance of an invoice; this function will create a Credit Memo using the same Invoice Items and/or Parts that were used on the invoice being credited-off. The Credit Memo is then automatically applied to the invoice to pay off the entire invoice. When using this option, the User does not have the opportunity to immediately enter a note in the Memo field of the Credit Memo. If notes are needed, the User may re-open the Credit Memo automatically generated, enter the note in the memo field then re-save. User permissions (SedonaSetup/User Group Security/AR/Edit existing transactions) are required to enter a memo after the Credit Memo was initially saved.

The Create Credit From option will create a Credit Memo using the same Invoice Items and/or Parts that were used on the invoice being credited-off but not automatically apply the Credit Memo to the invoice. The application of the Credit Memo to the invoice will have to be done manually by the User. Using this option allows the User to enter a note in the Memo field of the Credit Memo prior to saving.

For instructions on how to use each of these functions, follow the topic links below.

Credit Off Invoice

Create Credit From


Credit Off Invoice

How to Credit-Off an Invoice

A User with the proper security permissions may Credit Off the entire balance of an invoice. When performing this function, the application will create a Credit Memo using the same Invoice Items and/or parts that were on the invoice being crediting-off. The Credit Memo is then automatically applied to the invoice to pay off the entire invoice. To credit off the entire balance of an invoice follow the steps below.

Note: This option may only be used if no payments or credits have previously been applied to the invoice.

1. Open the Customer Explorer for the customer for which the Credit Off feature will be used. In the Active Pane under the heading of Open Invoices, highlight the Invoice to be credited off; right-click and select the Credit Off Invoice option.

2. A message will be displayed asking the User if you are sure you want to credit off the balance of the invoice. Press the Yes button to accept.

4003


Create Credit From

How to Create Credit From

The Create Credit From option will create a Credit Memo using the same Invoice Items and/or Parts that were used on the invoice being credited-off but not automatically apply the Credit Memo to the invoice. The application of the Credit Memo to the invoice will have to be done manually by the User. Using this option allows the User to enter a note in the Memo field of the Credit Memo prior to saving.

1. Open the Customer Explorer for the desired customer. In the Active Pane under the heading of Open Invoices, highlight the Invoice number to be credited off; right-click and select the Create Credit From option.

2. A message will be displayed asking the User if you are sure you want to create a credit for the invoice. Press the Yes button to accept.

3. The Credit Memo form will be displayed where the User will need to select a Credit Reason and may enter an optional note in the Memo field. Once finished, press the Save button located at the lower right of this form.

4. The User will then need to manually apply the Credit Memo to the invoice for which the credit was generated. To accomplish this, follow the steps found in Applying a Credit Memo to an Invoice .


Credit Off a Partially Paid Invoice

How to Credit Off a Partially Paid Invoice

A User with the proper security permissions may Credit Off a partially paid invoice. When performing this function, the User will select a G/L Account Number to use in generating the credit for the invoice. Once the Credit-Off is completed, the transaction may be viewed in the Customer Explorer Journal Detail and in the Activity Ledger. To credit off the balance of a partially paid invoice follow the steps below.

1. Open the Customer Explorer for the customer for which the the balance of an invoice will be Credited Off. In the Active Pane under the heading of Open Invoices, highlight the Invoice with a balance to be credited off; right-click and select the Credit Off Invoice option.

2. The Credit Off Invoice Balance form will be displayed. Select a date in an open accounting period for the transaction date (today's date will default). Select the G/L Account Number which will be used for crediting off the invoice balance. Select a Category Code from the drop-down list. The User may enter an optional note into the Memo field. When finished, press the OK button located at the lower right of the form.

3. A confirmation message will be displayed; press the Yes button to proceed with the credit.

4004

4005


Applying a Credit Memo

Applying a Credit Memo to an Invoice

A manually created Credit Memo may be applied to any invoice with an open balance. To apply a Credit Memo to one or more invoices, follow the steps below.

1. Open the Customer Explorer of the customer where a Credit Memo will be applied to an invoice.

2. In the Active Pane under the heading of Open Credits, highlight the Credit Memo that will be applied to one or more invoices; right-click and select the Apply option.

3. The Apply Customer Credit form will be displayed. In the upper right corner of this form, the original amount of the credit will be displayed along with the balance remaining on the Credit Memo that may be applied to invoices. In the center section of this form will be a list of all invoices with an open balance. There are two options for applying the Credit Memo to invoices:

Auto – by pressing the Auto button, the Credit Memo will be applied to the oldest invoices first.

Manual – to manually apply the Credit Memo to certain invoices, in the payment column, type in the amount to be applied to each invoice. The User may apply the Credit Memo to as many invoices as desired as long as the total available amount to apply of the Credit Memo is not exceeded.

Page 1 2 Page 1


Applying a Credit Memo page 2

Applying a Credit Memo to an Invoice (continued)

4. Once the Credit Memo invoice applications have been completed, press the Save button located at the lower right of the form.

4006

Page 1 2 Page 2


Applying a Credit Memo-Other Options

Applying a Credit Memo to a Customer Refund or a Miscellaneous G/L Account

To apply an Unapplied Credit Memo to a Refund Check or a Miscellaneous G/L Account, open the desired customer record and follow the instructions below.

1. Select the Credit Memo to Apply - Once the Customer Explorer record is open, within the Active Pane area under the Open Credits header, highlight the unapplied Credit Memo to be applied, right-click and select the Apply option.

2. Apply Customer Credit Form - The Apply Customer Credit form will be displayed. Select the Other tab of this form. In the header area of this form, the Apply Date will default to today’s date; this date may be overridden if necessary.

3. Select the Application Option - Select the checkbox to the left of the option where the unapplied Credit Memo will be applied. The User may apply all of the unapplied Credit Memo to one option or divide the amount between multiple options. The entire amount of the unapplied Credit Memo does not have to be applied. Any unapplied amounts will remain as an Unapplied Credit Memo on the customer account. If the Refund Check option is selected, the User may type in a brief note into the Memo field which will print in the Memo field of the Refund Check. Once saved, the Refund Check will appear in the Accounts Payable Check Printing Queue.

4. Save - When finished, press the Save button located at the bottom of the form.

4007


Credit Requests Overview page 2

Credit Requests Overview (continued)

If your company does not want to activate the Credit Request functionality, Credit Memos are created manually or created by using the Invoice right-click functions for credits.

A new field was recently added to the Credit Memo form labeled Credit Reason. The Credit Reasons selectable from the Credit Memo form is maintained in a new setup table located within SedonaSetup. This table is a list of reasons that describe why a Credit Memo is being generated. The Credit Reason may be flagged to be a required field on the Credit Request. To make the Credit Reason required, the new option checkbox located in SedonaSetup/AR Setup Processing Require Credit Reason on Credit Memos must be selected.

Follow the links below for additional topics related to Credit Requests.

Credit Request Planning

Credit Request Setup

Credit Request Activation

Credit Reason Setup

Employee Setup

User Group Setup

Credit Request Process Overview

Creating a Credit Request with a Credit Template

Creating a Credit Request for an Invoice

Create a Credit Request for an Invoice and Invoice another Customer

Managing Credit Requests

Page 1 2 Page 2


Credit Requests Overview

The Credit Request function allows your company to control the process of when and what amount a Credit Memo is generated to a customer account. When this feature is enabled, your company may develop a sign-off process so that a senior member of your staff may review requests for credits and then have the option of approving the request and generating the Credit Memo, declining the request or modifying the requested amount and generating the Credit Memo. This functionality provides greater control over the number and amount of Credit Memos granted to your customers. A sign-off process is not required to use Credit Requests.

Once the Credit Requests functionality is activated, Users will no longer have the ability to manually create a Credit Memo or have available the right-click functions on the invoice, to credit off the balance of an invoice or create a credit from an invoice. All Credit Memos must go through the Credit Request process.

When creating a Credit Request, the User has three options:

· The User creates a Credit Template selecting which Invoice Items and amounts are to be used for the Credit Memo.

· Select an invoice on the customer’s account for which the Credit Memo will be generated.

· Select an invoice on the customer’s account for which the Credit Memo will be generated and automatically create an invoice on another customer’s account using the same Invoice Items that were used on the originating customer’s Invoice being credited off. This feature would be used if the incorrect customer was invoiced.

There is some setup required to begin using the Credit Request functionality, which will be described under the heading of Credit Requests Setup. Please first read the topic of Credit Request Planning prior to using the Credit Requests function.

Page 1 2 Page 1


SedonaSetup

Related Setup Tables

Below is a list of the setup tables impacting the Credit Request functionality.

Invoice Item

Invoice Item Type

Invoice Description

Tax Group

Tax Table

Category

Branch

Chart of Accounts

Users

User Groups

Credit Reasons

AR Setup Processing / Use Credit Request Processing


User Group Security

User Group Security Options

There are User Group security options that control functions related to the Credit Request functionality. These security options are listed below with a definition of each option.

Credit Requests – if the User Group has this option selected, the User will be able to create a Credit Request.

Ability to Change Assigned to on Credit Request – if the User Group has this option selected; the User will be able to reassign a Credit Request to a different User when accessing a Credit Request from the Customer Explorer.

Ability to Change Assigned to on Credit Request List – if the User Group has this option selected; the User will be able to see all Credit Requests regardless of whether the User created the Credit Request. The User will also be able to reassign the Credit Request to a different User. If this option is not selected, the User will not be able to view Credit Requests that were not created by or assigned to them.

Credit Memo – for Users that will have the authority to generate the Credit Memo for the Credit Request, this security option must be selected. For the Users that will not be able to generate the Credit Memo for the Credit Request, this security option must not be selected.

Ability to Credit Off Partial Invoice – allows the User to create a Credit Request for an invoice that has been partially paid.

Ability to assign future auto apply for credit – permits the User to select which types of future generated invoices the credit memo will automatically be applied to when the next invoice of the selected type(s) is saved (when using a Credit Template).


Credit Request Planning

Credit Requests Planning

Before activating and using Credit Requests, it must first be determined which Users will be allowed to create Credit Requests, which Users will be able to approve Credit Requests and a dollar amount that the User Group is allowed to approve. Each User is linked to one or more User Groups; make certain the User Groups that you assign a credit limit will apply to the Users you want to grant these new permissions. You may have to re-design your User Group Security to accommodate Credit Request processing. Your company may create new User Groups for the Credit Request Processing and assign the Users involved in the process to the appropriate User Group. Please refer to the topic Credit Requests Setup for information on how to set up Users for the Credit Request processing.


Credit Request Process

Credit Request Sign-Off Process Overview

Once you have setup your employees and User Group Credit Memo limits and User Group security options you may begin using Credit Requests. This section describes the flow of a Credit Request from the creation of a Credit Request to the final generation of the Credit Memo on the customer’s account. In the example provided, we are using a three step sign-off process using a Credit Template.

For step by step instructions on creating Credit Requests, follow the topic links found on the Credit Requests Overview page.

Create a Credit Request & First Sign-off

In the screen shot below, a Credit Request was created using a Credit Template by the lowest approval level User Amanda. Amanda’s User Group security only allows her to approve a Credit Request for up to $50.00. Since the Credit Request amount is for $65.00, when Amanda pressed the Sign-Off 1 button, the amount defaulted to her maximum Credit Memo approval amount which is $50.00. The next employee to whom the Credit Request is assigned may accept, increase or decrease the approved amount of the original requested amount.

ss4112

Page 1 2 3 Page 1


Credit Request Process Page 2

Credit Request Sign-Off Process Overview (continued)

Credit Request Second Sign-off

The next person to sign-off on the Credit Request is VickyC. Vicky’s User Group security allows her to approve a Credit Request for up to $100.00. When Vicky presses the Sign-off 2 button, the approved amount changes to $65.00, which was the original requested amount. Vicky may save the Credit Request with the defaulted approval amount or may edit the Credit Template for an amount up to $100.00.

ss4113

Page 1 2 3 Page 2


Credit Request Process Page 3

Credit Request Sign-Off Process Overview (continued)

Credit Request Third Sign-off

The last person to sign-off on the Credit Request is Carolyn Jackson. Carolyn’s User Group security allows her to approve a Credit Request for up to $100,000.00 and she also has permissions to create Credit Memos. Once the sign-off 3 button is pressed the final approval amount is filled in. The last step is to press the Save button to create the Credit Memo.

ss4114

Page 1 2 3 Page 3


Credit Request Setup

Credit Requests Setup

Before creating the employee setups for Credit Requests, it must first be determined how Credit Requests will flow within your organization. You need to ask yourself the questions, who will be the first, second and third person to sign-off on the requests. And further, will certain individuals be able to create the Credit Memo without moving to the next level of sign-off. Once company rules have been established, proceed to the setup steps. It is not required to use all three levels of sign-off; your company may have one or two sign-off levels only.

The sign-off flow of the Credit Request is determined by the setup in SedonaSetup Employee setup table. The field labeled Supervisor and Credit Request Handoff controls which employee the Credit Request will be assigned to. The employee record must be linked to an active User record found in the User setup table.

The User Group assigned to the User controls fields for Credit Request dollar limits and controls other security options associated with Credit Request. The User Group field Credit Memo Limit is where you are able to set the maximum dollar amount limit for a User assigned to a User Group. The User will not be able to sign-off a Credit Request for an amount over their User Group Credit Memo Limit amount. Users participating in the Credit Request process do not have to have a Credit Memo Limit assigned to their User Group. If the User Group is not assigned a Credit Memo Limit, they may enter a Credit Request but not be able to approve the Credit Request for the amount requested; the Credit Request would need to be approved by a User with the appropriate Credit Memo Limit.

To begin the setup process, the Credit Requests function must first be activated in SedonaSetup. Follow the links below for instructions on how to activate this function.

Credit Requests Activation

Credit Reason Setup

Employee Setup

User Group Setup


Credit Requests Activation

Prior to using the Credit Requests functionality the Credit Request Processing Option must be activated in SedonaSetup. Navigate to the SedonaSetup AR Setup Processing form; on this form is a checkbox labeled Use Credit Request Processing. Select this checkbox and press the apply button. When selecting this option a second checkbox on this form, Require Credit Reason on Credit Memos, is automatically selected and cannot be de-selected. Once this function is activated Users will only be able to generate Credit Memos by using the Credit Requests Process.

ss4106

Credit Reason Setup

Employee Setup

User Group Setup


Credit Reason Setup

For companies activating the Credit Request process, the Credit Reason field automatically becomes a required field that must be selected on Credit Request form. Make certain a list of Credit Reasons have been created prior to activating the Credit Request process. The list of Credit Reasons is entered and maintained in SedonaSetup.

24060

Credit Requests Activation

Employee Setup

User Group Setup


Employee Setup

A sign-off process is not required, however is highly recommended in larger companies (refer to the Credit Requests Planning area earlier in this section). For each employee that will be involved in the Credit Request sign-off process, a selection must be made in the Supervisor and Credit Request Handoff field of the Employee setup form within SedonaSetup. This will define to whom a Credit Request will be assigned.

The only employee that does not require the Supervisor and Credit Request Handoff be populated would be the employees that have the authority to generate the Credit Memo and do not need to assign the Credit Request to any other employee. In the Employee setup example provided below, there are three levels of sign-off, Amanda, then Vicky, then Carolyn; Amanda may enter a Credit Request and it will automatically be assigned to Vicky for approval. Vicky may approve the request then handoff the Credit Request to Carolyn who will either approve the request and generate the credit memo or decline and close the Credit Request.

ss4108

Credit Requests Activation

Credit Reason Setup

User Group Setup


User Group Setup

For each User involved in the Credit Request process that will be able to sign-off the Credit Request, the User must be assigned to a User Group with a Credit Memo Limit set up and User Group security privileges that will allow the User access to the various functions of the Credit Request process. For more information on the User Group security privileges related to Credit Request Users, refer to Credit Requests – User Group Security .

For each User Group you may set a Credit Memo Limit amount. A User assigned to the group with a Credit Memo Limit amount will only be able to approve a Credit Request up to a total amount of the limit amount assigned to their User Group. You may have Users that you want to grant the permission to create Credit Requests, but not be able to sign-off on any amount requested. For these types of Users, their Credit Memo Limit would be set to zero.

ss4109

Credit Requests Activation

Credit Reason Setup

Employee Setup


How to Create a Credit Request

There are three different types of Credit Request from which the User may choose depending on the situation with your customer. Each of the types listed below will be described in detail within this section.

· The User creates a Credit Template selecting which Invoice Items and/or Parts are to be used for the Credit Memo.

· Select an invoice on the customer’s account for which the Credit Memo will be generated.

· Select an invoice on the customer’s account for which the Credit Memo will be generated and automatically create an invoice on another customer’s account using the same Invoice Items that were used on the originating customer’s Invoice that is being credited off. This feature would be used if the incorrect customer was invoiced.

Follow the links below for creating Credit Request with each of the above options.

Creating a Credit Request with a Credit Template

Creating a Credit Request for an Invoice

Create a Credit Request for an Invoice and Invoice another Customer


Creating a Credit Request with a Credit Template

Credit Requests using the Credit Template

When creating a Credit Request using a Credit Template, the User may select any Invoice Item and/or Parts. The User Group security controls the amounts for which the User will be able to sign-off. The Credit Template assigns the next invoice number available to the Credit Request, but an actual Credit Memo is not posted to the general ledger until a User with the appropriate permissions approves and presses the Save button to generate the Credit Memo.

1. To begin a new Credit Request, navigate to the main module tree and select Accounts Receivable/Credit Request or navigate to a Customer Explorer record; select Credit Requests from the customer tree; right-click and select New Credit Request.

2. Select the Customer - Once the Credit Request form is displayed, the User will select the customer for the request, then press the Create Credit Template button located below the Invoice# field. If the Credit Request was started from the Customer Explorer, the customer number will automatically be populated.

ss4116

3. Create the Credit Template - The blank Credit Template form will be displayed. The User will fill in the form with the desired selections, then press the Save button when finished. While in the credit template form, the User has the option of marking the Credit Request for future invoice type application. If the Credit Request is approved and a Credit Memo is created, the credit will automatically be applied to the next invoice type saved for the selected invoice types on the Future Auto Apply form.

Page 1 2 3 4 5 Page 1


Credit Template page 2

Credit Requests using the Credit Template (continued)

The ability to use the Future Auto Apply option is controlled by User Group security. If the User working on the Credit Request template does not have this permission granted, this checkbox will be grayed-out and unavailable for use. Please refer to Credit Requests User Group Security for more information.

4008

Page 1 2 3 4 5 Page 2


Credit Template page 3

Credit Requests using the Credit Template (continued)

4. Credit Request Sign-Offs - The User may press the Sign Off 1 button on the Credit Request or press the Save button located at the lower right of the form to complete the Credit Request.

If the User creating the Credit Request has the appropriate permissions to generate credit memos and that User’s credit memo limit is equal to at least the total amount of the Credit Request, pressing the Save button will prompt the User with a message asking if they are ready to create the credit memo.

If the User’s credit memo limit is less than the requested amount, the Credit Request will remain in the Credit Request List until a User with the appropriate credit memo limit opens the Credit Request and presses the Save button to create the Credit Memo.

4009

Page 1 2 3 4 5 Page 3


Credit Template page 4

Credit Requests using the Credit Template (continued)

5. Generating the Credit Memo - The Credit Request will be displayed in the Credit Request List if the credit memo was not generated by the User in Step 4. If this is true, the User assigned to the Credit Request will be responsible for monitoring the list and moving the Credit Request on through the sign-off process. Once all sign-offs have been completed, the Credit Memo may be created and posted to the customer’s account.

The User who will generate the credit memo will open the Credit Request and press the Save button located at the lower right of the Credit Request form. A message is displayed asking the User if they are ready to create the credit; press the Yes button to accept. Once the Yes button is selected, the application creates and posts the Credit Memo which is now available on the Customer Explorer record to apply to an invoice.

ss4119

Page 1 2 3 4 5 Page 4


Credit Template page 5

Credit Requests using the Credit Template (continued)

Below is the Credit Memo which was generated by a Credit Request. When using Credit Requests, a field is displayed in the header of the Credit Memo showing the Credit Request number and the Credit Request final approval amount.

ss4120

Page 1 2 3 4 5 Page 5


Creating a Credit Request for an Invoice

Credit Requests for a Customer Invoice

A User may enter a Credit Request and specify a particular customer invoice for which a credit memo will be generated. This may be done for invoices that have or have not been partially paid with a customer payment or a Credit Memo. For the User to be able to create a Credit Request for a partially paid invoice, the Ability to Credit Off Partial Invoices User Security Option must be activated for the User Group assigned to the User creating the Credit Request.

For invoices where no payments or credits have been applied, once the Credit Request has gone through the sign-off process, the Credit Memo is created and automatically applied to the invoice number entered in the Credit Request form. User Group Security controls the amounts that will be allowable for the final Credit Memo. An actual Credit Memo is not posted to the general ledger until a User with the appropriate permissions approves and presses the Save button to generate the Credit Memo.

For invoices where payments or credits have already been applied, once the Credit Request has gone through the sign-off process, the User generating the credit will be prompted to write off the balance of the invoice to a miscellaneous G/L account number. If your company does not want to allow Users to write off invoice to a Miscellaneous G/L Account, a Credit Template should be used in partially paid invoice situations. This is also controlled by the User Group security. For these User’s, make certain their User Group permissions do not include the selection of the “Ability to Credit Off Partial Invoice”.

There are two ways to begin a new Credit Request, both options are listed below.

1. Navigate to the Main Application Tree and select Accounts Receivable/Credit Request then press the New button located at the lower right of the Credit Request List; or the User may navigate to a Customer Explorer record; select Credit Requests from the customer tree; right-click and select the New Credit Request option.

2. Select the Customer - Once the Credit Request form is displayed, the User will select the customer number for the request. If the Credit Request was started from the Customer Explorer, the customer number will automatically be populated.

Page 1 2 3 4 5 Page 1


Credit Request for an Invoice page 2

Credit Requests for a Customer Invoice (continued)

3. Enter the Invoice Number - In the Invoice# field, type in the invoice to be credited off. If the User forgets which invoice number to type into the form, press the Customer Tree button located on the Main Application Function Button Toolbar to open the Customer Explorer and locate the correct invoice number for the Credit Request. The User may then close the Customer Explorer and continue on with the Credit Request.

ss4122

Page 1 2 3 4 5 Page 2


Credit Request for an Invoice page 3

Credit Requests for a Customer Invoice (continued)

4. Fill in the Credit Request form – Once the invoice number has been entered, the Requested Amount will automatically fill in with the invoice balance amount. Enter the remaining information on the Credit Request form.

Reason – This is a required field; select the Credit Reason from the drop-down list in this field.

Memo – The User may enter a note in the Memo field to describe why the invoice balance is being requested for a credited-off. This field is optional.

Assigned To – This may automatically fill with the next User who is responsible for signing-off on the Credit Request. If this field does not auto fill, the User may select a name from the drop-down list to which the Credit Request will be assigned for further processing. If the User creating the Credit Request has the appropriate permissions, the credit memo may be generated by pressing the Save button located at the lower right of the form.

Sign-Off – If the User creating the Credit Request does not have permission to generate the credit memo, press the Sign-Off 1 button. The sign-off amount will automatically fill in depending on the Users security permissions. Press the Save button located at the lower right of the form. The Credit Request will now appear in the Credit Request List accessible from the Accounts Receivable menu for further processing by the User assigned to the Credit Request.

ss4123

Page 1 2 3 4 5 Page 3


Credit Request for an Invoice page 4

Credit Requests for a Customer Invoice (continued)

5. Generate the Credit Memo - Once all sign-offs have been completed the Credit Memo may be created and posted. If the User creating the Credit Request has permissions to credit off invoices, that User will be prompted to generate the credit memo when pressing the Save button on the Credit Request form.

If the Credit Request was created by a User that does not have permissions to generate a Credit Memo, the Credit Request will be sent to the Credit Request List and will remain there until a User with the appropriate permissions approves and generates the Credit Memo.

6. For User’s that will have permissions to generate Credit Memos, navigate to the Accounts Receivable main menu and select the Credit Request menu option. A list of all open Credit Requests will be displayed.

7. From the Credit Request List, either double-click the Credit Request to process into a credit memo or highlight the Credit Request in the list and press the Edit button located at the lower right of the list.

4010

Page 1 2 3 4 5 Page 4


Credit Request for an Invoice page 5

Credit Requests for a Customer Invoice (continued)

8. The User generating the Credit Memo will first sign-off on the Credit Request then press the Save button located at the lower right of the Credit Request form. Once the Save button has been pressed, the User will be presented with a confirmation message for crediting off the invoice. Press the Yes button to complete the credit.

ss4125

Page 1 2 3 4 5 Page 5


Credit Request for an Invoice-Invoice Another

How to Create a Credit Request for a Customer Invoice and Invoice Another Customer

A User may create a Credit Request for a selected invoice on a customer account and at the same time select a different customer for which you want to create a new invoice. Using this option credits off the invoice on one customer and automatically creates an invoice for a different customer using the same Invoice Items and/or Parts that were used on the originating customer’s invoice. This feature would be used if you accidentally invoiced the incorrect customer.

There are two ways to begin the Credit Request, both options are listed below.

1. Navigate to the Main Application Tree and select Accounts Receivable/Credit Request then press the New button located at the lower right of the Credit Request List; or the User may navigate to a Customer Explorer record; select Credit Requests from the customer tree; right-click and select the New Credit Request option.

2. Select the Customer - Once the Credit Request form is displayed, the User will select the customer number for the request. If the Credit Request was started from the Customer Explorer, the customer number will automatically be populated.

3. Enter the Invoice Number - In the Invoice# field, type in the invoice to be credited off. If the User forgets which invoice number to type into the form, press the Customer Tree button located on the Main Application Function Button Toolbar to open the Customer Explorer and locate the correct invoice number for the Credit Request. The User may then close the Customer Explorer and continue on with the Credit Request.

Page 1 2 3 Page 1


Credit Request for an Invoice-Invoice Another page 2

How to Create a Credit Request for a Customer Invoice and Invoice Another Customer (continued)

4. Select the Customer to Invoice - Select the checkbox Invoice Issued to Wrong Customer which is located to the right of the customer name display box, and enter the customer number for which a new invoice will be created.

Note: A new invoice will not be created for the selected customer until the Credit Memo is generated for the Credit Request being processed.

ss4127

Page 1 2 3 Page 2


Credit Request for an Invoice-Invoice Another page 3

How to Create a Credit Request for a Customer Invoice and Invoice Another Customer (continued)

5. Sign Off and Generate Credit and New Invoice – Press the Sign off button then press the Save button located at the bottom of the form. If the User does not have permissions to generate credit memos, the Credit Request will appear in the Credit List for processing by another User with the appropriate permissions. In this example, the User does have permission to generate the credit.

After pressing the Save button, a message will be displayed confirming the User want to credit off the balance of the invoice; press the Yes button to proceed.

6. Verify the new Invoice & Save – Once the credit memo has been generated, the invoice form will be displayed for the new customer to be invoiced. The same Invoice Items and/or Parts that were on the invoice that was credited off will be listed in the body of the new invoice. The User may flag the invoice to go to the printing queue and change or enter additional information into the Memo field. When finished, press the Save button located at the lower right of the invoice form to post the invoice.

Page 1 2 3 Page 3


Managing Credit Requests

Once Credit Requests are created, they will remain in the Credit Request List until signed off and a Credit Memo is generated or closed without generating a Credit Memo. Once the Credit Memo is generated, the Credit Request is automatically marked as closed and is removed from the list. If it is determined that a Credit Memo will not be generated for the Credit Request, it may manually be closed by selecting the Closed checkbox located at the lower left of the Credit Request form and pressing the Save button on the Credit Request form. Manually closed Credit Requests will automatically drop off the open Credit Request listing.

At the lower left of the Credit Request List is a Show Closed checkbox. By selecting this checkbox, all Credit Requests that are open and closed will be displayed on the list. The User may click on any of the column titles to re-sort the list in the manner desired.

If the User does not have security permissions to view all Credit Requests, the Credit Request list will display only the Credit Requests created by the User logged into the application.

There are also filter fields located in the header of the Credit Request List enabling the User to view a list of Credit Requests that meet certain criteria. These filter fields are:

Requested by – This field displays the User code of the employee that created the Credit Request.

Date fields – Specify a date range on which a Credit Request was created.

Credit Reason – The User may select all or one particular reason code from the drop-down list. If one reason code is selected, only Credit Requests saved with the selected reason code will display in the list.

Page 1 2 3 4 5 Page 1


Managing Credit Request page 2

Managing Credit Requests (continued)

Assigned to – This field displays the User code of the employee to which the Credit Request is currently assigned.

Select Credit Request # - The User may enter an exact Credit Request number to be displayed in the list by typing a number in this field.

4010

Page 1 2 3 4 5 Page 2


Managing Credit Request page 3

Managing Credit Requests (continued)

Reassigning a Credit Request

A User Group security option is available within the AR security group which will allow a User linked to that group to reassign a Credit Request to another User. If the User has this permission option, they may open the Credit Request and select a different User code from the drop-down list. In the Assigned To field, only employees that have the Supervisor and Credit Request Handoff field populated on the employee setup will appear on the drop-down list from which to select. The exception to this rule is a User logging into the application with the Administrator login name.

ss4131

Page 1 2 3 4 5 Page 3


Managing Credit Request page 4

Managing Credit Requests (continued)

Once the Credit Request functionality has been activated, a new option will appear on the customer tree labeled Credit Requests which is located below the Credit Memos tree option. When highlighting this customer tree option, a list of all open and closed Credit Requests is displayed in the Active Pane to the right. A new item, Open CR Requests is also added to the open/active items displayed in the Active Pane when initially opening a customer record or when highlighting the customer name at the top of the customer tree. Activities performed with Credit Requests are recorded in the Sedona Event Log for each customer.

The screen shot below illustrates the Open CR Requests option displayed when initially opening a Customer explorer record.

ss4132

Page 1 2 3 4 5 Page 4


Managing Credit Request page 5

Managing Credit Requests (continued)

The screen shot below illustrates the Open CR Requests option displayed when initially opening a Customer Explorer record.

ss4133

The screen shot below illustrates the Credit Requests activity displayed in the Customer Explorer Sedona Event Log.

ss4133

Page 1 2 3 4 5 Page 5


Cycle Invoicing Overview

Cycle Invoicing is the process of creating invoices for your customers who have active and billable recurring lines set up on their Site or System records. Cycle Invoicing is a three-step process.

· Generate a Cycle

· Post the Cycle / Create Invoices

· Print Cycle Invoices

The first step referred to as “Generating” the cycle, will create a listing of all eligible customers to be invoiced depending on which month/year and branch(s) is selected. The listing is printable for review of accuracy of rates and the period of time for which the customer is to be invoiced. If the User finds recurring line information that needs to be corrected, the cycle will be deleted, corrections will be made to the recurring lines, and then run the cycle process again.

The second step is to “Post” the cycle to create the invoices that will be applied to the individual customer accounts receivable. At the end of the Posting process, the User has the option of applying any unapplied cash or credit memos to the customer Cycle Invoices.

The third step is to print the customer invoices. Invoice printing is performed from the Accounts Receivable / Print Invoices option.

When your company is using Master Accounts, if recurring services are to be invoiced to the Sub-Account, the cycle invoicing for all Sub-Accounts is performed through Accounts Receivable/Cycle Invoicing. If recurring services are invoiced to the Master Account, cycle invoicing is performed through Client Management/Master Account Management / Cycle Invoicing.

Please refer to the links below for additional instructions and information related to Cycle Invoicing.

How to Cycle Non-Master Accounts

How to Cycle Master Accounts

How to Cycle a Single Customer


SedonaSetup

Related Setup Tables

Below is a list of the setup tables impacting the Cycle Invoicing process.

Invoice Item

Invoice Item Type

Invoice Description

Tax Group

Tax Table

Category

Branch

Chart of Accounts


User Group Security

User Group Security Options

For a User to be able to generate and post cycle invoices, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/AR security options section pertain to Cycle Invoicing.

Cycle Invoicing – allow the Users to generate and post cycle invoices from the accounts receivable menu and if the User has access to Master Accounts, will be able to generate and post Master Account Cycle Invoices.


Cycle Non-Master Accounts-Generate Cycle

How To Cycle Invoice Non-Master Accounts

The User initiating the Cycle Invoicing process should close other software applications prior to beginning and not open any new applications during the process.

Important Note:

No Users should be completing any customer cancellations or be making any changes to recurring lines while the cycle invoice generation process is in progress.

To begin the Cycle Invoicing process, follow the steps below.

Generating a Cycle

1. Navigate to the Accounts Receivable Menu and select the Cycle Invoicing menu option.

2. The Cycle Invoicing [Batch List] will be displayed. To start a new cycle batch, press the New button located at the bottom of the Cycle Invoicing form.

4011

Page 1 2 3 4 5 6 7 8 9 10 Page 1


Cycle Non-Master Accounts page 2

How To Cycle Invoice Non-Master Accounts (continued)

Generating a Cycle (continued)

3. Enter Selection Information - The New Cycle Invoicing form will be displayed. The User will need to make selections or enter information into the following fields of this form.

Month – This is a drop-down list from which the User must select which month/year is going to be cycled. If the User wants to cycle a month that has previously been cycled, scroll down the list until the month/year to be cycled is located.

Description – This will default to the Month for which being cycled. The User may change this description or leave the default description.

Include Customers with Bill Day – If your company recurring lines setup is not billing from the beginning of each month, the User may select a particular bill day from the drop-down list. Only recurring lines with a bill day equal to or less than the value selected will be considered for the cycle. If the recurring lines setup is always to bill on the first of the month, then leave this value set to 28.

Branch Selections – If your company has more than one branch, the User may select one or multiple branches by checking the box to the left of each branch to be included in the cycle batch.

Once all selections have been made, press the Save button located at the bottom of the New Cycle Invoicing form to begin the process. A message will be displayed asking if you are ready to begin the Cycle Invoicing process; press the Yes button to execute the cycle invoicing program.

4012

Page 1 2 3 4 5 6 7 8 9 10 Page 2


Cycle Non-Master Accounts-Review Results

How To Cycle Invoice Non-Master Accounts (continued)

Reviewing the Cycle Batch Results

4. Review the Results - Once the Cycle Invoicing Generation Process has completed, the Cycle Invoicing [Batch List] will be displayed. To print the results of the Cycle, highlight the Cycle, right-click then select Print; select one of the report options.

Once the selected report is displayed in preview mode, the User may export the results to an Excel spreadsheet, a PDF file, an RTF file (MS Word type), HTML page or a plain text document, or may print the report to a printer. To export the report, click on the desired export format button from the upper toolbar of the Report Preview.

ss4145

After the Cycle Report has been reviewed, proceed to the Posting process. If errors were found and recurring lines need to be corrected, delete the Cycle; make the necessary corrections to the recurring lines then begin the Cycle Generation process again with steps 1 through 4. If report results are satisfactory, proceed to step number 5. If corrections need to be made to recurring lines, please read the next paragraph for instructions on how to delete a cycle.

To delete a cycle in need of corrections, navigate to Accounts Receivable/Cycle Invoicing, highlight the Cycle then right-click, and select Delete Cycle. A message will be displayed confirming if you want to delete the selected cycle; press the Yes button to delete the cycle.

Page 1 2 3 4 5 6 7 8 9 10 Page 3


Cycle Non-Master Accounts-Post the Cycle

How To Cycle Invoice Non-Master Accounts (continued)

Posting the Cycle Batch

5. Post the Cycle / Create the Invoices - Double-click on the Cycle from the Cycle Invoicing [Batch List]. The Cycle Invoicing Process [Posting] form will be displayed. The User will need to make selections or enter information into the all required fields on this form to be able to post the cycle. Once all fields have been populated, press the Post button located at the bottom of the form to begin the posting process.

Cycle Information

Description – This is a description of the cycle batch, which is for reference purposes only and will default to the description selected when the batch was generated, however the User may change the default description.

Invoice Information

Category – Make a selection from the drop-down list; typically Cycle Billing or Monitoring is the selection. The choices displayed are from the SedonaSetup Category setup table.

A/R Account – This is the G/L posting account for the debit side of the transaction and will default to the Accounts Receivable G/L account number defined in SedonaSetup G/L Account Defaults for AR.

Terms – Make a selection from the drop-down list. The terms code selected will be applied to all invoices in the cycle and determine when the invoices are due. The choices displayed are from the SedonaSetup Terms setup table.

Invoice Date – Type in or select a date by pressing the calendar icon to the right of this field. This field works in conjunction with the selected terms code to determine when the invoice will be due. This also determines which accounting period to which the invoices will be posted.

Page 1 2 3 4 5 6 7 8 9 10 Page 4


Cycle Non-Master Accounts page 5

How To Cycle Invoice Non-Master Accounts (continued)

Posting the Cycle Batch (continued)

Invoice Description – Make a selection from the drop-down list. The choices displayed are from the SedonaSetup / Invoice Descriptions setup table. This description is a general description of the type of services being presented on the invoice; such as Recurring Services, and is printed in addition to the individual invoice line descriptions. The invoice description prints near the bottom of the invoice, is displayed on the Customer Explorer for open invoices, and also appears on customer statements.

Aging Date

Aging Date To Match Bill On Day – A selection is only needed if your recurring lines are not billing for services from the beginning of the month; where you have selected Day of Service Start in SedonaSetup Setup Processing for AR [Invoicing-Cycle Beginning Day].

Aging Date – Type in or select a date by pressing the calendar icon to the right of this field. This is the date the invoice will begin to age.

Page 1 2 3 4 5 6 7 8 9 10 Page 5


Cycle Non-Master Accounts page 6

How To Cycle Invoice Non-Master Accounts (continued)

Posting the Cycle Batch (continued)

ACH Hold Date

These fields are only needed if your company is processing automatic EFT or Credit Card payments for the cycle invoices.

ACH Hold Date To Match Bill On Day – This is optional if you are using the Day of Service Start option as mentioned in Aging Date To Match Bill On Day above. If it is desired to hold the automatic payment to be processed until the Bill On Day for the recurring line, then select this box, otherwise, the hold date setup on the customer’s EFT information will be used as the hold date.

ACH Hold To Process Date – Type in or select a date by pressing the calendar icon to the right of this field. This is the date any automatic payments will be eligible for processing. This date cannot be prior to the date you are posting the cycle.

Memo – Information entered into this field will be saved to the Memo field of all invoices in the cycle, and print on invoices if the printing format selected during invoice printing is designed to print the invoice memo field. If your company is using BFIS to print your invoices, this memo will be included in the print file.

4013

Page 1 2 3 4 5 6 7 8 9 10 Page 6


Cycle Non-Master Accounts page 7

How To Cycle Invoice Non-Master Accounts (continued)

Posting the Cycle Batch (continued)

6. Applying unapplied cash and credits – If any of the customers in the cycle batch have unapplied cash or unapplied credit memos on their account, at the end of the posting process the Apply Cycle Invoicing Credit form will be displayed to allow the User to select which unapplied amounts to apply to the cycle invoices. If the User selects the Unapplied Cash checkbox in the upper right of the form, all of the customers in the list with available unapplied cash will be selected in the list. If the User selects the Unapplied Credit checkbox in the upper right of the form, all of the customers in the list with available unapplied credit memos will be selected in the list. The User may select one or both unapplied types or go through the list and select individual customers for which the available unapplied cash or credit will be applied to the cycle invoice. Once all selections have been made, press the Apply button located at the bottom of the form. If the User does not want to apply any of the unapplied amounts to any of the invoices, press the Close button located at the bottom of the form to finish the Cycle Invoice Posting process.

4014

Page 1 2 3 4 5 6 7 8 9 10 Page 7


Cycle Non-Master Accounts-Print Cycle Invoices

How To Cycle Invoice Non-Master Accounts (continued)

Printing Cycle Invoices

Printing the cycle invoices is the third step in the cycle invoicing process. Follow step 7 through 10 to print the cycle invoices.

7. Select Printing Options - To print the cycle invoices, navigate to the Accounts Receivable / Print Invoices menu option. The Select Invoices form will be displayed where the User will select which options pertain to the printing of the cycle invoices.

Select All Invoices

If it is desired to print only Cycle invoices, un-check the Select All Invoices checkbox located in the upper left of this form. Next navigate to the Invoice Type section and un-check the checkbox to the left of the invoice types that will not be printed at this time.

Options

Options are available for selection when printing your cycle invoices which are listed below. Check the box to the left of each option that you desire.

Only Show Invoices In Print Queue – By default all invoices created will be flagged to appear in the invoice print queue. Do not un-check this checkbox.

Show ACH Pending Invoices – Select this checkbox to include customers that are set up for ACH payment processing for their cycle invoices that want a printed copy of their invoice.

Page 1 2 3 4 5 6 7 8 9 10 Page 8


Cycle Non-Master Accounts page 9

How To Cycle Invoice Non-Master Accounts (continued)

Printing Cycle Invoices (continued)

Show BFIS Pending Invoices – Select this option only if your company has subscribed to use BFIS (Bridgestone-Firestone Information Services) to print and mail invoices.

Hide Invoices with $0 Balance Due – If credits were automatically applied to a cycle invoice which would result in a zero balance and these invoices are meant to be excluded from the printing, select this option.

Use Invoice Background – Selecting this option will print a gray background color on the invoices.

Sort By

From the drop-down list, select the order in which the invoices will be printed.

8. Generate the Invoice Print List - Once all options have been selected, press the Create List button located at the lower right of the Select Invoices form.

4015

Page 1 2 3 4 5 6 7 8 9 10 Page 9


Cycle Non-Master Accounts page 10

How To Cycle Invoice Non-Master Accounts (continued)

Printing Cycle Invoices (continued)

9. Print Preview / Send Invoices to a Printer - The Invoice List will be displayed with a list of invoices that met the criteria for the options selected. Select the desired printing form from the drop-down list at the lower left. The User may first preview the invoices before sending to the printer by pressing the Preview button located at the lower right of the form. If it is desired to send the invoices directly to the printer without previewing first, press the Print button located at the lower right of the form.

4016

10. Mark Invoices as Printed - After pressing the Print button a message will display asking the User if the invoices should be marked as printed; press the Yes button to accept and remove the invoices from the print queue.

4017

Page 1 2 3 4 5 6 7 8 9 10 Page 10


Cycle Master Accounts

How To Cycle Invoice Master Accounts

The User initiating the Cycle Invoicing process should close other software applications prior to beginning and not open any new applications during the process.

Important Note:

No Users should be completing any customer cancellations or be making any changes to recurring lines while the cycle invoice generation process is in progress.

Generating a Cycle

To begin the Cycle Invoicing process for Master Accounts, follow the steps below.

1. Navigate to the Client Management / Master Account Management menu option and select the Cycle Invoicing button located at the lower left of the Master Account List.

4018

Page 1 2 3 4 Page 1


Cycle Master Accounts page 2

How To Cycle Invoice Master Accounts (continued)

Generating a Cycle (continued)

2. Enter Selection Information - The Master Account Cycle Invoicing form will be displayed. This form is used to select which Master Accounts/Branches will be searched for billable recurring lines. The form is divided into two tiers; the upper tier displays a list of all Master Accounts and the lower tier displays a list of all branches. The User may select one, multiple or all of the Master Accounts from the upper tier to create a cycle, or select one or multiple branches from the lower tier and one or multiple Master Accounts from the upper tier list. If the User makes selections from the branch list in the lower tier, at least one Master Account must be selected from the Master Account List in the upper tier. The User will need to make selections or enter information into the following fields of this form.

Month – This is a drop-down list from which the User must select which month/year is going to be cycled.

Description – This will default to the Month/Year being cycled. The User may change this description or leave the default description. If the User is cycling a single Master Account the description may be modified to include the Master Account name and month/year being cycled for reference purposes.

Include Customers with Bill Day – If your company recurring line setup is not billing from the beginning of each month, the User may select a particular bill day from the drop-down list. Only recurring lines with a bill day equal to or less than the value selected will be considered for the cycle. If the recurring lines setup is always to bill on the first of the month, then leave this value set to 28.

Exclude Accounts Already Cycled – By selecting this option, any Master Accounts selected from the list will be excluded if they have already been cycled for the period selected to be cycled. When this option is left unchecked, if the customer has already been cycled and any recurring lines are eligible to be invoiced, the customer will receive another cycle invoice for the same billing period with the additional charges.

Page 1 2 3 4 Page 2


Cycle Master Accounts page 3

How To Cycle Invoice Master Accounts (continued)

Generating a Cycle (continued)

All Masters – Checking this box will select all Master Accounts on the list. If it is desired to cycle selected Master Accounts, the User will select this checkbox then un-check the box to the left of each Master Account that will not be cycled or leave this box un-checked then select only the Master Accounts to include in the cycle.

4019

Page 1 2 3 4 Page 3


Cycle Master Accounts page 4

How To Cycle Invoice Master Accounts (continued)

Generating a Cycle (continued)

The remainder of the Master Account Cycle Invoicing process is the same as cycling Non-Master Accounts. Follow the page links 3 through 10 below for the remainder of instructions for Cycle Invoicing Non-Master Accounts.

Cycle Non-Master Accounts page links: Page 3 4 5 6 7 8 9 10

Page 1 2 3 4 Page 4


Cycle a Single Customer

How To Cycle a Single Customer

The functionality is available within SedonaOffice to cycle invoice a single customer. This is most typically used when the cycle has already been generated for the month in which the customer begins services and you do not want to wait until the next cycle to invoice the customer. Follow the instructions below to cycle a single customer.

1. Open the Customer Explorer for the customer to be cycled.

2. From the Customer Tree highlight the Recurring option; right-click and select the option Create Cycle Invoice Now.

ss4158

Page 1 2 Page 1


Cycle a Single Customer page 2

How To Cycle a Single Customer (continued)

3. The Cycle Invoice One Customer form will be displayed. In the top area of the form select the Month/Year to cycle the customer then press the green arrow to the right of the description field. The lower area of the form will display any recurring lines which have not yet been invoiced for the selected Month/Year. Press the Create Cycle button located at the lower right of the form to begin the Cycle Invoicing process. A confirmation message will be displayed asking if you are certain you want to cycle the customer; press the Yes button to continue. The form will close when the process is completed.

4058

4. Navigate to Accounts Receivable/Cycle Invoicing. A new Cycle Batch will display in the list; the description field will contain the name of the Customer that was just cycled. The remainder of processing steps is the same as reviewing/posting/printing a regular cycle batch. Follow the page links 3 through 10 below for the remainder of instructions for Cycling a Single Customer. Page 3 4 5 6 7 8 9 10

Page 1 2 Page 2


EFT Processing Overview

SedonaOffice has partnered with ACH Direct (a Merchant Bank) for the processing of customer Credit Card and ACH transactions. To take advantage of this partnership contact the SedonaOffice Sales Office at (440) 247-5602 or ACH Direct at (518) 581-7662 for complete details.

ACH Direct, one of the premier third-party processors of ACH and Credit Card transactions in the nation, provides both real-time and batch settlement services for all types of electronic payments. Using the fully integrated features within SedonaOffice, processing and collecting ACH and Credit Card transactions is simple, fast and accurate. With SedonaOffice and ACH Direct, generating payment transactions for both recurring and one-time payments, settling the transactions, receiving the payment in your bank account, and posting the transaction to your customers account is seamless and built right into the SedonaOffice application.

SedonaOffice provides several options for generating an automatic payment with the use of a customer credit card or customer bank account. Each of the methods below will be covered in this section.

· Automatic payment of cycle invoices

· Automatic payment for one or multiple invoices

· Automatic payment that will post to the customer’s unapplied cash (typically used for advance deposits for an installation job).

· Live Transactions – this feature allows you to immediately verify whether a credit card has enough line of credit available to fulfill the automatic payment of one or multiple invoices. This feature is often used in collection situations.

Once your application with ACH Direct has been approved, identification numbers and a password will be provided. Once this information is received from ACH Direct you will need to perform setup in SedonaSetup to be able to activate automatic payment processing. Refer to EFT Setup for setup instructions. Customer Credit Card and Customer Bank information must also be setup to processing automatic payments. Refer to these topic links below for setup and other EFT Processing topics.

Customer Credit Card Setup

Customer Bank Setup

Credit Card Payment - Single Invoice

Credit Card Payment - Unapplied Cash

Customer Bank Payment - Unapplied Cash

Automatic Payments - Miscellaneous G/L Account

Live Transactions

Processing Automatic Payments

Handling Rejected Transactions


SedonaSetup

Related Setup Tables

Below is a list of the setup tables impacting EFT Processing.

Bank

Chart of Accounts


User Group Security

User Group Security Options

For a User to be able to process EFT transactions, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access security options section pertain to EFT Processing.

EFT Customer – Allows the User to view the EFT Customer List from the Accounts Receivable menu.

Access to EFT – Allows the User to view or setup Customer Banks or Credit Cards.

EFT Processing – Allow the User access to the EFT Processing form; the User will be able to perform all functions with on EFT Processing form.


EFT Setup

Before being able to use automated payment processing, your company must enroll with ACH Direct. Once approved, ACH Direct will send your company information that will need to be entered into SedonaSetup.

From SedonaSetup, select the option of EFT Setup. This form must be completed with the information provided by ACH Direct before your company may begin submitting transactions to ACH Direct for processing.

ACH Direct - Fill in the information provided to your company by ACH Direct.

Posting – This information is automatically filled in with default information. If your customer is setup for automatic payment processing for their cycle invoices and also want a printed copy of their cycle invoice, the messages shown in the posting area of this form will print on the cycle invoice. The text in ACH Invoice Message and Credit Card Message may be changed if desired. Each of the two message fields may contain up to 255 characters of text.

Override Password – Do Not Modify this field.

4021


Credit Card Setup

Customer Credit Card Setup

A User may enter and store any number of credit cards to a customer record. Only one of the credit cards entered may be flagged to use for automatic payment processing for cycle invoices. Once the credit card number is entered and saved, the number is encrypted. If a User returns to edit information on the credit card set up only the last four digits of the credit card will be visible.

To set up credit card information for a customer, follow the steps listed below.

1. Open the Customer Explorer record for which credit card information will be set up.

2. From the Customer Tree, highlight Payment Options; right-click and select the Edit Electronic Funds Transfer option.

3. The EFT Setup form will be displayed. Credit card information is entered on the right side of this form. In the Cards on File field, press the drop-down arrow and select the option New CC.

4. The customer name and address information displayed in the upper left of the EFT Setup form will automatically fill into the credit card information fields. If the name and/or billing address of the card holder are different from the automatically filled information, type in the correct information in the appropriate fields.

Use for Auto Processing – if this option is selected, this customer’s cycle invoices will automatically be paid with the credit card being set up. If the Use for Auto Processing option is left un-selected, the credit card will be kept on file for use when the customer wants to pay single invoices with the credit card.

Print Cycle Invoices – if the Use for Auto Processing option was selected, the Print Cycle Invoices option will be displayed. If the customer wants a printed copy of the cycle invoice that was paid by automatic payment, select this option. If the customer does not want a printed copy of the cycle invoice, do not select this option.

Auto Process Hold Day – Make a selection from the drop-down list which determines which day of the month an automatic payment may be processed.

Note: The default hold day is set to the value of 1; if day number 1 is selected, the application will use the hold date that was selected in the ACH Hold Date field of the Cycle Invoicing Process form.

5. Once all information is entered, press the Apply button located at the lower right of the form. The SedonaOffice application validates whether the credit card number entered by the User is correct. If the credit card number entered is invalid, the User will be presented with a message indicating the entry is invalid. If this occurs, the User may re-type in the credit card number and re-save the information.

4022


Bank Setup

Customer Bank Setup

A User may enter and store any number of ACH Banks to a customer record. Only one of the ACH Banks entered may be flagged to use for automatic payment processing for cycle invoices. Once the bank account number is entered and saved, the number is encrypted. If a User returns to edit information on the ACH Bank setup, only the last four digits of the bank account number will be visible.

To set up customer ACH Bank information, follow the steps listed below.

1. Open the Customer Explorer record for which credit card information will be set up.

2. From the Customer Tree, highlight Payment Options; right-click and select the Edit Electronic Funds Transfer option.

3. The EFT Setup form will be displayed. ACH Bank information is set up on the left side of this form. In the Banks on File field, press the drop-down arrow and select the option New Bank.

4. Bank - Select the customer bank from the drop-down list. If the customer’s bank routing number is not on the list it may be created and added to the customer bank list. To add a new customer bank, press the "..." icon located to the right of the Bank field.

The Bank List form will be displayed. Press the New button located at the lower right of this form. In the Bank Name field type in the bank routing number. In the Description field type in the name of the financial institution. In the Routing Number field type in the bank routing number (you may copy and paste from the Bank Name field). Press the Save button located at the lower right of this form to save the new bank information.

SedonaOffice recommends typing in the routing number in the Bank Name field; when searching for a particular routing number, the primary search is on the Bank Name field – this makes it faster to find the correct routing number.

The SedonaOffice application validates whether the routing number entered by the User is correct. If the routing number entered is invalid, the User will be presented with a message indicating the entry is invalid. If this occurs, the User may re-type in the routing number and re-save the information.

4023

Page 1 2 Page 1


Bank Setup page 2

Customer Bank Setup (continued)

Name on Account – Type in the name of the account holder.

Account Number – Type in the bank account number.

Checking or Savings – Select the button that applies to this bank account.

Payment Method – Select EFT from the drop-down list.

Use for Auto Processing – if this option is selected, cycle invoices will automatically be paid by debiting the bank account being set up. If the Use for Auto Processing option is left un-selected, the bank account will be kept on file for use when paying single invoices with the bank account.

Note: If a credit card or another bank account was setup on this customer’s account and is marked as Use for Auto Processing and the User selects this bank account to be used for auto processing, the other credit card or bank auto processing flag will be removed when this new bank record is saved.

Print Cycle Invoices – if the Use for Auto Processing option was selected the Print Cycle Invoices option will be displayed. If the customer requires a printed copy of their cycle invoice, select this option. If the customer does not want a printed copy of the cycle invoice, do not select this option.

Auto Process Hold Day – If the Use for Auto Processing option was selected above, make a selection from the drop-down list which determines the day of the month an auto payment may be processed.

Note: The default hold day is set to the value of 1; if day number 1 is selected, the application will use the hold date that was selected in the ACH Hold Date field of the Cycle Invoicing Process form.

Once all information is entered, press the Apply button located at the lower left of the form.

ss4176

Page 1 2 Page 2


Credit Card Payment-Single Invoice

Credit Card Payment - Single Invoices

An automatic payment may be set up for one or multiple invoices for any customer where there is a credit card on file for the customer. There are two methods of flagging the invoice for auto payment; from the Payment Options menu item from the Customer Explorer or by opening and invoice and pressing the EFT button located at the lower right of the invoice form.

1. Open the Customer Explorer record for which for which an automatic payment will be set up.

2. From the Customer Tree, highlight the menu option Payment Options. Right-click and select the Enter New EFT Transaction option.

3. Enter the EFT Payment Information - The New EFT Entry form will be displayed. In the Credit Card field, select the credit card to be used for this transaction from the drop-down list. In the Description field you may enter up to 50 characters of text. This information will appear on the customer’s credit card statement. In the Hold Date field, enter the date you want to be able to submit this transaction for funding. You may select to pay all of the invoices on the list by pressing the Pay All Invoices button located at the lower right of this form. If only certain invoices are being paid, select the checkbox to the left of each invoice that will be submitted for payment.

4. Save the EFT Payment Information - Once all information is entered, press the Save button located at the lower right of this form. This transaction will now appear in the list of transactions to submit for processing in the EFT Processing List.

4024


Credit Card Payment - Unapplied Cash

An automatic payment may be set up that will be applied to the unapplied cash for any customer where there is a credit card on file. A User may apply the unapplied cash to invoices at a later time.

1. Open the Customer Explorer record for which for which an automatic payment will be set up.

2. From the Customer Tree, highlight the menu option Payment Options. Right-click and select the Enter New EFT Transaction option.

3. Enter the EFT Payment Information - The New EFT Entry form will be displayed. In the Credit Card field, select the credit card to be used for this transaction from the drop-down list. Select the Unapplied Cash button. In the Description field you may enter up to 50 characters of text. This information will appear on the customer’s credit card statement. In the Amount field, enter the amount for the automatic payment. In the Hold Date field, enter the date you want to be able to submit this transaction for funding.

4. Save the EFT Payment Information - Once all information is entered, press the Save button located at the lower right of this form. This transaction will now appear in the list of transactions to submit for processing in the EFT Processing List.

ss4178


Bank Payment-Unapplied Cash

Customer Bank Payment - Unapplied Cash

An automatic payment may be set up that will be applied to the unapplied cash for any customer where there is a Customer Bank on file. A User may apply the unapplied cash to invoices at a later time.

1. Open the Customer Explorer record for which for which an automatic payment will be set up.

2. From the Customer Tree, highlight the menu option Payment Options. Right-click and select the Enter New EFT Transaction option.

3. Enter the EFT Payment Information - The New EFT Entry form will be displayed. In the Bank field, select the Bank Account to be used for this transaction from the drop-down list. Select the Unapplied Cash button. In the Description field you may enter up to 50 characters of text. This information will appear on the customer’s bank statement. In the Amount field, enter the amount for the automatic payment. In the Hold Date field, enter the date you want to be able to submit this transaction for funding. The Check Number field is used if your customer is paying with a check number; if the customer does not provide a check number, leave this field blank.

4. Save the EFT Payment Information - Once all information is entered, press the Save button located at the lower right of this form. This transaction will now appear in the list of transactions to submit for processing in the EFT Processing List.

ss4179


Payment-Misc GL Account

Automatic Payments – Miscellaneous G/L Account

Credit Card or ACH

An automatic payment may be set up by the User that will be applied to a miscellaneous G/L account for any customer where there is a credit card or ACH customer bank on file for the customer. This option is typically used when you are processing a payment for a cancelled customer and the customer’s invoices have previously been written off to a bad debt account. Processing the payment and selecting to post to the same bad debt G/L Account will offset the invoices previously written off.

1. Open the Customer Explorer record for which for which an automatic payment will be set up.

2. From the Customer Tree, highlight the menu option Payment Options. Right-click and select the Enter New EFT Transaction option.

3. Enter the EFT Payment Information - The New EFT Entry form will be displayed. Select either a Bank or Credit Card to be used for the automatic payment transaction. Select the Miscellaneous Income button. In the Description field you may enter up to 50 characters of text. This information will appear on the customer’s credit card or bank statement. In the Amount field, enter the amount for the automatic payment. In the Hold Date field, enter the date you want to be able to submit this transaction for funding. In the GL Account field type in or lookup the GL Account number to be used. When the payment is posted in SedonaOffice the bank account will be debited and the GL account selected will be credited. Select the appropriate Category Code from the drop-down list.

4. Save the EFT Payment Information - Once all information is entered, press the Save button located at the lower right of this form. This transaction will now appear in the list of transactions to submit for processing in the EFT Processing List.

ss4180


Live Transactions

The Live Transactions feature allows a User to immediately verify whether a credit card has an available amount of credit on the credit card to fulfill the automatic payment of one or multiple invoices. Within just a few seconds, the User will receive a response message indicating whether the transaction is approved or declined. If the transaction is approved, the transaction will be processed for funding with the normal batch transactions. If the transaction is declined, the User will be able to communicate this information to the customer. This feature is often used in collection situations.

1. Open the Customer Explorer record for which for which an automatic payment will be set up and processed as a Live Transaction.

2. From the Customer Tree, highlight the menu option Payment Options. Right-click and select the Enter New EFT Transaction option.

3. Enter the EFT Payment Information - The New EFT Entry form will be displayed. Select the Bank or Credit Card to be used for the payment transaction. In the Description field you may enter up to 50 characters of text. This information will appear on the customer’s credit card or bank statement. In the Hold Date field, enter the date you want to be able to submit this transaction for funding. You may select to pay all of the invoices on the list by pressing the Pay All Invoices button located at the lower right of this form. If only selected invoices are being paid, select the checkbox to the left of each invoice that will be submitted for payment. A Live Transaction may also be processed for unapplied cash. Select the unapplied cash radio button, then enter the description and amount of the payment to be processed.

4. Validate the Credit Card Payment - Once all information is entered, press the Live Transaction button located at the lower left of this form. A message will be displayed confirming whether you are ready to authorize the transaction. Press the Yes button to continue the process.

Note: ACH Direct charges an extra processing fee for Live Transactions.

ss4181

4025

Page 1 2 Page 1


Live Transactions page 2

Live Transactions (continued)

5. Payment Authorization Verification - The CC Verification Code form will be displayed. Enter the three digit security code found on the back of Visa and MasterCard credit cards. For American Express cards the verification code is a four digit code located on the front of the card. Press OK after entering the verification code.

Note: The verification code is not stored within the SedonaOffice database. Each time a User performs a Live Transaction for a particular customer, the Verification Code must be entered.

4026

6. If the transaction is approved, the User will be presented with a message box indicating the transaction has been approved. If the transaction is declined, the User will be presented with the message box indicating the Authorization Failed. If the transaction was approved, press the Save button located at the lower right of this form. This transaction will now appear in the list of transactions to submit for processing in the EFT Processing List.

If the transaction was not approved, the User will receive a message the transaction was declined which will appear in the EFT History of the Customer.

Page 1 2 Page 2


Processing Automatic Payments

Automatic payment processing is an easy three step process. The first step is to upload the batch of transactions for funding. The second step is to download the response file, apply the funding responses and post the payments to the customer accounts for the transactions that were funded. The third and final step is to deposit the payment batch into your bank account. Each step in this process is covered in this document.

Automatic payments are submitted for funding in batches. It is possible that you will need to process up to four separate batches in one day to process all the possible types of batches. These batch types are:

ACH Batch transactions

ACH Live transactions

Credit Card Batch transactions

Credit Card Live transactions

EFT Processing List

As invoices are set up for automatic payment, the transactions are added to the EFT Processing List and will remain there until the batches have been submitted for funding. Users may view the list of transactions waiting to be processed at any time. Navigate to the Accounts Receivable/EFT Processing option found on the main application menu tree.

4027

Page 1 2 3 4 Page 1


Processing Automatic Payments page 2

Processing Automatic Payments (continued)

Uploading the Payment Batch

To submit a batch of transaction for funding, navigate to the Accounts Receivable/EFT Processing option found on the main application menu tree.

The EFT Processing form will be displayed. If there are any transactions waiting to be processed, a number will be displayed in parenthesis behind the Live, Credit Cards or ACH options buttons. Follow the steps listed below for each separate batch to be submitted for funding. The example shown below will be for a batch of credit card payments.

1. Select the Batch Type to be Submitted for Funding - In the header of the EFT Processing form select the Batch and Credit Cards options. A list of credit card transactions will be listed in the grid area in the center of this form.

If your company is operating under multiple branches, the User may process one branch at a time. If a branch is not selected from the drop-down list, all transactions in all customer branches will be processed at the same time.

2. Upload the Payment Batch - Press the Upload button located at the lower left of the EFT Processing form. This will transmit the transactions to the ACH Direct secure FTP site. A message will be displayed confirming you are ready to submit the transactions for processing; press the Yes button to confirm and continue the process.

Once the file upload has completed a message will be displayed confirming the upload was completed successfully.

4028

Page 1 2 3 4 Page 2


Processing Automatic Payments page 3

Processing Automatic Payments (continued)

Downloading & Processing the Response File

To download the response file for a previously uploaded batch of transaction, navigate to the Accounts Receivable/EFT Processing option found on the main application menu tree.

1. The EFT Processing form will be displayed. Press the Download button located at the lower left of the form to retrieve the response file.

2. Confirm the File Download - Once the download has completed a message will be displayed confirming the download was successful. The message will indicate the number of response files downloaded. Press the OK button on the confirmation message.

4029

3. Apply the Response File to the EFT Batch - Next the downloaded response file will be applied to the submitted batch. Press the Process Responses button located at the lower left of the EFT Processing form. A message box will be displayed listing the batch available for processing the response file.

Page 1 2 3 4 Page 3


Processing Automatic Payments page 4

Processing Automatic Payments (continued)

5. Posting the Funded Batch - The batch which was downloaded will be displayed in the grid of the EFT Processing form. The Funded and Response Code columns will be filled in for each transaction in the batch. Press the Post button located at the bottom of the form. A message will be displayed asking the User to confirm whether they are ready to Post the payments to the customer accounts. Press the Yes button to accept.

6. Deposit the EFT Payment Batch - When the payments have finished posting to the customer accounts, a cash batch is automatically created by the application and will be displayed in the Accounts Receivable Payment Processing Batches list. The User may deposit the payment batch into a bank account now or make the deposit after confirming the cash has been deposited into the company bank account from ACH Direct. To make the deposit now, continue on. The ACH Post Funded Transactions form will be displayed. Enter the date the deposit will post to the bank account in the Posting Date field. The posting date entered must be in an open accounting period. Press the Save button located at the bottom of this form.

4030

Page 1 2 3 4 Page 4


Rejected Transactions

Handling Rejected Transactions

When a response file has been received and processed, any transactions that were funded will display a Y in the Funded column, the characters A01 will display in the Response column and a green checkmark will be displayed to the far left of each funded transaction in the EFT Processing List. Any transaction lines with a red X displayed to the far left of the transaction line was a rejection. These rejected transactions will display a response code that defines why the transaction was not funded. Pressing the Response Codes button located at the lower right of the EFT Processing List will display the most commonly received response codes and their definition.

A complete list of rejection codes is available by visiting the ACH Direct Payments Gateway website. Once you enter your login information provided by ACH Direct, navigate to the Knowledge Gateway / Documents / ACH Return Codes.

A list of all rejected transactions may be printed by pressing the Print Preview button located on the upper toolbar while a batch list is displayed in the SedonaOffice EFT Processing form. Pressing the Print Preview will display Print Submitted Batch form with printing options. To print the rejected transactions, select the UnFunded checkbox. The User also has the option of what order the transactions will be listed on the report; Customer Number or Business Name. The default sort order is Customer Number. Once displayed, the report may be printed or saved to an electronic file.

Rejected transactions need to be handled individually. The User will need to contact the customer to make other payment arrangements for the rejected transaction. If the credit card or ACH Bank information provided by your customer has expired, or is no longer valid, once updated information is received from your customer, the User will update the credit card or ACH Bank setup for the customer. Once the customer credit card or ACH information has been updated, the User may setup a new EFT payment and submit for funding in a new batch.

Declined (rejected) transactions will appear in the EFT History on the Customer Explorer record.


Finance Charges Overview

The Finance Charge program is used to generate an invoice on a customer account who has become delinquent. Finance Charge invoices are created and posted in one batch. If the customer meets the rules you have defined, an invoice will be created and posted to the customer account. If the customer does not pay the finance charge, it will need to be credited off manually.

Generating Finance Charge invoices is a three-step process; first the Finance Charge batch is generated, next the invoices are posted, and lastly the Finance Charge invoices are printed. Printing the Finance Charge invoices is optional however you must remove these invoices from the print queue manually if you opt not to print.

Important Notes:

1. If your company sends monthly statements to your customers, make certain to generate the Finance Charge invoices prior to generating statements.

2. If the Finance Charge invoices are to be printed, make certain to print all “Other” type invoices in the Invoice Printing Queue prior to generating the Finance Charge invoices.

If it is preferred to assess late charges without creating an invoice for the customer, refer to the topic on Late Fees found within the Statements section of SedonaOffice Help.

Follow the topic link for instructions on How To Generate Finance Charges .


SedonaSetup

Related Setup Tables

Below is a list of the setup tables impacting the Finance Charges process.

Invoice Item

Invoice Item Type

Invoice Description

Tax Group

Tax Table

Category

Branch

Chart of Accounts


User Group Security

User Group Security Options

For a User to be able to generate Finance Charge Invoices, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/AR security options section pertain to Finance Charges.

Finance Charge – permits the User access to the Finance Charges option from the Accounts Receivable menu and generate Finance Charge invoices.


How To Generate Finance Charges

Follow the instructions below to generate a list of customers who qualify for a finance charge invoice.

1. Navigate to the Main Application Menu and select Accounts Receivable / Finance Charge.

2. Setup Finance Charge Rules – The Finance Charge form will be displayed with the Finance Charge Information form (tab). The information that defaults into this form originates from SedonaSetup Finance Charges Setup; the User may override the values defaulted into this form.

Aging

In this section you will set the number of days past due an invoice must be for a finance charge to be assessed. The User will specify the As Of Date; the invoice must be past due by the minimum days past due entered on this date to be considered for a finance charge.

Invoices

In this section the User has the option of selecting all invoices or only invoices dated as of a particular date to be considered during the finance charge generation. If selecting All Invoices, only the invoices that meet the rules set in the Aging area will be considered for finance charges.

Re-Charge Finance Charges Option – if this checkbox is selected, prior finance charge invoices that have not been paid will be considered and may have a finance charge assessed against them if they meet the rules in the Aging area.

Amounts

Minimum Invoice Balance – Specify the minimum balance on an invoice that will be considered for finances charges.

Annual Interest Rate – Specify the interest rate that will be used to calculate the finance charges.

Minimum Charge (Optional) – If an amount is entered in this field, this would be the minimum amount a finance charge invoice will generated. Any calculations greater than the minimum charge entered will generate for the exact calculation.

For example, the finance charge calculation using the Annual Interest Rate is $1.21 for a particular invoice; if a minimum charge of $5.00 was entered, the customer will receive a finance charge invoice for $5.00.

Page 1 2 3 4 5 Page 1


How to Generate Finance Charges page 2

How To Generate Finance Charges (continued)

3. Calculate Finance Charges - Once all information has been entered on the Finance Charge Information form, press the Get Totals button located at the lower right of the form.

4031

Page 1 2 3 4 5 Page 2


How to Generate Finance Charges page 3

How To Generate Finance Charges (continued)

4. Review the Finance Charge Results - The Totals form will automatically be displayed. All customers with invoices that met the rules will be displayed in the Totals list. If there are customers in the list for which you do not want to generate a finance charge invoice, highlight the customer row and press the Remove From List button located at the bottom of the form.

4032

Page 1 2 3 4 5 Page 3


How to Generate Finance Charges page 4

How To Generate Finance Charges (continued)

5. Generate the Finance Charge Invoices - Select the Invoice Information tab to enter the invoice posting information. All fields are required except for the Memo field. When finished, press the Create Invoices button located at the lower right of the form. A confirmation message will be displayed; press the Yes button to confirm. A Status box will be displayed showing the percentage of completion.

If the User does not want to generate finance charge invoices at this time, press the Close button and no invoices will be created.

4033

Page 1 2 3 4 5 Page 4


How to Generate Finance Charges page 5

How To Generate Finance Charges (continued)

Print Finance Charge Invoices

All invoices created by the Finance Charge program are automatically flagged to appear in the invoice printing queue. Follow the instructions below to print the finance charge invoices or to remove them from the print queue if the invoices will not be printed.

Print Invoices

1. Navigate to the Main Application menu tree and select the Accounts Receivable / Print Invoices menu option.

2. Select Print Options – The Select Invoices from will be displayed. Un-check the Select All Invoices checkbox. Select the Type checkbox; un-check all invoices types except the type of Other. Press the Create List button located at the lower right of the form.

3. Select the Invoices – The Invoice List will be displayed. Select the form on which to print from the drop-down list (lower left of form) then press the Preview button located at the lower right of the form to view the Finance Charge invoices prior to printing to paper.

4. Review the Invoices Previewed – All invoices will appear in preview mode; the User may scroll through the pages prior to printing.

5. Print the Invoices – When ready to print the Finance Charge invoices to paper, press the Print & Close button located on the upper toolbar. A message will be displayed asking the User if the Invoices Printed Correctly and Should be Marked as Printed; do not select the Yes button until all invoice printing has completed.

Remove Finance Charge Invoices from the Print Queue

If the Finance Charge invoices will not be printed, these invoices should be marked as printed. If this step is not completed, the next time a User prints invoices, these finance charge invoices will be in the Print Queue.

Follow steps 1 through 3 above. When the Invoice List is displayed, select the Mark as Printed button located at the bottom of the Invoice List form. In a few seconds all of the Finance Charge invoices will disappear from the Invoice List.

If at a later date a customer requests a printed copy of their finance charge invoice, it may be printed by opening the invoice from the Customer Explorer or flag the invoice to go to the print queue for printing at a later time.

Page 1 2 3 4 5 Page 5


Invoicing Overview

Miscellaneous Invoices Overview

Miscellaneous invoices are created from the Accounts Receivable/Invoicing option from the Main Application menu or may be created from a Customer Explorer record. The User may invoice the customer for items, parts or a combination of items and parts. If your company is using stock tracking and parts are listed on the invoice, the inventory will be relieved from the warehouse selected in the header of the invoice form. Invoicing from Accounts Receivable/Invoicing and the Customer Explorer will be covered in this section.

When would a miscellaneous invoice be used?

Miscellaneous invoices may be created for several different situations including:

· Over the counter part sales

· Permits & Fees

· Invoicing a customer for NSF charges

· Should have invoiced for charges on a Service Ticket, but the ticket was closed without invoicing (you can link a miscellaneous invoice to a never-billed Service Ticket).

· Parts used on a service ticket were not invoiced on the Service Invoice and you need to invoice the customer and relieve inventory.

Follow the topic links below for instructions and additional information related to Miscellaneous Invoices.

Miscellaneous Invoice Form Definitions

How to Create a Miscellaneous Invoice - Accounts Receivable

How to Create a Miscellaneous Invoice - Customer Explorer


SedonaSetup

Related Setup Tables

Below is a list of the setup tables impacting the Miscellaneous Invoicing process.

Invoice Item

Invoice Item Type

Invoice Description

Tax Group

Tax Table

Category

Branch

Chart of Accounts

Inventory Parts

Inventory Setup Processing


User Group Security

User Group Security Options

For a User to be able to generate Miscellaneous Invoices, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/AR security options section pertain to Miscellaneous Invoicing.

Invoicing – allow the Users to generate and post Miscellaneous invoices from the accounts receivable menu or the Customer Explorer.


Invoice – Form Definitions

The Miscellaneous Invoice Form is divided into three parts:

Invoice header - contains information regarding invoice date, aging date, terms etc.

Invoice body – consists of two tabs (items and parts) – this is the detail area where items or parts are selected along with quantities and individual item rates.

Invoice footer – specify the invoice description, billing contact name and the memo field.

A User may invoice the customer for items only, parts only or a combination of items and parts. If your company is using stock tracking and parts are listed on the invoice, the inventory will be relieved from the warehouse specified in the header of the invoice.

Invoice Header Information

Customer ID – Enter the customer number for whom the invoice is being created or press the binocular icon to the right of the field to look up the customer number. If the customer has multiple sites, select the correct site from the customer lookup.

Bill To – The Bill To name and address will default to the primary Bill To for the customer. If the customer has more than one Bill To record, press the Bill To button to display a list of the customer Bill To addresses from which to select.

Site Address – If the customer has only one site this will automatically default. If the customer has multiple sites, the User may press the Site Address button to display a list of sites from which to select.

Category – Depending on the setting of your system this may or may not be a required field. For NSF check fees, the Administrative (or G & A) category is typically selected.

A/R Account – The A/R account number automatically defaults to the A/R account number setup in SedonaSetup G/L Account defaults. Consult upper management prior to making a change to this selection.

Tax Group – Once the customer has been selected, this field will automatically populate with the Tax Group assigned to the site for which the miscellaneous invoice is being created. The Tax Group may be overridden if necessary.

Page 1 2 3 4 Page 1


Invoice Form Definitions page 2

Invoice – Form Definitions (continued)

Invoice Header Information (continued)

Invoice Date – The invoice date will default to the date on which the invoice is being created, however this date may be changed to any date that is in an open accounting period.

Aging Date – The aging date will default to the date calculated by the rules associated with the Term Code for the invoice, however this date may be overridden by the User.

Branch – The branch will automatically default to the branch associated with the site.

PO Number - If your customer has provided a purchase order number for billing, the User may enter that value in this field. Customer Purchase Order numbers print on most invoice forms.

Warehouse - A warehouse only needs to be selected when invoicing for inventory parts. If a warehouse is not selected, the parts tab will not be available to use.

Term – The invoice term code will default from the customer setup, however the User may override this if necessary.

Invoice Type - Miscellaneous is the default for this field. For invoices that are for recurring services or service ticket charges, select either Cycle Bill or Service as the Invoice Type. If the Invoice Type of Service is selected, the field below the Term field will display with a label Ticket #.

Ticket# - If the Invoice Type of Service was selected The User will select a Service Ticket Number from the drop-down list in this field. Only Service Ticket Numbers that have been closed and were never invoiced will appear in the drop-down list.

Salesperson – Once the customer has been selected, this field will automatically default to the Salesperson assigned to the Customer. This field may be overridden if necessary.

ss4224

Page 1 2 3 4 Page 2


Invoice Form Definitions page 3

Invoice – Form Definitions (continued)

Invoice Body

The Invoice body is divided into two tabs; Items and Parts. On the Items tab, the User selects from the drop-down list the desired Items and fill in the quantity and rate for the Item selected. If the quantity is set to a value greater than 1, the application will automatically fill in the Amount field with the calculation of Qty x Rate.

There is an optional invoice item Memo field available. This is an internal memo and will not print on the customer invoice. To enter an invoice item memo, press the "..." button to the right of the Memo field to open the Invoice Item Memo form. The User may enter up to 2,000 characters in this memo field.

Enter as many line items on the invoice as needed by proceeding to the next line.

ss4225

Page 1 2 3 4 Page 3


Invoice Form Definitions page 4

Invoice – Form Definitions (continued)

Invoice Body (continued)

On the Parts tab, the User may type in the exact part number (if known) or press the "..." button to the right of the Part field to launch the Part Search form to locate the desired part number. Once the part is selected, the User will enter the quantity and rate for the part. If a rate automatically fills in, the User has the option of manually changing the rate if necessary. Continue adding more parts by advancing to the next line.

ss4226

Invoice Footer Information

Once all Items and/or Parts have been selected in the body of the invoice, proceed to the footer of the invoice to fill in the required information.

Description – Select the appropriate Invoice Description from the drop-down list. This is a required field which is a general description of the type of charges on the invoice. The invoice description prints on most invoice forms.

Contact – A contact name may be selected from the drop-down list or type in a name. The contact name prints as the Attention To on most invoice forms.

Memo – Additional information may be entered which will print on the customer invoice. This field will allow the entry of up to 255 characters.

Page 1 2 3 4 Page 4


Create a Misc Invoice-AR

How to Create a Miscellaneous Invoice - Accounts Receivable

Navigate to the Accounts Receivable/Invoicing menu option from the main application menu tree. A blank Invoice form will be displayed. The User will need to populate all required fields on the form before being able to post the Miscellaneous Invoice to the customer account.

A User may invoice the customer for items only, parts only or a combination of items and parts. If your company is using stock tracking and parts are listed on the invoice, the inventory will be relieved from the warehouse selected in the header of the invoice.

1. Fill in the Invoice Header – Fill in the necessary fields of the invoice header as described in Miscellaneous Invoice Form Definitions .

2. Invoice Body - Select Items and/or Parts – If invoicing the customer for Items, select the item and enter the quantity and rate. If the Item selected is for a recurring type of service, a form will be displayed to enter the period of time for which the Item is being invoiced along with the monthly rate. Continue to the next Item line for additional Items being invoiced.

If invoicing the customer for Parts, navigate to the Parts tab and either type in the exact part number or press the part search button located to the right of the Part field. Enter the quantities and rates. Continue to the next Part line for additional Parts being invoiced.

3. Invoice Footer – Select the Invoice Description from the drop-down list. The Contact Name field is optional. If a name is manually typed into this field or a Contact Name is selected from the drop-down list, this name will print on the customer invoice. In the Memo field the User may type up to 256 characters of information that will print on the customer invoice.

Page 1 2 Page 1


Create a Misc Invoice-AR page 2

How to Create a Miscellaneous Invoice (continued)

4. Post the Invoice – When finished filling in all required information, press the Save button located at the lower right of the invoice form. Pressing the Save button will post the invoice to the general ledger and appear on the customer invoice list within the Customer Explorer.

4034

Page 1 2 Page 2


Create a Misc Invoice-Customer Explorer

How to Create a Miscellaneous Invoice - Customer Explorer

Open the Customer Explorer for the customer you wish to create a miscellaneous invoice. From the Customer Tree select the Invoices option, right-click and select New Invoice.

Once the blank Invoice Form is displayed, follow the steps found under Create a Miscellaneous Invoice - Accounts Receivable to create and post the invoice.

ss4229


Make Deposit

Make Deposit Overview

Making a Deposit is the second step in Payment Processing. Once a Payment Batch has been completed, the batch will be ready to deposit to a bank account. For most companies the payment batch creation and the deposit is done by the same User. If you company procedures have separated these two functions to different Users, User Group Security will control which Users are able to make the deposit.

Located on the Make Deposit data entry form is a checkbox labeled Single Deposit in GL. If your company is operating under multiple branches and customer payments contained within the payment batch being deposited are in multiple branches, the program will post one debit entry to the GL for the bank account where the deposit is going. If this checkbox is not selected, a debit entry to the G/L will be made to the bank account for each branch found in the payment batch.

Follow the topic links below for instructions and additional information related to Payment Processing.

How to Make a Deposit

Viewing Deposited Batches

Reversing a Deposit


SedonaSetup

Related Setup Tables

Below is a list of the setup tables involved in making a Deposit.

Chart of Accounts

Banks


User Group Security

User Group Security Options

For a User to be able to deposit a payment batch to a bank account, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/AR security options section pertain to Making a Deposit.

Make Deposit – permits the User to deposit a cash batch into a bank account.


Make a Deposit

How to Make a Deposit

Follow the instructions below to Make a Deposit.

1. To begin the Deposit process, the User may begin in one of two ways. Navigate to the Accounts Receivable module and select the Make Deposit menu option, or navigate to the Accounts Receivable module and select the Payment Processing menu option. This will open the Payment Processing Batches list. Press the Deposit button located at the lower right of the form; the Make Deposit form will be displayed.

4035

Page 1 2 Page 1


Make a Deposit page 2

How to Make a Deposit (continued)

2. The User must populate the required fields on this form:

Deposit Date - Today’s date will default into this field. To make the bank reconciliation process easier, this should be the date the funds were actually deposited into the bank account.

Single Deposit in GL – Select this option if it is desired for one debit entry to post to the GL for the bank account.

Branch – If the previous option, Single Deposit in GL was selected, the User must select from the drop-down list which branch to use for posting the cash batch. If the previous option was not selected this field will be grayed-out.

Bank Account – From the drop-down list, selected which bank account will be used to deposit the payment batch.

Description – The User may enter up to 50 characters of text to describe the payment batch.

Print Deposit Ticket – By default this option is selected. If the User does not want to print the deposit ticket report after the Save button has been pressed, un-check this option.

Once the above selections have been made, check the box to the left of all the payment batches to be included in this deposit. Press the Save button located at the lower right of the form to post the deposit to the bank and print the deposit ticket.

ss4234

Page 1 2 Page 2


View Deposited Batches page 2

Viewing Deposited Batches (continued)

List of Batch Payments

3. The Deposit Customer List will be displayed. To drill down to an individual customer payment record, highlight the payment to be viewed and press the View Detail button or double-click on the desired payment line to view the details.

4037

4038

Page 1 2 Page 2


View Deposited Batches

Viewing Deposited Batches

1. Users may view a list of all deposited batches, view the list of customer payments within each batch and drill down to the individual customer payments within the batch. Navigate to the Accounts Receivable module and select the Payment Processing menu option. At the lower left of the Payment Processing Batches list press the View Deposits button.

BTN 4235

2. The Deposits Made list will be displayed showing all deposited payment batches. You may filter on a particular date range by using the From Date and Thru Date fields located in the upper right of the list. To open a batch to review the payments contained therein, highlight the desired payment batch then press the View Checks button located at the lower right of the list or double-click on the payment batch row to display a list of the payments.

4036

Page 1 2 Page 1


Reversing a Deposit

Reversing a Deposited Batch

Deposited Payment Batches may be reversed if the original batch deposit date is within an open accounting period and the deposited batch has not already been cleared through the Bank Reconciliation process. Typical reasons why a User would need to reverse a deposit:

· The incorrect branch was selected when making the deposit or entering a payment and needs to be corrected.

· The incorrect bank account was select and need to redeposit to the correct bank account.

· Multiple batches were incorrectly combined into one batch.

Follow the steps below to Reverse a deposited payment batch.

Navigate to the Accounts Receivable module and select the Payment Processing menu option. At the lower left of the Payment Processing Batches list press the View Deposits button.

BTN 4000

Page 1 2 3 Page 1


Reversing a Deposit page 2

Reversing a Deposited Batch (continued)

2. The Deposits Made form will be displayed. To select the batch to be reversed, highlight the desired payment batch then press the View Checks button located at the lower right of the list or double-click on the payment batch row.

4036

Page 1 2 3 Page 2


Reversing a Deposit page 3

Reversing a Deposited Batch (continued)

3. The Deposit Customer List will be displayed. Press the Reverse Deposit button located at the lower left of this form to process the deposit reversal.

BTN 4001

4. The User will be presented with a message confirming the reversal of the deposit; press the Yes button to continue.

If the User is attempting to reverse a deposited batch where the Bank Reconciliation has already been completed, the User will not be allow to proceed with the Reversal.

5. Once the Deposited Payment Batch has been reversed, the batch will appear in the list of batches in the Payment Processing Batches List. To make corrections, follow the instructions found under Correcting Errors . Once all corrections have been made, re-deposit the payment batch following the normal Deposit processing steps listed earlier in this section.

When re-depositing the payment batch, prior to saving, remember to use the original date of the deposit, and the original bank account that was used on the reversed deposit. If correcting the deposit date the User will enter the new deposit date. If the User is re-depositing because the incorrect bank was originally selected, make certain to select the correct bank account.

Page 1 2 3 Page 3


Payment Processing

Payment Processing Overview

The Payment Processing menu item is used to create cash batches and apply payments to customer accounts. Processing payment is a two-step process; entering the payments into the batch, then depositing the payments into a bank account. Payments are processed in a batch; i.e. all payments in the batch are deposited to a bank account at one time. As payments are entered into the batch, the customer accounts receivable is immediately credited with the payment.

All payments entered into a payment batch must be applied to a customer account. If you receive in payments that are non-customer related such as a refund or rebate check from a Vendor, these payments must be posted to a customer account. Most companies create an internal customer titled Cash Account to be used for this purpose. When payments are posted to the Cash Account customer, the User will typically apply the payment to a miscellaneous income account.

There are two types of payment batches; 1) regular payment batches and 2) negative payment batches. Regular payment batches are used when entering customer payments i.e. checks, cash etc. Negative payment batches are used when you need to make corrections when a payment was applied to the incorrect customer account or applied to the incorrect invoice number. Instructions on how to create and use both payment batch types are covered in this section.

Since the SedonaOffice Accounts Receivable module employs the Open Item methodology, as customer payments are entered they are manually applied to invoices. If the customer for which a payment being entered does not have any unpaid invoices on their account the User must apply the payment to one or more of four options. These payment application options are listed in the chart on the next page with a description of when and how the option is typically used.

Page 1 2 3 Page 1


Payment Processing page 2

Payment Processing Overview (continued)

Payment Application Options

ss4241

The User Group Security may allow a User permission for entering payments but not depositing the cash into a bank account, if it is your company policy that one person enters payments and another person deposits the batch to the bank. A User Group may have permissions to perform one or both functions depending on your company policies and procedures.

Entering payments also has an impact on the Collections module. If the payment being entered takes the customer balance to an amount that no longer qualifies for collections, the customer is automatically removed from the Collection Queue.

Page 1 2 3 Page 2


Payment Processing page 3

Payment Processing Overview (continued)

Payment Processing & Collections

Payment processing may affect customers that are in one of the Collection Queues. When a payment is posted and completely pays off a customer account, the customer is automatically removed from the collection queue in which they currently reside. For example, if the customer is in the over 60 day queue and makes a payment that now qualifies the customer account for the collection queue rules of the over 30 day queue, the customer is automatically moved to the over 30 queue. The automatic removal or movement in collections is recorded to the customer Sedona Event Log and to the customer Collection Activity list. The automatic removal/move with collection queues functions only with sequenced collection queues.

A customer may also be automatically added to a collection queue. If a User reverses the deposit of a payment batch and deletes the check of a customer which paid one or more invoices that were delinquent, the customer will automatically be added to the corresponding collection queue based on the rules of the collection queue and the number of days past due the invoice is at the time of the deletion of the check. The customer will only be added to the most delinquent queue that was part of the customer’s collection history.

Follow the topic links below for instructions and additional information related to Payment Processing.

How to Create a Regular Payment Batch

Correcting Errors in a Payment Batch

How to Create a Negative Payment Batch

Lockbox Processing

Page 1 2 3 Page 3


SedonaSetup

Related Setup Tables

Below is a list of the setup tables involved in Payment Processing.

Chart of Accounts

Payment Type

Banks


User Group Security

User Group Security Options

For a User to be able to enter payments or deposit a payment batch to a bank account, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/AR security options section pertain to Payment Processing.

Make Deposit – permits the User to deposit a cash batch into a bank account

Payment Processing – permits the User to create payment batches and enter customer payments.


Create a Regular Payment Batch

How To Create a Regular Payment Batch

A customer payment batch consists of two elements; 1) the batch header which specifies the date, description and the tape (expected) total and 2) the individual payments for each customer. The User must first create the Batch Header before being able to enter the customer payments.

When creating a Payment Batch Header, the User has the option of entering a Tape Total amount; it is recommended that the User first totals all payments on a calculator prior to beginning the batch. As customer payments are entered by the User, the application keeps a running total of all the payments. If a data entry error is made when entering payments, the User will have a total to compare to if an actual tape total is entered when creating the batch.

If entering payments for Credit Cards or ACH transactions and your company is not using ACH Direct for automated payment processing, separate payment batches should be created for Credit Cards, ACH and Checks. This will make the bank reconciliation process much easier at a later time.

1. Navigate to the Main Application Menu and select the Accounts Receivable / Payment Processing menu option.

2. Create the Payment Batch Header – The Payment Processing Batches form will be displayed. Press the New button located at the lower right of the form to begin a new payment batch.

4039

Page 1 2 3 4 5 6 7 8 9 10 Page 1


Create a Regular Payment Batch page 2

How To Create a Regular Payment Batch (Continued)

3. Enter Payment Batch Header Information – The New Batch Information form will be displayed. Enter the Batch Date, Description, and the Tape Total (total amount of payments to be entered). Press the Save button when finished.

Note: The Tape Total is not required however entering this amount will help the User entering payments to catch data entry errors.

4040

Page 1 2 3 4 5 6 7 8 9 10 Page 2


Create a Regular Payment Batch page 3

How To Create a Regular Payment Batch (Continued)

Entering Customer Payments

Once the batch header has been saved, the Payment Processing Batches list will again be displayed; the new batch will appear in the batch list.

4. To begin entering customer payments, double-click on the batch or highlight the batch and press the Enter Payments button located at the lower right of the Payment Processing Batches form.

Payment Processing Form

Fill in this form for each customer payment included in the batch. Below is an explanation of the data entry fields in the header section of this form.

Customer – Type in the customer number or the customer name in this field or press the binoculars icon to the right of this field to lookup the customer number. The customer address will automatically fill in once the customer is entered into this field.

Invoice # – If the customer has written their invoice number on the check, typing that number into this field will automatically fill in the customer name and address information.

Memo – This is an optional field where the User may enter up to 50 characters of text. Information entered into this field may later be viewed from the payment within the Customer Explorer record.

If a check is being split between multiple customers the User could entered the total amount of the check and reference the other customer numbers where the remainder of the check will be posted.

Amount – Enter the amount of the check.

Payment Method – This field will automatically default to Check. If entering a batch for Credit Card or ACH transactions, select the appropriate payment method from the drop-down list.

Page 1 2 3 4 5 6 7 8 9 10 Page 3


Create a Regular Payment Batch page 4

How To Create a Regular Payment Batch (Continued)

Payment Processing Form (continued)

Check Number – Enter the customer’s check number. For Credit Card or ACH payments, typically the last four digits of the account number is entered for reference purposes.

Posting Date – This field will default to today’s date, but may be overridden.

Check Date – This is an optional field for entering the check date which the customer has written on their check.

ss4248

Page 1 2 3 4 5 6 7 8 9 10 Page 4


Create a Regular Payment Batch page 5

How To Create a Regular Payment Batch (Continued)

Applying Payments to Invoices

Payments may be applied to Invoices, an Advance Deposit for a job, Late Fees accrued on the customer account, Unapplied Cash, or applied to a Miscellaneous G/L account. The User may distribute the payment to invoices and/or one or many of the Other payment application options. Follow the link for information on the Other payment application options .

5. Apply Payments to Invoices - Once a customer number has been selected, the list of all invoices with an open balance will be displayed. In the Payment column of the Invoice List the User will enter the amount to apply to the invoice or press the Auto button located at the lower right of the form.

Auto Button

Pressing the Auto button will try to match the payment amount to an exact invoice balance. If the application finds a match, the payment will be applied to that invoice. If there is more than one invoice of the same amount as the payment amount, the application will apply the payment to the oldest invoice. If there are no invoices with an exact match to the payment amount the payment will be applied to the oldest invoices first until all of the payment is distributed.

When using the Auto button, if any amount is still left to be applied after all invoices have been marked for payment, the User will navigate to the Other tab to save the remainder of the payment to one or more of the available options.

Clear Button

If the User applied the payment to the incorrect invoices and wants to start all over applying the payment, press the Clear button to remove all amounts entered into the Payment column.

Page 1 2 3 4 5 6 7 8 9 10 Page 5


Create a Regular Payment Batch page 6

How To Create a Regular Payment Batch (Continued)

Applying Payments to Invoices (continued)

Save Button

Once the payment has been completely applied, press the Save button to continue on to enter the next customer payment.

As payments are entered by the User, the application keeps a running total of all payments entered; this is displayed at the top of the Payment Processing form.

4241

Page 1 2 3 4 5 6 7 8 9 10 Page 6


Create a Regular Payment Batch page 7

How To Create a Regular Payment Batch (Continued)

Applying Payments – Other Options

1. Apply Payments Other Options - Once a customer number has been selected, a list of all invoices with an open balance will be displayed. If the customer has no open invoices the payment will be applied on the Other tab of the Payment Processing form.

ss4251

When applying a payment using the Other form, the User has four options to distribute the payment amount. The User may distribute the payment to one or a combination of the options available. Select the checkbox to the left of the option that will be used. By default the total amount of the customer payment will fill into the Amount field for the option selected. If the payment is being split between multiple options, the User will need to manually change the Amount field in each of the options selected. The amount(s) entered on the Other form must total the payment amount entered in the header of the Payment Processing form to be able to press the Save button.

Page 1 2 3 4 5 6 7 8 9 10 Page 7


Create a Regular Payment Batch page 8

How To Create a Regular Payment Batch (Continued)

Applying Payments – Other Options (continued)

For customer accounts that have been assessed Late Fees, this amount will be displayed below the Memo field of the header section of the Payment Processing form.

ss4252

Page 1 2 3 4 5 6 7 8 9 10 Page 8


Create a Regular Payment Batch page 9

How To Create a Regular Payment Batch (Continued)

Once all payments have been entered and the total of the payments entered matches or is greater than the Tape Total entered for the payment batch, the User will be presented with the message displayed below. If the User has entered all the payments and this message is not displayed, this indicates that either the Tape Total was incorrect or one or more of the payments entered was incorrect. If this message is displayed prior to all payments being entered, again there was a data entry error with either the Tape Total or on one or more of the payments entered. If the payment batch is in balance, press the Yes button on the Payment Processing message. If the payment batch is not in balance, refer to the topic Payment Batch-Correcting Errors for instructions on making corrections.

4042

Deposit a Payment Batch

Once all payments have been entered the batch may deposited into the bank. Located on the Make Deposit data entry form is a checkbox labeled Single Deposit in GL. If your company is operating under multiple branches and customer payments contained within the payment batch being deposited are in multiple branches, the program will post one debit entry to the GL for the bank account where the deposit is going. If this checkbox is not selected, a debit entry to the G/L will be made to the bank account for each branch found in the payment batch.

Follow the steps on the following pages to deposit the payment batch into a bank account.

Page 1 2 3 4 5 6 7 8 9 10 Page 9


Create a Regular Payment Batch page 10

How To Create a Regular Payment Batch (Continued)

Deposit a Payment Batch (continued)

6. From the Payment Processing Batches List, press the Deposit button.

7. The Make Deposit form will be displayed. The User must populate the required fields on this form:

Deposit Date - Today’s date will default into this field. To make the bank reconciliation process easier, this should be the date the funds were actually deposited into the bank account.

Single Deposit in GL – Select this option if it is desired for one debit entry to post to the GL for the bank account.

Branch – If the previous option, Single Deposit in GL was selected, the User must select from the drop-down list which branch to use for posting the cash batch. If the previous option was not selected this field will be grayed-out.

Bank Account – From the drop-down list, selected which bank account will be used to deposit the payment batch.

Description – The User may enter up to 50 characters of text to describe the payment batch.

Print Deposit Ticket – By default this option is selected. If the User does not want to print the deposit ticket report after the Save button has been pressed, un-check this option.

Once the above selections have been made, check the box to the left of all the payment batches to be included in this deposit. Press the Save button located at the lower right of the form to post the deposit to the GL and print the deposit ticket.

4035

Page 1 2 3 4 5 6 7 8 9 10 Page 10


Payment Batch-Correcting Errors

Correcting Errors in a Payment Batch

If an error was made on the amount of the payment or an incorrect customer number was entered, follow the instructions below to make the necessary corrections.

Incorrect Amount Entered

1. From the Payment Processing form press the View Checks button to locate the payment to be corrected.

BTN 4002

2. A list of all payments entered into the batch will be displayed. The payments are listed in the order in which they were entered by the User. Double-click on the payment to be corrected or highlight the payment line and press the Save button located at the lower right of the list.

3. The customer payment information will fill into the Payment Processing form. Press the Clear button located at the lower right of the form to remove the applied payment from the invoices.

Enter the correct amount of the payment in the Amount field in the header area of the Payment Processing form then apply the payment to the invoices. Press the Save button when finished.

Page 1 2 3 Page 1


Payment Batch-Correcting Errors page 2

Correcting Errors in a Payment Batch (continued)

Payment Entered for the Wrong Customer

1. From the Payment Processing form press the View Checks button to locate the payment entered to the incorrect customer account.

2. A list of all payments entered into the batch will be displayed. Double-click on the payment which was saved to the wrong customer or highlight the payment line and press the Save button located at the lower right of the list.

3. The customer payment will fill into the Payment Processing form. Press the Delete button located on the Main Application Function Button Toolbar to remove the payment. The User may now enter a new payment for the correct customer number.

Page 1 2 3 Page 2


Payment Batch-Correcting Errors page 3

Correcting Errors in a Payment Batch (continued)

Payment Entered for the Wrong Customer (continued)

3. The customer payment will fill into the Payment Processing form. Press the Delete button located on the Main Application Function Button Toolbar to remove the payment. The User may now enter a new payment for the correct customer number.

ss4255

Page 1 2 3 Page 3


Create a Negative Payment Batch

How To Create a Negative Payment Batch

Negative payment batches are used when a payment was applied to the incorrect invoice or the incorrect customer account. In the situation where a payment was applied to the incorrect customer, a negative payment batch is created to reverse the payment from the incorrect customer and a separate regular payment batch is created to create the payment for the correct customer. Both batches are deposited at the same time having a net effect of zero on the bank account balance.

Follow the steps below to create a Negative Payment Batch.

1. Navigate to the Main Application menu tree and select the Accounts Receivable / Payment Processing menu option.

2. Create the Payment Batch Header – The Payment Processing Batches form will be displayed. Press the New button located at the lower right of the form to begin a new payment batch.

3. Enter Batch Header Information – The Batch Information form will be displayed. Enter the Batch Date, Description, and the Tape Total; a negative value must be entered in this field. Press the Save button when finished.

ss4264

Page 1 2 3 Page 1


Create a Negative Payment Batch page 2

How To Create a Negative Payment Batch (continued)

4. The Negative Payment Batch will be displayed in the Payment Processing Batches list. Highlight the negative batch then press the Enter Payments button located at the lower right of the list or double-click on the negative payment batch line.

5. Enter the customer number in the upper left of the form header. The form will fill with all invoices where previous payments have been applied [that may be un-applied]. In the header area, in the Amount field enter the negative value for the payment being reversed. In the Payment column, enter a negative amount on each invoice line where you are reversing a payment. The total entered in the Payment column must equal the header Amount field to be able to save the record. Continue with this process until all customer payment reversals have been made.

In this example the payment reversed in the negative payment batch should have been posted to a different customer, so a regular payment batch must be created to apply the payment to the correct customer account. After creating and entering the payment in a regular payment batch, both batches will be deposited at the same time.

4043

Page 1 2 3 Page 2


Create a Negative Payment Batch page 3

How To Create a Negative Payment Batch (continued)

Deposit a Negative Payment Batch

6. To begin the Deposit process, navigate to the Accounts Receivable module and select the Make Deposit menu option or navigate to the Accounts Receivable module and select the Payment Processing menu option. This will open the Payment Processing Batches list. Make certain the Ready checkbox is selected to the left of both payment batches then press the Deposit button located at the bottom of the form.

7. The Make Deposit form will be displayed. The User must populate the required fields on this form:

Deposit Date - Today’s date will default into this field.

Single Deposit in GL – Select this option.

Branch – This field will be grayed-out.

Bank Account – Select from the drop-down list which bank account will be used to deposit the payment batches.

Description – The User may enter up to 50 characters of text to describe the payment batch.

Print Deposit Ticket – By default this option is selected. If the User does not want to print the deposit ticket report after the Save button has been pressed, un-check this option.

Once the above selections have been made, check the box to the left of the payment batches that will be included in this deposit. Press the Save button located at the lower right of the form to post the deposit to the bank and print the deposit ticket.

ss4266

Page 1 2 3 Page 3


Lockbox Overview

Lockbox is a service offered by banks to companies in which the company receives payments by mail to a post office box, the bank picks up the payments several times a day, deposits them into the company bank account and notifies the company of the deposit. The bank then forwards an electronic file to the banking customer listing the payments received and deposited.

Banks produce the electronic lockbox file in one of two methods. The bank has a staff of data entry personnel that manually enter the payment information into an electronic file or have equipment in place which scans the payment remittance sent in with the customer check to create the file. Banks that electronically scan remittances read a special scan line which is printed on the invoice. The SedonaOffice invoice printing form Custom Form 3 has been designed to print a scan line including the invoice number for electronic lockbox processing.

If the bank is manually creating the payment file, due to the human element, there could be data entry errors made by the banking staff. If the bank employs the method of scanning in the information from the customer payment remittance and a customer submits a check without the payment remittance, the bank will either send the customer a scanned image of the checks that cannot be electronically processed or mail the checks to the banking customer to handle manually.

SedonaOffice has the capability of taking this electronic payment file, importing the payments and posting to the customer accounts. Importing this file saves many hours of data entry time and reduces data entry errors. If any unknown customers are detected when importing the payment file, these entries are flagged for the User to research and make necessary corrections before the batch may be posted.

When the lockbox file is imported into SedonaOffice, the payment is applied to the customer invoice number detected in the remittance scan line. Any over-payments will automatically apply first to any late fees accrued on the customer account then any remaining payment amount will post to the customer’s unapplied cash.

Page 1 2 Page 1


Lockbox Overview page 2

Lockbox Overview (continued)

Banks that offer the lockbox service each have a unique electronic file structure. SedonaOffice currently supports the electronic lockbox file formats for the banks listed below. If your company is doing business with a bank offering electronic lockbox processing and that bank name is not listed below, SedonaOffice is able to write the interface to support the file structure of your bank. Contact the SedonaOffice Sales department at (440) 247-5602 for more information on developing a custom lockbox file format.

Supported Bank Lockbox File Formats

Wells Fargo

Wachovia

AMSouth

Bank of America

Invoice Printing Form with Scan Line

Custom Form 3

ss4269

Follow the topic links below for more instructions and information related to Lockbox Processing.

How to Process a Lockbox Payment File

Handling Invalid Lockbox Transaction Records

Page 1 2 Page 2


How to Process a Lockbox File

How to Process a Lockbox Payment File

Importing electronic lockbox files is accomplished through the Accounts Receivable Payment Processing function. Deposits are made as any other normal payment batch. Follow the instructions below to process an electronic lockbox file.

The examples provided in this section are using the Wells Fargo Bank Lockbox file format. This file type requires an invoice number be provided in the electronic file provided by the bank.

Create a Lockbox Payment Batch

1. Navigate to the Main Application menu tree and select the Accounts Receivable / Payment Processing menu option.

2. Create the Payment Batch Header – The Payment Processing Batches form will be displayed. Press the New button located at the lower right of the form to begin a new payment batch.

3. Enter Payment Batch Header Information – The Batch Information form will be displayed. Enter the Batch Date, Description, and the Tape Total (total amount of payments contained in the lockbox file being processed). Press the Save button when finished.

Page 1 2 3 4 5 Page 1


How to Process a Lockbox File page 3

How to Process a Lockbox Payment File (continued)

6. The Import LockBox File form will be displayed. In the Import File from Bank field, select the appropriate bank file format then press the green arrow to the right of this field.

4044

7. The Windows File Explorer will open; locate where the import file is located, then press the Open button located at the lower right of the window.

Page 1 2 3 4 5 Page 3


How to Process a Lockbox File page 4

How to Process a Lockbox Payment File (continued)

8. The electronic lockbox file information will fill into the grid area of the Import LockBox File form. At the lower left of the form displays the count of valid customer numbers within the file. If all customers are valid, press the Post button located at the lower right of this form. The posting process creates the individual payment records for the batch.

ss4273

If there are any records with invalid customers, the User has a few choices in handling exceptions:

· Post the batch which will only include the payment rows where the customer information is valid.

· Stop and research the unknown customer payment records then make the necessary corrections once the correct information is located.

· Change the Unknown customers to your Cash Account customer number, post the payment batch then research the errors at a later time. Once the valid customer number is identified, the payment may be transferred from the Cash customer to the correct customer account.

Follow the link for information on Handling Invalid Records .

Page 1 2 3 4 5 Page 4


How to Process a Lockbox File page 5

How to Process a Lockbox Payment File (continued)

9. After pressing the Post button the below message will be displayed. Press the Yes button to proceed. A status box will be displayed as the batch is being processed into payment records.

10. Once the payments have processed the Payment Processing form will be displayed. The User may view a list of the checks prior to depositing the batch by pressing the View Checks button located at the lower left of this form.

11. Depositing a Lockbox payment batch follows the same process as a regular payment batch. Follow the instructions found under Make a Deposit to complete the process.

Page 1 2 3 4 5 Page 5


Handling Invalid Records

How to Handle Invalid Records

Depending on which bank file format your company is using, different pieces of information may be required to import the data into SedonaOffice as a customer payment.

Using the Wells Fargo Bank format as an example, the invoice number is a required field. In the illustration below, the last payment row displays the customer number as 0000, the customer name as Unknown and the invoice number as 0. In the far right column of the Import Lockbox File list is a column labeled Raw Data; the area highlighted is the section that contains the customer number. The User may perform a customer lookup to see if this is a valid customer and to locate the correct invoice number to which the payment corresponds. Corrections may be typed directly into the grid area of this form. Once all corrections have been made, press the Validate Customers button located in the lower right area of this form. Once all customers have been validated, press the Post button.

ss4275

Page 1 2 Page 1


Handling Invalid Records page 2

How to Handle Invalid Records (continued)

If there are any records with invalid customers, the User has a few choices in handling exceptions:

· Post the batch which will only include the payment rows where the customer information is valid. If this option is selected, the User will have to create a manual payment batch for the records that did not post.

· Stop and research the unknown customer payment records then make the necessary corrections once the correct information is located.

· Change the Unknown customers to your Cash Account customer number, post the payment batch then research the errors at a later time. Once the valid customer number is identified, the payment may be transferred from the Cash customer to the correct customer account.

Valid Customer Number – No Open Invoices

In situations where the customer number is correct however there are no open invoices on the customer account the User can Post the payments in the list, then manually add these customer payments to the batch and apply the funds to unapplied cash or one of the other options on the Other tab of the Payment Processing form.

Page 1 2 Page 2


Print Invoices

Invoice Printing Overview

Each time a new customer invoice is created, it is automatically directed to the Invoice Print Queue. This queue is designed to print invoices in bulk at the end of a business day or another time interval designated by your company. The Invoice Print Queue will hold invoices to be printed until the time when a User prints the invoices and then marks them as printed at the end of the printing process. Prior to or after saving a customer invoice, the User has the option of un-checking the In Print Queue checkbox on the invoice form which controls whether the invoice is placed in the print queue for future printing.

Follow the topic links below for more instructions and information related to Printing Invoices.

How to Print Invoices in Bulk


SedonaSetup

Related Setup Tables

Below is a list of the setup tables involved in the Invoice Printing process.

Printer Setup – Defines the default printer that will be used for printing invoices and other types of printed documents.

Late Fee Rules – Used to maintain the default rules and values to be used in calculating Late Fees on Statements or when selecting the Invoice Statement invoice printing form.


User Group Security

User Group Security Options

For a User to be able to print invoices, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/AR security options section pertain to Invoice Printing.

Print Invoices – allows the User to print individual invoices from the Customer Explorer or perform bulk invoice printing from the Invoice Print Queue.


How to Print Invoices

How To Print Invoices - Bulk

Follow the instructions below to print a group of invoices listed in the Invoice Print Queue.

1. Navigate to the main application menu and select the Accounts Receivable / Print Invoices menu option.

2. The Select Invoices form will be displayed. This form contains several options from which the User may select to compile a list of invoices to be printed. The User may select one or a combination of options to arrive at the list of invoices to be printed. If the User presses the Create List button without making any selections on this form, all invoices in the print queue except EFT Pending, BFIS Pending, Master Account invoices and any invoices dated beyond today’s date will appear in the Invoice Printing List. Each selection option found on the Select Invoices form will be described on the following pages of this section.

4045

Page 1 2 3 4 5 6 7 8 9 Page 1


How to Print Invoices page 2

How To Print Invoices - Bulk (continued)

Select Invoices Form

Branch – If your company is operating under multiple branches the User has the option of selecting one, multiple or all branches in the list. To select multiple branches, un-check the Select All Invoices checkbox. Highlight the first branch desired then hold down the CTRL key and select additional branches. If you do not want to see inactive branches, select the Hide Inactive Branches checkbox. In the example provided below, only invoices for customers in the California and Michigan branch will be selected for printing.

Dates – This option allows the selection of invoices within a specific invoice date range. This is typically used if invoices need to be re-printed after they have already been marked as printed during a prior printing session. Make certain to un-check the Only Show Invoices in Print Queue option.

Invoice Numbers – This option allows the selection of invoices within an invoice number range. This is mainly used if you need to re-print invoices due to a problem with the printing device and the User has already marked the invoices as printed. Make certain to un-check the Only Show Invoices in Print Queue option. You may also include a date range as a part of your invoice selection options in conjunction with the invoice number range option.

Invoice Type – This option allows the selection one or multiple types of invoice to be printed. Some companies use a different invoice form for different types of invoices; using this option allows a User to select a particular group of invoices before proceeding to a different type to be printed on a different invoice form.

Bill-To Type – This option allows the selection Residential, Commercial or both types of customers. The default is both.

Page 1 2 3 4 5 6 7 8 9 Page 2


How to Print Invoices page 3

How To Print Invoices - Bulk (continued)

Select Invoices Form (continued)

Filter Options – These options will either include or exclude certain invoices from the printing list.

Show Master Cycle Invoices - Selecting this option will include any un-printed Master Account Cycle Invoices.

Only Show Invoices In Print Queue – By default, this option is always selected. The User would only de-select this option if performing invoice reprints for a date and/or invoice number range.

Show ACH Pending Invoices – By default this option is not selected. If you do have ACH or Credit Card processed customers that need a printed invoice, select this option.

Show BFIS Pending Invoices – By default this option is not selected. If your company is using BFIS to out-source your invoice printing, this option should be selected.

Hide Invoices with $0 Balance Due – By default this option is not selected. If the customer invoice balance is zero and you do not want to print these types of invoices, this option must be selected; otherwise zero balance invoices will appear in the printing list.

Filter for Emailing - This option is only available for SedonaOffice customers who have subscribed to the add-on feature of emailing invoices to customers. Select this option to generate a list of customer invoices that qualify for emailing.

Page 1 2 3 4 5 6 7 8 9 Page 3


How to Print Invoices page 4

How To Print Invoices - Bulk (continued)

Select Invoices Form (continued)

Sort By – The Sort By option controls the order in which the invoices will be printed. Make a selection from the drop-down list. The default option is to sort by Customer Number.

Use Invoice Background – Selecting this option will print a gray background color on the invoices.

Margins – In most situations it is not necessary to adjust the margin settings. Some printers require adjustments to one or multiple margin settings for the invoice to be properly centered on the paper. Once changes have been made to the margin settings, the application will remember these changes the next time the User prints invoices from the same workstation.

Important Notes:

If a new printer is installed or the User decides to print invoices on a different printer than the one for which the margins settings apply, the margin settings may need to be re-adjusted prior printing. Make certain to test before printing all the invoices.

Margin settings are saved on the local computer printing invoices. If a User wants to print invoices on a different computer, make certain the margin settings are corrected before sending the invoices to the printer.

Export List Button – This option is only used by SedonaOffice customers who have subscribed to use BFIS for out-source printing.

Page 1 2 3 4 5 6 7 8 9 Page 4


How to Print Invoices page 5

How To Print Invoices - Bulk (continued)

Select Invoices Form (continued)

3. Once all options have been selected, press the Create List button located at the lower right of the Select Invoices form.

BTN 4004

Page 1 2 3 4 5 6 7 8 9 Page 5


How to Print Invoices page 6

How To Print Invoices - Bulk (continued)

Invoices List Options

4. The Invoice List will be displayed in a grid with all the invoices that met the criteria for the options selected. By default, all invoices are “Tagged” for printing. Tagging an invoice indicates which invoices will be sent to the printer. From the list of invoices displayed, the User has the option of removing one or many invoices from the list that will be sent to the printer by using the “Un-Tag” options buttons or un-checking the Tag checkbox to the left of the invoices that will not be printed at this time.

There are several function buttons located at the bottom of the Invoice List. The functionality of each button will be described on the following pages.

4046

Page 1 2 3 4 5 6 7 8 9 Page 6


How to Print Invoices page 7

How To Print Invoices - Bulk (continued)

Invoices List Options (continued)

Print On – From the drop-down list the User will select which printing form will be used to print this group of invoices. There are several forms available; check with your administrator for the correct form your company has decided to use. Some of the invoice printing forms have an option to calculate late fees at the time of printing. These printing forms are: Custom Form 2, Custom Form 4, and the Invoice Statement.

For those customers subscribing to BFIS for printing, select the BFIS form.

ss4309

Page 1 2 3 4 5 6 7 8 9 Page 7


How to Print Invoices page 8

How To Print Invoices - Bulk (continued)

Invoices List Options (continued)

Tag All – Pressing this option button will tag all invoices in the list for printing.

Un Tag All – Pressing this option button will un-tag all invoices in the list (nothing will be printed).

Invert Tags – If the User has pressed the Un-Tag All button, pressing this button will reverse the last selection.

Tag Selected – If the User has pressed the Un-Tag All button and has made manual selections in the Tag field next to particular invoices, this button will select those invoices for printing.

Un Tag Selected – If the User has pressed the Tag Selected button, this button will de-select those invoices for printing.

Remove From List – If the User has tagged certain invoices that are desired to be removed from the Print List, this button will remove those tagged items. The next time invoice printing is performed, removed invoices will return to the Print List. If you never want to print these invoices, then use the Mark as Printed option button to accomplish this.

Mark As Printed – This option is used when you never want to print the invoices listed and want to remove them from the printing queue or if the User did not select the Yes option to the prompt received at the end of invoice printing which asks the User if they want to mark all the invoices as printed.

Preview – This option will display the invoices on the User’s screen to review prior to pressing the print button.

Print – This button will send the invoices directly to the printer. The printer used will be that which is set up in the Printer Setup form.

ss4310

Page 1 2 3 4 5 6 7 8 9 Page 8


How to Print Invoices page 9

How To Print Invoices - Bulk (continued)

Invoices List Options (continued)

5. Once the invoice form has been selected and the desired invoices have been tagged to print, press the Print Preview button located on the lower button bar of the Invoices List.

6. The selected invoices will be displayed in the Invoice Preview form. When ready to send the invoices to the printer, press the Print & Close button located on the upper left toolbar. A confirmation message will be displayed asking the User if the invoices printed correctly and should be marked as printed; press Yes to confirm.

4047

Page 1 2 3 4 5 6 7 8 9 Page 9


Statements Overview

A statement is a printed document listing the unpaid invoices and unapplied credits for a customer as of a particular date. Typically, statements are generated monthly for customers who have not paid their invoices by the due date that was specified according to the invoice terms.

Each customer record has an option setting to define whether they are eligible to receive statements. This option checkbox "Print Statements", is located on the customer Setup Information form. Only customers with this option selected will be considered during the statement generation process.

Several options are available in determining which customers will receive a statement. These guidelines follow your pre-defined accounts receivable aging buckets 2 through 4. A User also has the option of printing a message on the statements that may be different for each of the aging buckets 2 through 4. Statement messages are setup within SedonaSetup / Statement Rules.

The User generating the statements has the option of calculating and printing a late fee on the statements. The default rules for the late fee calculation are maintained in SedonaSetup/Late Fee Rules. This late fee will not create an accounts receivable entry on the customer’s account or post to the general ledger. If certain customers should not have a late fee calculated and printed on their statement, then the "Charge Late Fees" option on the customer setup form must be de-selected for those customers.

Producing Statements is a four-step process. In step one the User will first define the rules that will be used to determine which customers are eligible to receive a Statement. Step two produces a list of all customers eligible for a Statement based on the rules selected by the User in step one. Step three creates the Statement data that will be printed. The fourth step is to print the customer statements.


SedonaSetup

Related Setup Tables

Below is a list of setup tables involved in the Statement process.

Statement Rules – Used to maintain the default rules to be used when generating customer statements.

Late Fee Rules – Used to maintain the default rules and values to be used in calculating Late Fees on Statements or when selecting the Invoice Statement invoice printing form.


User Group Security

User Group Security Options

For a User to be able to generate Statements, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/AR security options section pertain to Statements.

Statements – allows the User to generate and print customer statements.


Statement Process

Statement Generation Process

The next few pages describe in detail the option selections available for generating customer statements.

Statement Generation Rules

When a User begins the Statement Generation process, the Statements form will be displayed. This form is divided into two sub-forms; Select Customers and Statement List. The Select Customers form is used to define the options and rules that will be used to determine which customers are eligible to receive a statement. The Statement List is used to launch the statement generation process and will display a list of all customers eligible to receive a statement once the generation process has completed.

Select Customers

Much of the information that defaults into the fields on the Select Customers form is maintained in SedonaSetup. If these settings need to be changed, your company’s SedonaOffice system administrator may update the default settings.

There are many selections on this form which determine which customers will receive a statement. Each of these options will be discussed in the following pages.

Page 1 2 3 4 5 Page 1


Statement Process page 2

Statement Generation Process (continued)

Last Statement Date

This field will default to the last date statements were produced. Only customers that have not received a statement since this date will be considered during the statement generation process. Typically this is the last date of the month prior to today’s date.

4048

Page 1 2 3 4 5 Page 2


Statement Process page 3

Statement Generation Process (continued)

Create Statements For

The information defaulting into these fields is maintained in SedonaSetup / Statement Rules. Customers with a minimum balance of at least the amount entered in the Minimum Balance field will be considered by the statement generation process. Typically the AR Balance option is selected with a minimum days past due of 31. The values that are selectable from the Minimum Days Past Due field are contained in the Sedona Setup / Accounts Receivable Aging Buckets setup.

ss4405

Branch

If your company is operating under multiple branches the User has the option of selecting one, multiple or all branches in the list. To select multiple branches, un-check the Select All Invoices checkbox. Highlight the first branch desired then hold down the CTRL key and select additional branches. If you do not want to see inactive branches, select the Hide Inactive Branches checkbox.

Page 1 2 3 4 5 Page 3


Statement Process page 4

Statement Generation Process (continued)

Print Options

This section contains several options, each of which is described below.

Separate Statement By Billing Address - If your company has customers with multiple billing addresses and it is desired to print a statement for each different billing address, select this option. If this option is not selected a customer will receive one statement for all invoices sent to all billing addresses. The Bill To address that will print on the statement will be the customer’s primary billing address.

Date of Statement - This is the date that will print on the customer statements. Typically this is the first day of a month.

Statement Due Date - If it is desired to print a due date on the statement, select or enter a date in this field. If you do not want to print a due date, select the Hide the Due Date option (see below) on this form.

Show Background - Selecting this option will print a gray colored background on the statements.

Show Credits - Selecting this option will print on the statement any unapplied cash, unapplied credits or advance deposits that are present on a customer account.

Sort By - This option determines the order in which the statements will print; by Customer Number or Business Name (Customer Name).

Margin Settings - In most situations it is not necessary to adjust the margin settings. Some printers require adjustments to one or multiple margin settings for the statement to be properly centered on the paper. Once changes have been made to the margin settings, the application will remember these changes the next time the User prints statements at the same workstation.

Statement Messages; 30, 60, 90 - Your company has the option of printing a specific message on the statement which relates to delinquency of the customer. The three messages correlate to the accounts receivable aging buckets 2, 3, and 4. Typically these aging buckets are defined as over 30, over 60 and over 90 days past due. Each message may be the same or different for each aging bucket. If it is preferred not to print any messages, make certain to clear out these fields.

Hide the Due Date - If it is preferred not to print a date when the statement is due, select this option.

Page 1 2 3 4 5 Page 4


Statement Process page 5

Statement Generation Process (continued)

Recalculate and Show Late Fees

The calculation of Late Fees is optional. Late Fees will not affect your company’s accounts receivable; the amounts calculated by the statement generation process will print on customer statements and are displayed on the customer record after statements are produced. Late Fees are also displayed to the User during payment processing.

If your company wants to print a Late Fee on the statements, the rules are defined in this section. The values which default into the Late Fees are maintained in SedonaSetup / Late Fee Rules. If these default settings need to be changed, your company’s SedonaOffice system administrator may update the default settings.

Minimum Days Past Due, As of, Minimum Invoice Balance

The customer must have an invoice with a minimum balance due specified and is at least the minimum days past due as of the date selected to be considered for a Late Fee. If the customer invoice meets these rules, the Late Fee will be calculated using the annual interest rate entered.

Annual Interest Rate

This is the interest rate that will be used to calculate the Late Fee for invoices which meet the delinquency rules.

Minimum Charge

Your company has the option of assessing a minimum Late Fee for all customers that meet the delinquency rules. If a Minimum Late Fee Charge is entered, this value will be used to determine the amount of the Late Fee that will print on the customer statement. For Example, if a Minimum Charge of $5.00 is entered and the system calculates a Late Fee of $0.32, the customer will be assessed a $5.00 Late Fee.

Page 1 2 3 4 5 Page 5


How to Generate Statements

How To Generate and Print Customer Statements

Follow the instructions below to generate and print customer Statements.

1. Navigate to the Main Application Menu and select the Accounts Receivable / Statements menu option.

2. Select Statement Options - The Statements form will be displayed. Select the preferred options on the Select Customers form. Once all options have been selected, navigate to the Statement List tab.

4048

Page 1 2 3 4 Page 1


How to Generate Statements page 2

How To Generate and Print Customer Statements (continued)

3. Refresh the Statement List - From the Statement List form press the Refresh List button located at the bottom of the form. This will begin the customer selection process.

4049.1

While the customer selection process is running, a status box will be displayed indicating how many customers are being evaluated and how many are left to be processed. The customer selection process re-ages all customer accounts as a part of the process.

4050

Page 1 2 3 4 Page 2


Unapplied Cash & Credits Overview

SedonaOffice offers two methods of applying Unapplied Cash, Unapplied Credit Memos or Advance Deposits to your customer invoices. The first method is to open a Customer Explorer record and apply unapplied amounts to the customer invoices. The second method is to use the Unapplied Cash/Credits form found with the Accounts Receivable menu options from the main application menu tree. Both methods will be covered in this section.

Unapplied Cash

Unapplied Cash may be applied to one or more items on a customer account. For example, a customer check is received with an overpayment amount of $2.00. When the User is processing the payment, the excess amount is applied to the customer’s Unapplied Cash option. If the customer cancels while and there is still the $2.00 remaining in unapplied cash, a User may apply this amount as a Refund Check to the customer or transfer the funds to a Miscellaneous G/L account. Unapplied Cash may be applied to one or more of the following items:

· Customer Invoices with a balance due

· Advance Deposit (the customer must have a Job in an open status for this option)

· Miscellaneous G/L Account

· Refund Check

Page 1 2 Page 1


Unapplied Cash & Credits Overview page 2

Unapplied Cash & Credits Overview (continued)

Advance Deposit

An Advance Deposit is designed to be reserved for the application to the invoices created for an Installation Job. If the Job was cancelled, you may apply the Advance Deposit to one or more of the following items:

· Customer Invoices with a balance due

· Miscellaneous G/L Account

· Refund Check

· Unapplied Cash

Unapplied Credit Memo

Unapplied Credit Memos are manually applied by the User to one or more of the following items:

· Customer Invoices with a balance due

· Miscellaneous G/L Account

· Refund Check

ss4600

Refer to the Unapplied Cash & Credits Topics page for more information related to Unapplied Cash and Credit application.

Page 1 2 Page 2


Sedona Setup

Related Setup Tables

Below is a list of the setup tables impacting the application of Unapplied Items.

Category

Chart of Accounts


User Group Security

User Group Security Options

For a User to be able to apply cash or Credit Memos to customer invoices, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within the Application Access for the Accounts Receivable security options section pertain to the use of this function.

Credit Memo – permits the User to create a Credit Memo and be able to view the details of a Credit Memo from the Customer Explorer.

Apply Individual Cash/Credit – permits the User to apply unapplied cash or a Credit Memo to an invoice with an open balance.


Unapplied Cash & Credits Topics

Refer to the topic links below for more information related to Unapplied Cash and Credit application.

Unapplied Cash/Credits Terminology

From the Accounts Receivable/Unapplied Cash/Credit menu option

Applying Unapplied Cash to Invoices

Applying Unapplied Cash to a Miscellaneous G/L Account

Applying Unapplied Cash to an Advance Deposit

Applying Unapplied Cash to a Customer Refund Check

Applying Credit Memos to a Miscellaneous G/L Account

Applying Credit Memos to a Customer Refund Check

Applying an Advance Deposit to a Miscellaneous G/L Account

Applying an Advance Deposit to a Customer Refund Check

Applying an Advance Deposit to Unapplied Cash

From the Customer Explorer

Applying Unapplied Cash to Invoices

Applying Unapplied Cash to a Miscellaneous G/L Account

Applying Unapplied Cash to an Advance Deposit

Applying Unapplied Cash to a Customer Refund Check

Applying Credit Memos to Invoices

Applying Credit Memos to a Miscellaneous G/L Account

Applying Credit Memos to a Customer Refund Check

Applying an Advance Deposit to Invoices

Applying an Advance Deposit to a Miscellaneous G/L Account

Applying an Advance Deposit to a Customer Refund Check

Applying an Advance Deposit to Unapplied Cash


Terminology

Unapplied Item

Unapplied Items are credit amounts on a customer account that are categorized as one or more of the following: Unapplied Cash, Advance Deposit or Unapplied Credit Memos.

Unapplied Cash

Unapplied Cash is defined as a payment received from a customer in the form of cash, check, or money order that has was not applied to a customer invoice at the time the payment was entered.

Advance Deposit

An Advance Deposit is a payment received from your customer that is reserved to be applied to invoices created for a particular Installation Job. Customer payments are marked as Advance Deposits during Payment Processing.

Unapplied Credit Memo

An Unapplied Credit is a Credit Memo manually generated by a User which is manually applied to one or more customer invoices.


How To AR-Apply Unapplied Items

How to Apply Unapplied Cash & Credits - Accounts Receivable

1. Navigate to the Main Application Menu and select the Accounts Receivable / Unapplied Cash/Credits option.

When applying unapplied items from the Accounts Receivable menu option, a listing of all unapplied items is displayed in a grid listed by customer number. Each item is listed separately for each separate transaction that created the unapplied item.

For example if the customer has two unapplied Credit Memos and one Unapplied Cash item, three rows will be listed in the grid for that particular customer.

Information in the Customer Cash/Credit List

Customer Number

Customer Name

Credit Type – will be one of the following: Unap Cash – Unapplied Cash; cash, check, money order, credit card or ACH payment.

Amount – The original amount of the unapplied item.

Balance – The balance left to apply for the unapplied item.

Date – The date the item was created.

Reference – Different information will be displayed depending on the Credit Type: Unap Credit – Will display the Credit Memo number. Adv Dep – Will display the Job number for which the advance deposit was created.

Amount Due – The current balance on the customer’s account.

Page 1 2 3 4 5 6 7 8 9 Page 1


How To AR-Apply Unapplied Items page 2

How to Apply Unapplied Cash & Credits - Accounts Receivable (continued)

2. The Customer Cash/Credit List will be displayed. This listing displays all customers with unapplied items; Unapplied Cash, Unapplied Credit Memos or Unapplied Advance Deposits. Each unapplied item is listed separately for each customer.

The Amount Due column is the total A/R balance on the customer account. If the Amount Due column is zero, no applications may be made to invoices. A User may sort the Customer Cash/Credit List by Amount Due to make it easier to find the customers for whom items may be applied.

When Job invoices are created through the Job Billing process, the User has the option of applying any Advance Deposits for the job at the time of invoice creation. If the Advance Deposit was posted to the customer account after the Job invoice was created, this option may be used to apply the Advance Deposit to the Job invoice.

4051

Page 1 2 3 4 5 6 7 8 9 Page 2


How To AR-Apply Unapplied Items page 3

How to Apply Unapplied Cash & Credits - Accounts Receivable (continued)

3. Select the Unapplied Item – Either highlight the Item and press the Apply button located at the lower right of the form, or double-click on the Unapplied Item.

4. Apply Date – The Apply Customer Credit form will be displayed. In the Header area, the Apply Date will automatically default to today’s date; this date may be overridden if necessary.

5. Apply to Invoices – In the Payment column enter the amount of the unapplied item to apply to the invoice.

4052

Page 1 2 3 4 5 6 7 8 9 Page 3


How To AR-Apply Unapplied Items page 4

How to Apply Unapplied Cash & Credits - Accounts Receivable (continued)

6. Select the Other Application Option – If the User is not applying amounts to invoices, navigate to the Other tab. Select the checkbox to the left of the option where the Unapplied Item will be applied. The User may apply the entire amount to one option or divide the amount between multiple options. The entire amount of the Unapplied Item does not have to be applied. Any unapplied amounts will remain as Unapplied Items on the customer account.

7. Save - When finished, press the Save button located at the bottom of the form.

Applying an Unapplied Item using the "Other" Options

As mentioned earlier, there are three possible types of Unapplied Items; Unapplied Cash, Unapplied Credit Memos and Advance Deposits. When utilizing the Other options, some Unapplied Items have restrictions as to the choice of application method. Below is a chart of how the different types of Unapplied Items may be applied. The application of each Unapplied Item Type will be covered on the following pages.

ss4600

Page 1 2 3 4 5 6 7 8 9 Page 4


How To AR-Apply Unapplied Items page 5

How to Apply Unapplied Cash & Credits - Accounts Receivable (continued)

Applying an Unapplied Item using the "Other" Options

Applying Unapplied Cash

Unapplied Cash may be applied to a Miscellaneous G/L Account, Advance Deposit, or a Refund Check.

Apply to a Miscellaneous G/L Account

1. The Apply Date will default to today's date; the User may override this to any date that is in an open accounting period, but not prior to the date the Unapplied Cash Item was created.

2. From the Other tab of the Apply Customer Credit form, select the checkbox to the left of the Miscellaneous option.

3. Select the appropriate G/L Account from the drop-down list or the User may press the G/L Lookup button to the right of the field to open the Chart of Accounts list; the list may be sorted in G/L Account, Description or Account Type order by pressing the desired name of the column header.

4. Select the appropriate Category Code.

5. The Amount field will automatically fill in with the entire amount of unapplied cash available. The User may change this to a lower amount if desired.

6. When finished, press the Save button located at the lower right of the form to complete the transaction.

Page 1 2 3 4 5 6 7 8 9 Page 5


How To AR-Apply Unapplied Items page 6

How to Apply Unapplied Cash & Credits - Accounts Receivable (continued)

Applying an Unapplied Item using the "Other" Options

Applying Unapplied Cash

Unapplied Cash may be applied to a Miscellaneous G/L Account, Advance Deposit, or a Refund Check.

Apply to an Advance Deposit

1. The Apply Date will default to today's date; the User may override this to any date that is in an open accounting period, but not prior to the date the Unapplied Cash Item was created.

2. From the Other tab of the Apply Customer Credit form, select the checkbox to the left of the Advance Deposit option.

3. Select a Job Number from the drop-down list. If there are no Job numbers listed, you may not apply the unapplied cash to an Advance Deposit.

4. The Amount field will automatically fill in with the entire amount of unapplied cash available. The User may change this to a lower amount if desired.

5. When finished, press the Save button located at the lower right of the form to complete the transaction.

Page 1 2 3 4 5 6 7 8 9 Page 6


How To AR-Apply Unapplied Items page 7

How to Apply Unapplied Cash & Credits - Accounts Receivable (continued)

Applying an Unapplied Item using the "Other" Options

Applying Unapplied Cash

Unapplied Cash may be applied to a Miscellaneous G/L Account, Advance Deposit, or a Refund Check.

Apply to a Refund Check

1. The Apply Date will default to today's date; the User may override this to any date that is in an open accounting period, but not prior to the date the Unapplied Cash Item was created.

2. From the Other tab of the Apply Customer Credit form, select the checkbox to the left of the Refund Check option.

3. The Amount field will automatically fill in with the entire amount of unapplied cash available. The User may change this to a lower amount if desired.

4. The Pay To field will automatically fill in with the Customer Name. If the check is to be written to someone other than the default, the User may manually make the change.

5. The Memo field may be used to type in a brief note that will print in the memo field of the check to the customer.

6. When finished, press the Save button located at the lower right of the form to complete the transaction.

A check will automatically be sent to the Accounts Payable Check Printing Queue for printing.

Page 1 2 3 4 5 6 7 8 9 Page 7


How To AR-Apply Unapplied Items page 8

How to Apply Unapplied Cash & Credits - Accounts Receivable (continued)

Applying an Unapplied Item using the "Other" Options

Applying Unapplied Credit Memos

Unapplied Credit Memos may be applied to a Miscellaneous G/L Account or a Refund Check. The instructions for applying an unapplied Credit Memo to a Miscellaneous G/L Account or a Customer Refund Check is the same as applying Unapplied Cash; refer to the topic links below for instructions.

Applying a Credit Memo to a Miscellaneous G/L Account

Applying a Credit Memo to a Refund Check

Page 1 2 3 4 5 6 7 8 9 Page 8


How To AR-Apply Unapplied Items page 9

How to Apply Unapplied Cash & Credits - Accounts Receivable (continued)

Applying an Unapplied Item using the "Other" Options

Applying Advance Deposits

Advance Deposits may be applied to a Miscellaneous G/L Account, a Customer Refund Check or Unapplied Cash. The instructions for applying an Advance Deposit to a Miscellaneous G/L Account or a Customer Refund Check is the same as applying Unapplied Cash to either of these items; refer to the topic links below for instructions.

Applying an Advance Deposit to a Miscellaneous G/L Account

Applying an Advance Deposit to a Refund Check

Apply to Unapplied Cash

This option would be used in the following scenarios:

· A customer job was cancelled but you want to leave the deposit on the customer account as Unapplied Cash to be used for application to non-job type invoices at a later time.

· The customer has more than one open job in process and the original advance deposit was saved to the incorrect job number. The User would first apply the Advance Deposit to Unapplied Cash, then in a second step apply the unapplied cash to an Advance Deposit for the correct job number.

· Unapplied Cash was saved as an Advance Deposit in error and should have been saved as Unapplied Cash.

1. The Apply Date will default to today's date; the User may override this to any date that is in an open accounting period, but not prior to the date the Unapplied Cash Item was created.

2. From the Other tab of the Apply Customer Credit form, select the checkbox to the left of the Unapplied Cash option.

3. The Amount field will automatically fill in with the entire amount of the Advance Deposit that is available. The User may change this to a lower amount if desired.

4. When finished, press the Save button located at the lower right of the form to complete the transaction.

Page 1 2 3 4 5 6 7 8 9 Page 9


How To Cust Expl-Apply Unapplied Items

Applying Unapplied Items - Customer Explorer

Apply Unapplied Cash

To apply an unapplied item to customer invoices, open the desired customer record and follow the instructions below.

1. Select the Unapplied Cash Item to Apply - Once the Customer Explorer record is open, within the Active Pane area under the Open Credits header, highlight the unapplied cash item to be applied, right-click and select the Apply option.

ss4615

Page 1 2 3 4 5 6 7 8 Page 1


How To Cust Expl-Apply Unapplied Items page 2

Applying Unapplied Items - Customer Explorer (continued)

Apply Unapplied Cash

2. Apply Customer Credit Form - The Apply Customer Credit form will be displayed. This form is divided into three sections; the header, the body and the footer sections.

The Header section displays the following information listed below. The only field the User may modify is the Apply Date, which will default to today’s date.

Customer billing name and address

The original amount of the unapplied item

The balance left on the item that may be applied to invoices

The date on which the unapplied item was created

The type of the unapplied item (Unapplied Cash, Unapplied Credit Memo or Advance Deposit)

The Apply Date

The Body section is divided into two tabs; Invoices and Other.

The Invoices tab will list all invoices which have an open balance where unapplied cash may be applied.

The Other tab is used when the customer does not have any open invoices or you want to apply the unapplied item to a Miscellaneous G/L Account, a customer Refund Check or an Advance Deposit for a Job. Not all of the application options on the Other tab are available for all types of unapplied items. Below is a listing of where you may apply an unapplied item depending on the type of unapplied item. To apply unapplied amounts using the Other options tab, follow the topic link below.

Applying Unapplied Items using the Other Options

Page 1 2 3 4 5 6 7 8 Page 2


How To Cust Expl-Apply Unapplied Items page 3

Applying Unapplied Items - Customer Explorer (continued)

Apply Unapplied Cash

The Footer section allows the User to enter a comment in the Memo field to describe why they are applying an unapplied item. Entering information into the Memo field is optional.

ss4617

3. Apply Amounts to Invoices - In the Payment column of the Invoices tab on the line of the invoice to which the unapplied item will be applied, type in the amount to be applied to the invoice. The software will not allow the entry of an amount greater than the amount displayed in the Balance field in the header section. The User has the option of pressing the Auto button located at the bottom of the form to apply the unapplied item; the amount will be applied to the oldest invoices first if an exact invoice balance amount does not match the unapplied item amount.

4. Memo Field - If desired the User may enter information into the Memo field in the Footer section.

5. Save - When finished, press the Save button located at the lower right of the form.

ss4617-1

Page 1 2 3 4 5 6 7 8 Page 3


How To Cust Expl-Apply Unapplied Items page 7

Applying Unapplied Items - Customer Explorer (continued)

Apply Advance Deposit – To Invoices

To apply an Advance Deposit to one or more customer invoices, open the desired customer record and follow the instructions below.

1. Select the Advance Deposit to Apply - Once the Customer Explorer record is open, within the Active Pane area under the Open Credits header, highlight the unapplied Advance Deposit item to be applied, right-click and select the Apply option.

Important Note:

Before applying an Advance Deposit to an invoice, make certain the invoice selected for the application is for the job number associated with the cash saved as an Advance Deposit.

2. Apply Customer Credit Form - The Apply Customer Credit form will be displayed with a list of all open invoices. In the header area of this form, the Apply Date will default to today’s date; this date may be overridden if necessary.

3. Apply Amounts to Invoices - In the Payment column of the Invoices tab on the line of the invoice to which the Advance Deposit will be applied, type in the amount to be applied to the invoice. The application will not allow the entry of an amount greater than the amount displayed in the Balance field in the header section.

4. Memo Field - If desired the User may enter information into the Memo field in the Footer section.

5. Save - When finished, press the Save button located at the bottom of the form.

ss4621

Page 1 2 3 4 5 6 7 8 Page 7


How To Cust Expl-Apply Unapplied Items page 8

Applying Unapplied Items - Customer Explorer (continued)

Apply Unapplied Advance Deposit – To Other Items

To apply an Unapplied Advance Deposit to a Miscellaneous G/L Account, Unapplied Cash or a Refund Check, open the desired customer record and follow the instructions below.

Important Note:

Before applying an Advance Deposit to an Other item, make certain this is the appropriate action. The most typical reason to move a Advance Deposit to an Other Item would be if the Job for which the Advance Deposit received was cancelled or if the customer paid an amount that was greater than the total amount invoiced for the entire Job or if the initial Advance Deposit was saved to the incorrect Job number.

If the Advance Deposit was initially saved for the incorrect Job number, you must transfer the amount from Advance Deposit to Unapplied Cash then apply the Unapplied Cash to a new Advance Deposit for the correct Job number.

1. Select the Advance Deposit to Apply - Once the Customer Explorer record is open, within the Active Pane area under the Open Credits header, highlight the Advance Deposit to be applied, right-click and select the Apply option.

2. Apply Customer Credit Form - The Apply Customer Credit form will be displayed. Select the Other tab of this form. In the header area of this form, the Apply Date will default to today’s date; this date may be overridden if necessary.

3. Select the Application Option - Select the checkbox to the left of the option where the Advance Deposit will be applied. The User may apply the unapplied Advance Deposit amount to one option or divide the amount between multiple options. The entire amount of the unapplied Advance Deposit does not have to be applied. Any unapplied amounts will remain as an Unapplied Advance Deposit on the customer account.

4. Save - When finished, press the Save button located at the bottom of the form.

Page 1 2 3 4 5 6 7 8 Page 8


Credit-Off Invoices Overview

The Credit-Office Invoice function is used when your company wants to write off many invoices at one time that may have a very small balance. This function may also be used to write off invoices to a bad debt account for customer invoices that are no longer considered collectable.

The User performing this function is not limited to a dollar amount that may be written off; for this reason using this function should be restricted to high level management only. If the User selects a dollar amount greater than $1.00, a message will be displayed confirming this is the correct amount to select.

Follow the topic link below for instructions on how to use the Credit Off Invoices function.

How To Credit Off Invoices


SedonaSetup

Related Setup Tables

Below is a list of the setup tables impacting the Credit-Off Invoice function.

Category

Chart of Accounts


User Group Security

User Group Security Options

For a User to be able to use the Credit-Off Invoices function, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/AR security options section pertain to this section.

Credit Off Invoices – Permits the User to use the Credit-Off Invoices function from the accounts receivable menu. If this permission is not granted, the Credit Off Invoices option will not appear as an option on the Accounts Receivable module menu for the User logged in to the application.


How To Credit-Off Invoices

Follow the instructions below to credit off one or multiple customer invoices.

1. Navigate to the main application menu and select the Accounts Receivable / Credit Off Invoices menu option.

2. Enter Selection Criteria - The Credit Off Invoice Balance form will be displayed. Fill in the required fields then press the green arrow button to the right of the Invoice Balance field to generate a list of customer invoices that meet the criteria entered.

As of Invoice Date – Enter the desired date. The application will search for all invoices dated on or prior to the date entered in this field.

Invoice Balance Less Than or Equal To – Enter the desired amount. The application will search for all invoices dated on or prior to the date enter in the As of Invoice Date field that have an open balance that is equal to or less than the amount entered in this field.

3. Review the Results List – After pressing the green arrow a list will be display with all invoices that met the date and amount criteria entered. The User may exclude any of the invoices presented on the list by un-checking the checkbox located to the left of the invoice number.

In the header area of this form will be a total of all invoices that met the User’s selection criteria and a total of all the customer invoices that have been selected to be credited off.

4054

Page 1 2 Page 1


How to Credit Off Invoices page 2

How To Credit-Off Invoices (continued)

4. Posting the Credits – When ready to write off the invoice balances, the User must fill in the fields required to generate the credits that will be applied to the invoices selected in the list. Once all required fields have been populated, press the Post button located at the lower right of the form to create the credits.

Date – Enter or select a date from the calendar on which the credits will post to the general ledger.

GL Account – Enter or select from the drop-down list the G/L Account number that will be used for the debit side of the transaction. The credit side of the transaction will post to the accounts receivable account.

Category Code – Select the Category from the drop-down list that will be used in posting the credits.

Memo - The User may enter a note in the Memo field to describe why the invoice balances are being credited-off. This field is optional.

ss4704

Page 1 2 Page 2


General Ledger Overview

General Ledger

General Ledger Overview

SedonaOffice is a complete financial application, from billing to financial statements. As a single software program all the modules within the application are designed so all the financial transactions are immediately posted to the general ledger. SedonaOffice is an accrual based accounting system.

Accounting Basics

In order to use SedonaOffice you need an understanding of accounting. Here are some basics.

Chart of Accounts

Your Chart of Accounts determines how financial transactions are stored. Think of two main categories for your Chart of Accounts; Balance Sheet Accounts and Income Statement Accounts.

Balance Sheet Accounts

Balance Sheet Accounts track what you have (Assets) and what you owe (Liabilities). These accounts maintain a balance that continues forward even past your fiscal year. It also tracks what your company is worth (Equity).

ss5000

Page 1 2 3 4 Page 1


General Ledger Overview p2

General Ledger

General Ledger Overview (continued)

Income and Expense Accounts

SedonaOffice tracks all your income and expenses in these account types. This is used to analyze the profitability of your business.

Income Accounts can be classified into two types of accounts, Income or Other Income. Ordinary income used to determine the operating profitability should be classified as an Income account type. Non-operating income such as interest, or a sale of equipment, should be classified as Other Income.

Expenses can also be classified as regular Expenses and Other Expenses. There is also a special account type called Cost of Goods Sold, which is used to recognize the expense of inventory materials, labor and sales commissions.

Accrual Based Accounting

SedonaOffice is an accrual based accounting application. Which means Income and Expenses are recorded at the time they are entered.

Accounting Periods

Accounting periods are used in SedonaOffice to track your Accounts within a specific period of time. By using Accounting Periods your company may generate reports based on consistent periods from both within a fiscal year and period vs. period for previous fiscal years. SedonaOffice supports a twelve (12) period fiscal year. When an accounting period is closed, it will “lock out” any changes to transactions made within that Accounting Period. Once an Accounting period has been set to Closed, it may be set to a status of Re-Opened to allow only Users with the appropriate permissions to enter transactions into a previously closed period. This is typically for the purpose of creating Journal Entries for the prior period.

Page 1 2 3 4 Page 2


General Ledger Overview p3

General Ledger

General Ledger Overview (continued)

Deferred Income

Your Deferred Income is automatically tracked when you generate your recurring invoices. Income that is generated for a future accounting period when you create your recurring revenue invoices is tracked in a special account identified in the system as the “Deferred Revenue” account. For each accounting period thereafter the appropriate amount of income will be generated, and the Deferred Income will be properly lowered.

Deferred Income Example: September 20th, a quarterly monitoring invoice is generated for $75.00, for the service period of October – December.

ss5001

Page 1 2 3 4 Page 3


General Ledger Overview p4

General Ledger

General Ledger Overview (continued)

Company & G/L Structure

The Company sits at the top of the database; it is your financial entity.

A Branch is any grouping of G/L data within the Company; such as a remote office, acquisition, or even another entity.

A Category is a way of categorizing the income and expense transactions for producing departmentalized profit and loss statements.

The Customer has an unlimited number of Sites, each of which may have an unlimited number of Systems.

The Site is the physical location of the property where equipment is installed or is being monitored and is associated with one Branch.

The System is the equipment installed and serviced by the company or an outside service company. All financial transactions are created at the Site level and are associated with one system.

ss5002

Page 1 2 3 4 Page 4


Accounting Periods

Accounting periods are used in SedonaOffice to track your Accounts within a specific period of time. By using Accounting Periods your company may generate reports based on consistent periods from both within a fiscal year and period vs. period for previous fiscal years. SedonaOffice supports a twelve (12) period fiscal year.

The Accounting Periods form displays the Current Account Period in which your company is conducting business and a list of each accounting period within the current fiscal year and each accounting period in the next fiscal year. Having two fiscal accounting years available allows your company to move into the next fiscal year without having to close out the previous year. This gives your company up to 12 months to finalize the previous year transactions before it must be closed to allow the next year to be opened.

Each Accounting Period is assigned one of four statuses; Future, Open, Closed, and Re-Open.

Future - All accounting periods where business has not yet been conducted is set to Future.

Open - When your company is ready to begin entering transactions into a period, the User will change the status to Open. Once a period status has been set to Open, Users will be able to post transactions with any date within that accounting period.

Closed - Once your company has determined all transactions for the accounting period have been completed, a User will change the status of the currently open period to Closed. Once the status has been set to Closed, Users will not be able to post any transactions into the closed period. If the Deferred Income for the period has not yet been posted, the application will not allow you to change the accounting period status to Closed until this has been completed.

Re-Open - Once an accounting period status has been set to Closed, a User may change the status to Re-Open. This will allow certain staff members the ability to post transactions into the previously closed accounting period. The ability to post transactions into a Re-Opened period is controlled by a User Group Security option; Access to Re-opened Periods.

The Current Accounting Period field at the top of the Accounting Periods form may only be advanced to the next accounting period once the deferred income for the prior period has been earned. Click here for more information on deferred income recognition .

5000


Account Register

All financial transactions created record to the GL Register table. Each transaction saved to this table contains a unique Register Number. The Account Register option with the General Ledger module, is used to view transactions posted to a particular G/L Account or to check the balance in the selected account as of a specific date.

Once an account code (G/L Account Number) has been selected at the top of the form and the User presses the Refresh button [image] , all transactions for the selected account will be displayed in the grid area of the form. The transactions listed display several columns of information; refer to the Account Register Data Columns page for definitions of each column displayed in the grid.

The data displayed in the grid may be re-sorted by clicking on the header name of the columns.

There are several selection options and filters available at the top of this form; please refer to the topic Account Register Filters and Options for more information.

5001

Page 1 2 Page 1


Account Register p2

Account Register (continued)

The entire Journal Entry for a transaction line displayed in the Account Register results may be viewed by double-clicking on a transaction line.

ss5022

ss5022-1

Page 1 2 Page 2


Account Register-Edit Category

A User has the option of changing the Category of a saved transaction; this option is typically used if the incorrect category was selected by the User saving the transaction. To edit the category, highlight a transaction line within the grid results, right-click then select the Edit Category option.

ss5023

5002

The Edit Category form will be displayed. Select the correct Category in the New Category field. When finished, press the Save button located at the bottom of the form.


Account Register-Delete Journal Entry

A User has the option of deleting Journal Entries that where manually created. This is typically done if the User finds an error was made in the transaction and needs to be re-entered. Manual Journal Entries may only be deleted if the User has the appropriate permissions and the transaction date is in an Accounting Period with the status of Open or Re-Open. The Permission required to delete a Journal Entry is GL/Edit Existing Transactions. If the transaction date is in an Accounting Period where the current status is Re-Open, the User must also have the permission GL/Access to Re-Opened Periods.

To delete a Journal Entry, open the transaction detail, then press the Delete button on the Application Function Button toolbar. The User will be presented with a confirmation message; press Yes to proceed with the delete.

ss5024

5003


Account Register Filters & Options

At the top of the Account Register form are selection options and filter fields. The User may use a combination of filters to arrive at the list of desired transactions to view.

Account Code - Pressing the drop-down arrow in this field allows the User to scroll through the list of all G/L Account numbers from which to make a selection. To the right of this field is the G/L Account Number lookup button [image]. Pressing this button will open the Chart of Accounts list and allow the User to click on the header of any column to re-sort the list to make it easier to locate the desire account number.

From Date & Thru Date - These two fields are used to specify the date range for which the User wants to view transactions posted to the selected G/L Account. For Income & Expense type accounts, the date range must be within the same fiscal accounting year.

For Balance Sheet type accounts, if no date range is selected, all transactions from the first date your company began using SedonaOffice through today's date will be listed in the grid. If your company has been using SedonaOffice for a number of years, this may take some time to return the requested list of data. It is highly recommended to select a date range for Balance Sheet Type Accounts.

For Non-Balance Sheet type accounts, the User must specify a date range within the same fiscal accounting year.

Branch - If your company is operating under multiple branches, the User has the option of selecting a single branch; only the transactions posted to the selected branch will be displayed in the list of results in the grid area. If this field is left blank, all transactions for all branches will be displayed.

Category - The User has the option of selecting a single category; only the transactions posted to the selected category will be displayed in the list of results in the grid area. If this field is left blank, all transactions for all categories will be displayed.

Register Type - Each transaction posted to the Account Register is saved with a Register Type. The Register Type defines the type of transaction that created the journal entry. The User has the option of selecting a single Register Type; only the transactions posted to the selected register type will be displayed in the list of results in the grid area. If this field is left blank, all transactions for all register types will be displayed. Click here for definitions of each Register Type .

Refresh Button - Pressing the Refresh Button will return a list of all transactions that meet the criteria selected in any and all of the filter options and date range.

ss5025


Account Register Data Columns

Once an account code (G/L Account Number) has been selected at the top of the form and the User presses the Refresh button, all transactions for the selected account will be displayed in the grid area of the form. The transactions listed display several columns of information, each of which is defined below.

ss5026

Reg No. - The unique Register Number assigned to the records of within the transaction; both credits and debits associated with the journal entry are linked to the same register number.

Date - The transaction date selected on the item saved to the G/L.

Type - This is the Register Type which indicates the type of transaction that initiated the journal entry. For a complete list of Register Types, refer to the topic Register Type Definitions .

Reference - The Reference field will be populated with the transaction source number for the journal entry. For example, if the transaction was generated by a customer invoice, which is a Register Type of INV, the reference field will populate with the Invoice Number.

Name - This field will be populated with information pertinent to the type of transaction. For example, if the transaction was from a customer invoice, the Customer Name will be displayed. If the transaction was from an A/P Bill, the Vendor Code will be displayed.

Branch - The Branch saved with the transaction.

Category - The Category Code saved with the transaction.

Amount - The total amount of the transaction; credits are displayed as a negative value and debits are displayed as a positive value.

Balance - This is a running account balance for the account. If a date range is specified in the header section, the last row displayed in the list will be the ending balance in the selected account on the last date in the date range.

For Balance Sheet type accounts, if no date range is selected, all transactions from the first date your company began using SedonaOffice will be listed in the grid. If your company has been using SedonaOffice for a number of years, this may take some time to return the requested list of data. It is highly recommended to select a date range for Balance Sheet Type Accounts.

For Non-Balance Sheet type accounts, the User must specify a date range within the same fiscal accounting year. If no date range is specified, all transactions in the current fiscal accounting year will be listed.


Register Type Definitions

Account Register

Register Type Definitions

Register Type | Module | Description
AAADJ | INV | Inventory Adjustment
ADVDEP | A/R | Customer Payment saved as an Advance Deposit for a Job
BANKFEE | G/L | Bank Fees entered and posted during Bank Account Reconciliation
BILL | A/P | Accounts Payable Bill
BILLCRD | N/A | Not used at this time
BILLPYMT | A/P | Payment of an Accounts Payable Bill
CCARD | A/P | Transfer made to a Credit Card type Vendor when an A/P Bill is paid with a Credit Card
CHK | A/P | Accounts Payable Check
CINV | A/R | Invoices credited off using Credit Off Invoices function from Accounts Receivable menu
COGS | JM, SV | Cost transaction recorded typically for Labor and Material Expenses for Jobs, Service Tickets and Over the Counter Part Sales
COMMI | JM | Commissions posted to a Job
CREDIT | A/P | Accounts Payable Vendor Credit
CRMEMO | A/R | Credit off customer invoice or manual credit memo
CSHSALE | N/A | Not used at this time
DEFINC | GL | Generated by the Deferred Income Posting process; moves amounts from Deferred Income Account to Regular Income Accounts
DEP | A/R | Deposit of a Customer Payment Batch into a Bank Account
DISCT | A/P | Transaction recorded when a discount is taken on an A/P Bill during Bill Payment
GENJRNL | GL | Manually created Journal Entry
INV | A/R | Customer Invoice

Page 1 2 Page 1


Register Type Definitions p2

Account Register

Register Type Definitions (continued)

Register Type | Module | Description
JCHANGE | GL | Change made to a manually created Journal Entry
JOBACC | JM | Transaction performed when a Job is closed to move invoiced amounts from an accrual account to regular income accounts.
LABOR | JM | Transaction posted when Labor Timesheets are entered for a Job
LIABADJ | N/A | Not used at this time
MINC | A/R | Customer Payment applied to a Miscellaneous Income account
MWIP | JM | Transaction created when parts are issued to a Job which is using work in process accounts
OPEN | N/A | Obsolete - no longer used
OVRHD | JM | Transaction posted when labor is applied to a Job. Job Setup must have activated posting overhead to the GL.
PPV | INV | Transaction created when there is a variance between the received cost of parts and the cost entered on the A/P Bill
PYMT | A/R | Customer Payment
PYROLL | PR | Transaction to post a Payroll Timesheet batch to the G/L
RCPT | INV | Receipt of a Purchase Order
REFUND | A/R | Refund of unapplied cash or credit to a customer
RETURN | INV | Transaction created to credit inventory when inventory parts are returned to a Vendor for credit
ROYALTY | A/R | Transaction posted when a cycle batch is posted that contains recurring lines that are seutp for Royalties
SALETAX | A/R | Sales Tax portion of a Customer Invoice
UNAP | A/R | Customer Payment applied to Unapplied Cash during payment processing
VOID | A/P | Voiding of an A/P Check
XTFR | Various | Transfer between branches to split a transaction where multiple branches exist

Page 1 2 Page 2


Chart of Accounts

Chart of Accounts Overview

The Chart of Accounts is the core of the SedonaOffice application; all financial transactions saved contain at least two G/L Account Numbers from the Chart of Accounts list. For the most basic transaction one G/L Account is used for the debit and a different G/L Account is used for the credit side of the transaction.

The Chart of Accounts is divided into two basic account groupings; Balance Sheet Accounts and Income & Expense type Accounts. When setting up your company Chart of Accounts, each G/L Account is assigned to an Account Type. The Account Type determines whether the transactions posted to the account will appear on the Balance Sheet or the Income Statement. A list of the available Account Types and their definitions may be found on the next page.

The Retained Earnings GL Account within SedonaOffice is a balance sheet equity type of account. The balance in this account is a calculated value; the net of all income and expenses. This amount is calculated when closing a fiscal accounting year. Users cannot make Journal Entries into this account.

New G/L Accounts may be added at any time and accounts that will no longer be used may be retired by setting the G/L Account to Inactive. All historical transactions posted to an account that has been inactivated will remain in the database, however this account will no longer be available for future use. Prior to inactivating an account, make certain the account is not being used as a default account in a SedonaSetup table; if this is true, change the default to another account.

G/L Accounts may be deleted only if there has never been any activity in the account. If your company has closed at least one Fiscal Accounting Year, and there was no activity in the account at the time of the close, the account will not be available for deletion because the account has become a part of the Fiscal Year history. The User will only be able to set the account to inactive.

Page 1 2 Page 1


Chart of Accounts p2

Chart of Accounts Overview (continued)

Account Types

The Chart of Accounts is divided into two basic account groupings; Balance Sheet Accounts and Income & Expense type Accounts. When setting up your company Chart of Accounts, each G/L Account is assigned to an Account Type. The Account Type determines whether the transactions posted to the account will appear on the Balance Sheet or the Income Statement.

ss5041

Page 1 2 Page 2


Add a New Account

Add a New G/L Account

To setup a new G/L Account, follow the instructions below.

1. Navigate to the General Ledger module from the Main Application Menu and select the Chart of Accounts option.

2. The Chart of Accounts list will be displayed. Press the New button located at the lower right of the form.

3. The Chart of Accounts Edit form will be displayed.

Account Code - Enter the new Account Number; the number of digits must be the same as established in your company setup.

Description - Type in a Description for the account; the User may enter up to 50 characters into this field.

Account Type - Select the appropriate account type from the drop-down list.

When finished, press the Save button.

If the User has entered an account number that already exists, an error message will be displayed. If you review the account list and do not find the account number that the application will not allow you to enter, it is because the account exists but has been inactivated.

5004


Edit an Account

Edit a G/L Account

G/L Account information may be edited at any time; the only limitation is the User may not change the account type from a Balance Sheet Type account to an Income Statement Type account and vice versa. The User may change the Account Number as long as the account number it is being changed to does not already exist.

The account description may also be changed, however, be very careful when considering this change. Other transactions may have already been posted to the account; if you change the description to something with a completely different meaning, all previously saved transactions will be affected.

To Edit a G/L Account, follow the instructions below.

1. Navigate to the General Ledger module from the Main Application Menu and select the Chart of Accounts option.

2. The Chart of Accounts list will be displayed. Highlight the Account Number in the list then press the Edit button located at the lower right of the form.

3. The Chart of Accounts Edit form will be displayed. Make the necessary changes then press the Save button when finished.


Delete an Account

Delete a G/L Account

G/L Accounts may be deleted only if there has never been any activity in the account. If your company has closed at least one Fiscal Accounting Year, and there was no activity in the account at the time of the close, the account will not be available for deletion because the account has become a part of the Fiscal Year history. The User will only be able to set the account to inactive.

The User must also have permissions to be able to delete an account. The permission need is the Edit Existing Transactions in the GL User Security group.

To Delete a G/L Account, follow the instructions below.

1. Navigate to the General Ledger module from the Main Application Menu and select the Chart of Accounts option.

2. The Chart of Accounts list will be displayed. Highlight the Account Number in the list then press the Edit button located at the lower right of the form.

3. The Chart of Accounts Edit form will be displayed. Press the Delete button at the lower right of the form. The User will be presented with a confirmation message; press Yes to proceed with the delete.

ss5048 5005


Inactivate an Account

Inactivate a G/L Account

Accounts that will no longer be used may be retired by setting the G/L Account to Inactive. All historical transactions posted to an account that has been inactivated will remain in the database, however this account will no longer be available for future use. Prior to inactivating an account, make certain the account is not being used as a default account in a SedonaSetup table; if this is true, change the default to another account.

To Inactivate a G/L Account, follow the instructions below.

1. Navigate to the General Ledger module from the Main Application Menu and select the Chart of Accounts option.

2. The Chart of Accounts list will be displayed. Highlight the Account Number in the list then press the Edit button located at the lower right of the form.

3. The Chart of Accounts Edit form will be displayed. Select the Inactive option located at the upper right of the form. Press the Save button when finished.

ss5050


Close Fiscal Year

Each individual company according to their own business procedures establishes year end closing procedures. Typically, a company will create a monthly accounting calendar, which sets the dates for each department to have completed all transactions for the particular month. The administrator (usually the company’s accounting manager or controller) of the calendar monitors activity to ensure all work has been completed and all transactions for the current period have been posted by the due dates established. Once all activities for the month have been completed, the accounting period is set to the status of Closed to ensure no transactions can be posted into that period completed period.

SedonaOffice has only one requirement to be able to close a fiscal year; all accounting periods in the current fiscal year must be set to a Closed status. If a User attempts to set an accounting period status to Closed and the deferred income for that period has not been completely recognized, a warning message will be displayed to the User. To set the accounting period status to closed, select Accounting Periods from the General Ledger module option list. Click on the status field of the month to be closed. A drop-down arrow will appear; press the arrow and select Closed from the list of choices. If the next accounting period has not yet been opened, click on the status field of the next accounting month and select the status of Open from the drop-down list. At the top of the Accounting Periods form set the current accounting period to the month in which your company is now conducting business.

Once all accounting periods have been closed, the fiscal year close may be performed.

It is highly recommended that all reports your company produces for year-end reporting be saved electronically to a secure location in the event these reports need to be accessed in the future. All SedonaOffice reports may be exported to an electronic file.

It is also highly recommended that a backup of the SedonaOffice database be made to a CD, DVD or some other media that may be stored off-site in a secure location, prior to performing the close.

ss5060

Page 1 2 Page 1


Close Fiscal Year p2

Close Fiscal Year (continued)

To Close the current Fiscal Accounting Year, follow the instructions below.

1. Navigate to the General Ledger module from the Main Application Menu and select the Close Fiscal Year option.

2. The Close Fiscal Year form will be displayed. Verify each item on the list has been completed then select the box to the left of each item to confirm the task has been accomplished. Once all items have been checked, the Save button at the bottom of the form will be enabled. Press the Save button to execute the fiscal year closing process.

5006

3. The User will receive a confirmation message asking if you are sure you are ready to close the fiscal year. Press the Yes button to confirm. The application will clear out the income, expense, cost of goods sold accounts and update the Retained Earnings account.

Once the process has completed, a confirmation message will be displayed.

5007

5008

Page 1 2 Page 2


Deferred Income Overview

Your Deferred Income is automatically tracked when recurring invoices are posted. Income that is generated for a future accounting period is tracked in a special account identified in the system as the “Deferred Income” account. For each accounting period thereafter the appropriate amount of income will be generated, and the Deferred Income will be properly lowered. When a batch of cycle invoices is posted, each line item on the invoice contains a service period. The application uses the service period being invoiced to determine how to break down the future income into the appropriate month is should be earned. All cycle invoices post into the Deferred Income account regardless of the billing cycle.

The only Cycle Invoice Items that will not post to the Deferred Income account are invoice items that are flagged not to defer in SedonaSetup.

ss5100

Page 1 2 3 4 5 Page 1


Deferred Income Overview p2

Deferred Income Overview (continued)

There a two choices for the manner in which Deferred Income will post to the General Ledger when the Deferred Income Process is run. This is controlled by a setup option in SedonaSetup/Setup Processing (AR)/ Group Deferred Revenue By. The two options are by GL Account or by Item Type. If the option by GL Account is selected, when cycle invoices are posted, the Deferred Income to be earned will be group by unique Income Accounts assigned to the Invoice Items on the invoice. The other option of by Item Type provides more detail on how the Deferred Income will be group, by unique Invoice Items listed on the invoice.

Continue on to the next pages for examples of the Deferred Income using each grouping method.

ss5101

Page 1 2 3 4 5 Page 2


Deferred Income Overview p3

Deferred Income Overview (continued)

Group by GL Account

When this option is selected, the Deferred Income posting will be totaled by the Income Accounts found on the posted Cycle Invoices. As you can see in the example below, the Monitoring and Open Close services are group together because these Invoice Items are both setup with the same income account. The Service Agreement is grouped separately because this Invoice Item is setup with a different income account than the other two services.

ss5102

ss5102-1

Page 1 2 3 4 5 Page 3


Deferred Income Overview p4

Deferred Income Overview (continued)

Group by Item Type

When this option is selected, the Deferred Income posting will be totaled by the Invoice Items found on the posted Cycle Invoices. As you can see in the example below, the Monitoring, Open Close and Service Agreement services are group each listed separately. Using this method provides a greater level of detail. We recommend using this grouping method.

ss5103

ss5103-1

Page 1 2 3 4 5 Page 4


Deferred Income Overview p5

Deferred Income Overview (continued)

Deferred Income Example:

On September 20th, a quarterly monitoring invoice is generated for $75.00 for the service period of October – December. The invoice will post to Accounts Receivable as of the Invoice Date and the deferred income will be divided between the accounting months for the service period invoiced. Each month a portion of the Invoice will be earned when the Deferred Income Process is run.

ss5001

If a Cycle Invoice is credited off, the application will post a credit amount to the Deferred Income account for each month in service period for the invoice. Basically a Cycle Invoice Credit is spread out over the service period of the original invoice. The next effect will be zero to the G/L since the original invoice and the credit memo will be recognized in the same month thus cancelling each other out. If the invoice being credited off contains a service period where the Deferred Income has already been recognized and the Accounting Period has been closed, the credit will be earned in the current open accounting period.

Each Customer Explorer record displays a list of Deferred Income yet to be earned as well and income earned in prior periods.

ss5105

ss5105-1

For Instructions on how to run the Deferred Income Process, follow the link below:

Deferred Income Recognition Process

Page 1 2 3 4 5 Page 5


Deferred Income Process

Deferred Income Recognition Process

The Deferred Income Recognition Process may take some time to run if your company generates many thousands of Cycle Invoices each month. This process may be run at any time of day, however, once this process is launched, Users should not be crediting off Cycle Invoices or posting any new Cycle Invoices while the process is running.

To run the Deferred Income Recognition Process, follow the instructions below.

Prior to beginning this process, close all software applications other than SedonaOffice on the workstation running the process. This program requires a great deal of memory and you do not want other applications to interfere with the processing of data while it is posting to the general ledger.

1. Navigate to the General Ledger module from the Main Application Menu and select the Deferred Income option.

2. The Deferred Income form will be displayed. This form is divided into two tabs; the Deferred Income tab contains date fields used for selecting the period that will be earned and the date the Deferred Income transactions will post to the General Ledger. The Customers tab is used to display a list of customer invoices that will be earned for the period specified on the Deferred Income tab.

On the Deferred Income tab, in the Recognize the Unposted Deferred Income as of the following Date field, enter the last day of the month for which you are recognizing the Deferred Income. In the Posting Date field, set this to the same date as entered in the previous field. The Amounts displayed below will show how much income will be recognized for the period for both Invoices and Credit Memos.

3. Once the date fields have been selected, press the OK button located at the lower right of the form.

5009

ss5103

Page 1 2 Page 1


Deferred Income Process p2

Deferred Income Recognition Process (continued)

4. A message box will be displayed advising the User to close other software applications and to confirm whether they are ready to post the deferred revenue. Press the Yes button to proceed. As the program is running a progress bar will be displayed. When the process has completed, the User may close the Deferred Income form.

The Income just earned will now appear on Income Statements for the period earned.

5010

5011

Page 1 2 Page 2


GL Query Builder Overview

The GL Query Builder is a tool that enables SedonaOffice Users to create custom reports based on your company’s data that is stored in the SedonaOffice database. A GL Query Builder report design builds a SQL query behind the scenes to be able to display selected data. All reports are based on data that relates to transactions posted to the General Ledger. To be able to use this tool effectively, Users should have a good working knowledge of the SedonaOffice application and how data is entered, linked and stored.

This tool is used to produce a list of information based upon the criteria selected by the User when designing the query for the report. The GL Query Builder does not perform any mathematical calculations. Report query results may be exported to and opened with a spreadsheet type application such as Microsoft Excel, where totals, subtotals or calculations may be added. This reporting tool is referred to as the GLQB.

After designing a report query, the User may save the query to be used again in the future. Reports may be printed or exported to a .csv file format which may be opened using Microsoft Excel or any other third-party software application capable of interpreting the .csv file format.

The GL Query Builder is secured by User Group Permissions; a User may have access to design report queries but may not have the permissions to export or print the report results. The Security for this tool is designed to keep your data safe. System Administrators should think very carefully about possible repercussions prior to granting export and printing permissions to any User.

Once a report is completed and the User is satisfied with the report query design, it may be saved for future use if needed. Report query designs may be saved to a local hard drive or in a public folder on a file server. If other Users will be allowed to generate the report whenever needed, it will typically be saved on a file server in a folder to which the intended Users have access. Just keep in mind if another User is granted access to generate a report they are also able to modify the report query design. If the report query design needs to be preserved, a second Master copy of the report query should be saved in a secure location.

Page 1 2 Page 1


GL Query Builder Overview p2

GL Query Builder Overview (continued)

When designing a new report query, Users should determine what information is to be displayed on the report. It is helpful to layout on a sheet of paper what the desired results are for the finished report.

Below is a list of questions to consider when designing a report query.

 What is the intended use of the report? This will help in deciding which data fields will need to be included in the design of the report query.

 What information is needed on the report (which fields in which tables)?

 What specific pieces of information are required – only certain types of transactions etc.? This will help in creating filter selections for the report query.

 How is the report to be sorted? The GLQB allows the User to select sorting options for how the report data will be listed.

Page 1 2 Page 2


GLQB Topics

GL Query Builder Topics

Follow the links below for more GL Query Builder topics.

Understanding the GLQB Designer

GLQB Function Buttons

Designing a Report Query

Fine Tuning GLQB Reports


Understanding the GLQB Report Designer

Understanding the GL Query Builder

Before attempting to design any report query, it is important to understand the structure of the GLQB Design form and how it operates. The GLQB Report Query Designer is divided into five major elements which are briefly described below. Follow the links for detailed information on each of these major design elements.

Data Groups – The Data Groups is the primary component of any report. This section is where individual fields are selected that will be included in the final report results. As each Data Group is expanded, a list of all fields available in the Data Group is displayed. Fields may be selected from one or multiple data groups.

Fields to Display – As fields are selected from the Data Groups, they are displayed in this area of the Design form. Fields selected may be moved up or down until the fields are listed in the order in which it is desired they appear on the final report.

Filters – The Filters section allows the User designing the report query to include or exclude data by using built-in operators.

Sorting – This section allows the User to select the order in which the data is displayed on the finished report. Sort options are based on one or more of the fields selected from the Data Group.

Page 1 2 3 4 5 6 7 8 9 Page 1


Understanding the GLQB Report Designer p2

Understanding the GL Query Builder (continued)

Report Query Results – Once a query design is complete the User will press the Refresh Results button located at the lower left of the GLQB Designer form. The results of the requested data will be displayed in this grid area.

ss5155

When designing report queries it is important to understand how data is linked and stored in the SedonaOffice database.

The Database Explorer is a utility available on the SedonaOffice website which provides a roadmap to the design of the SedonaOffice database. This utility illustrates which fields in which tables are linked to each other and provides other valuable information that is extremely useful in understanding the data table structures and relationships. It is highly recommended all Users that will be designing report queries review this utility first. This utility should be considered recommended reading. The Database Explorer may be downloaded from this page of the SedonaOffice website: http://www.sedonaoffice.com/Downloads.html.

Page 1 2 3 4 5 6 7 8 9 Page 2


Data Groups

Understanding the GL Query Builder (continued)

Data Groups

The Data Groups displayed in the Report Query Design form allow the creation of reports based on many data elements. The list of Data Groups displayed pertains to data which is related to transactions posted to the GL; the Register, G/L Accounts, Accounting Periods, Reference Information and Branches. If a User takes the time to review the Database Explorer they will find there are fields in a data tables that are not listed in any GLQB Data Group; this is by design. From time to time the GLQB is enhanced to add additional fields; when this occurs mention is made in the Release Notice for the software version where the enhancement was made. Please read each release notice to keep current on any new field additions to the GLQB.

When the tree of a Data Group is expanded, all the fields available to include on a report are listed below the Data Group name. Some of the field names are quite long; a horizontal scroll bar is provided at the bottom of the Data Groups to display more of the field name. Fields to be included on the report are selected by double-clicking on the field name or by dragging the field name into the Fields to Display area of the Report Designer.

In the illustration below the Register Data Group has been expanded.

ss5158

Page 1 2 3 4 5 6 7 8 9 Page 3


Fields to Display

Understanding the GL Query Builder (continued)

Fields to Display

As fields are selected from the Data Groups they are listed in the Fields to Display section of the Report Query Designer form. The Register Number field is a field that will appear on all report queries and may not be removed; this is by design since all data fields in the GLQB are somehow related to a G/L Register Number.

The report query results will display and print the data fields in the order in which they are listed in this section. The User may move fields up or down in the fields list by pressing the green up or down arrow located below the Fields to Display area.

If the User needs to remove a field that was previously selected, highlight the field name, right-click and select the Delete option.

ss5160

Page 1 2 3 4 5 6 7 8 9 Page 4


Filters

Understanding the GL Query Builder (continued)

Filters

Filters are used to include or exclude records from the report query. Each Filter is based on a Data Field to which a Relation is applied and criteria selected from a drop-down list or typed in by the User.

For example a report query is being designed to create a list of Customer Credit Memos posted during the month of August 2009. A filter may be created which will include only transactions with a register type of CRMEMO during the date range needed and will exclude the debit side of the transaction. Below is how this filter would be created.

ss5162

Continue on to the next page for a list of all possible filter Relation operators.

Page 1 2 3 4 5 6 7 8 9 Page 5


Filters p2

Understanding the GL Query Builder (continued)

Filters (continued)

Listed below are the Relation types available when creating filters.

= Equal to

<> Not Equal To

> Greater Than (used with numeric or date type fields)

< Less Than (used with numeric or date type fields)

>= Greater Than or Equal To (used with numeric or date type fields)

<= Less Than or Equal To (used with numeric or date type fields)

Is Null The field is empty

Is Not Null The field contains any value

Starts With The value entered is found at the beginning of the field

Ends With The value entered is found at the end of the field

Contains The value entered is found anywhere in the data

Page 1 2 3 4 5 6 7 8 9 Page 6


Sorting

Understanding the GL Query Builder (continued)

Sorting

This section of the Report Query Designer allows the User to select the order in which the data is displayed on the report. Sort options are based on one or more of the fields selected from the Data Group.

Working with the same example used the Filters section on the previous page, the report query may be sorted on Register Date. The User will drag and drop the Register_Date field from the Data Groups into the Sorting area of the Report Designer form. By right-clicking on an Order By field, the User may select to sort the field in ascending or descending order. The default sort order is ascending.

ss5164

Page 1 2 3 4 5 6 7 8 9 Page 7


Report Query Results

Understanding the GL Query Builder (continued)

Report Query Results

Once data fields have been selected, filters created and sort options have been selected the User will be ready to see the report query results. Press the Refresh Results button [image] located at the lower left of the Report Designer form. The Report Results grid will fill in with the data specified in the report query.

Double-clicking on any row in the Query Results will open the entire Journal Entry to view both the debits and credits for the transaction.

ss5166

Page 1 2 3 4 5 6 7 8 9 Page 9


Report Query Results p2

Understanding the GL Query Builder (continued)

Report Query Results (continued)

Double-clicking on any row in the Query Results will open the entire Journal Entry to view both the debits and credits for the transaction.

ss5167

ss5167-1

Page 1 2 3 4 5 6 7 8 9 Page 9


GLQB Function Buttons

GL Query Builder Function Buttons

Across the bottom of the GLQB Report Design form are a series of function buttons. Follow the links below for the definition of each Function Button.

ss5170

SQL Clear Open Save Export Preview Close

Page 1 2 3 4 5 6 Page 1


SQL Button

GL Query Builder Function Buttons

SQL Button

Pressing the SQL button will display the SQL code that is generated when designing a report query.

ss5172

ss5172-1

SQL Clear Open Save Export Preview Close

Page 1 2 3 4 5 6 Page 2


Clear-Open Buttons

GL Query Builder Function Buttons

Clear Button

The Clear button is used to remove any report query design selections so that the User may begin working on a new report query.

ss5174

Open Button

Pressing the Open button will open the Windows File Explorer to locate and retrieve a previously saved report query design file.

ss5174-1

SQL Clear Open Save Export Preview Close

Page 1 2 3 4 5 6 Page 3


Save-Export Buttons

GL Query Builder Function Buttons

Save Button

Pressing the Save button will open the Windows File Explorer to specify a file name and location for saving a report query design file.

ss5176

Export Button

Pressing the Export button will open the Windows File Explorer to specify a file name and location for exporting the results of a report query into a .csv file format.

ss5176-1

SQL Clear Open Save Export Preview Close

Page 1 2 3 4 5 6 Page 4


Preview Button

GL Query Builder Function Buttons

Preview Button

Pressing the Preview button will open the report query results in report preview mode. The User is prompted to type in a title for the report and specify whether the report should be displayed in portrait or landscape view. Due to space limitations on a printed report, all data fields specified on the report query design may not be displayed in the report preview. Only the columns that will fit on the page will be displayed. If a report query results is exported to a .csv file, all selected data fields will be exported.

ss5178

ss5178-1

SQL Clear Open Save Export Preview Close

Page 1 2 3 4 5 6 Page 5


Close Button

GL Query Builder Function Buttons

Close Button

Pressing the Close button will exit the GL Query Builder. If the current report query has not yet been saved, all work will be lost. The User will not be prompted to save the report query prior to exiting the GLQB. Make certain to save the report query design prior to pressing this button.

ss5180

SQL Clear Open Save Export Preview Close

Page 1 2 3 4 5 6 Page 6


Designing a Report Query

General Ledger GL Query Builder Designing a Report Query

Designing a Report Query with the GL Query Builder

This section will walk through the step by step creation of a simple report query, the printing of the query results and saving the report query design to a file. The end result of this sample report will be a list containing all A/P Bills entered for a particular Vendor during a specific accounting month. The primary sort for the report will be on the zip code field with a secondary sort on the city field. The report will only include a customer’s primary billing address.

1. Navigate to the General Ledger module from the Main Application Menu and select the GL Query Builder option.

2. The GL Query Builder Design form will be displayed. Expand the tree of the Register Data Group by pressing the “+” to the left of the Data Group or double-click on the Data Group name.

3. Drag and drop into the Fields to Display section or double-click on the following field names from the Register Data Group: Register_Date and Register_Amount.

Nest drag and drop into the Fields to Display section or double-click on the following field names from the Account Data Group: Account_Code and Account_Description.

Next drag and drop into the Fields to Display section or double-click on the following field names from the Reference Data Group: Vendor_Code and Register_Reference. The Register Reference will contain the Vendor Bill Number.

ss5200

Page 1 2 3 4 Page 1


Designing a Report Query p2

General Ledger GL Query Builder Designing a Report Query

Designing a Report Query with the GL Query Builder (continued)

Next Filters will be added to the report query design; this example will use five filters.

4. For the first filter, drag and drop the Register_Type_Code field from the Register Data Group into the Filter area. The Relation field will default to “=”; do not change this selection. In the Criteria column select BILL from the drop-down list then press the tab key on the keyboard.

For the second filter, drag and drop the Register_Date field from the Register Data Group into the Filter area. Again the Relation field will default to “=”; change this selection to >. In the Criteria column type in 07/31/2009 then press the tab key on the keyboard.

For the third filter, drag and drop the Register_Date field from the Register Data Group into the Filter area. Again the Relation field will default to “=”; change this selection to <. In the Criteria column type in 09/01/2009 then press the tab key on the keyboard.

For the fourth filter, drag and drop the Vendor_Code field from the Reference Data Group into the Filter area. Again the Relation field will default to “=”; do not change this selection. In the Criteria column select ADI from the drop-down list then press the tab key on the keyboard. If ADI is not one of your Vendors, select a vendor_code that will probably have a high level of activity.

For the fifth filter, drag and drop the Account_Code field from the Account Data Group into the Filter area. Again the Relation field will default to “=”; do not change this selection. In the Criteria column select your company's Accounts Payable account number (typically 20000) from the drop-down list then press the tab key on the keyboard.

ss5201

Page 1 2 3 4 Page 2


Designing a Report Query p3

General Ledger GL Query Builder Designing a Report Query

Designing a Report Query with the GL Query Builder (continued)

Next Filters will be added to the report query design; this example will use five filters.

5. Next a Sorting selection will be added to the report query design. Drag and drop the Register_Date field from the Register Data Group into the Sorting area.

ss5202

6. The report query design is now complete. Next press the Refresh [image] button to return the requested data rows.

7. When a report query is printed, the column titles for each selected field will display and print the exact field name that was selected from the Data Groups. The User has the option of changing the field title names to be more presentable on a printed report.

To change a field name column header, in the Report Query Results area, double-click on the column title to be changed. An edit box will be displayed where the User will type in the words that will be displayed for the selected data field column. Press enter or the OK button to save. Any modifications made to column titles will be saved with the Report Query Design file.

ss5202-1

Page 1 2 3 4 Page 3


Designing a Report Query p4

General Ledger GL Query Builder Designing a Report Query

Designing a Report Query with the GL Query Builder (continued)

Next Filters will be added to the report query design; this example will use five filters.

8. Once you are satisfied with the Report Query Design, press the Save function button to save the Report Query for future use.

9. If the Report is to be printed to paper or printed to a file, press the Preview function button.

10. If the Report data is to be exported to a .csv file, press the Export function button.

Please refer to Fine Tuning CQB Reports for more information on advanced report query design.

Page 1 2 3 4 Page 4


Fine Tuning GLQB Reports

Fine Tuning Reports

If the data returned is not exactly what was expected, additional fields may be added or removed, additional filters and groups may be created until the report returns the desired results. Each time a change is made to the report the User may press the Refresh Results to view the report query results.

Once a report is completed and the User is satisfied with the report query design, it may be saved for future use if needed. Report query designs may be saved to a local hard drive or in a public folder on a file server. If other Users will be allowed to generate the report whenever needed, it will typically be saved on a file server in a folder to which the intended Users have access. Just keep in mind if another User is granted access to generate a report they are also able to modify the report query design. If the report query design needs to be preserved, a second Master copy of the report query should be saved in a secure location.

Advanced CQB Features

The information contained in the section Designing a Report Query describes the basic functionality of the CQB. There are advanced features available which allow a User to create more complex queries using the Filters and Sort functions. Internet based classes are available for SedonaOffice Users desiring training using these advanced features. Please contact the SedonaOffice Sales office at (440) 247-5602 to schedule a training session.


Journal Entry Overview

The majority of Journal Entries posted to the General Ledger are performed automatically when a transaction is saved by a User. Nearly every company will still need to create manual journal entries as a part of normal bookkeeping such as depreciation, payroll, accruals, etc..

Control Accounts

Within the SedonaOffice setup tables are several GL Accounts which are Control Accounts used for posting transactions "behind the scenes". These a considered "sacred" accounts and manual Journal Entries should never be posted to any of these accounts. If a User was to post a manual Journal Entry to any of these accounts, your company will not be able to balance SedonaOffice transactional reports to the General Ledger. All of the SedonaOffice reports extract data from the GL Register depending on the transactions posted by Users. These transactional reports do not include manual Journal Entries. If your company finds it needs to make an adjusting entry into any of the Control Accounts, please contact the SedonaOffice Support department for assistance on how to accomplish the desired result.

A listing of Control Accounts is listed below and on the following page.

After reviewing all the areas where control accounts exist, it is a good idea to make a listing of your company's control account numbers to reference when considering creating manual Journal Entries.

Two main areas of Control Account numbers are found in SedonaSetup GL Account Defaults for AP and GL Account Defaults for AR. There is one exception to the rule of not creating a manual Journal Entry into control accounts. Bank Accounts; the beginning bank account balance entered with the initial Trial Balance JE load and Payroll Journal entries are allowable.

ss5210

ss5210-1

Page 1 2 3 4 Page 1


Journal Entry Overview p2

Journal Entry Overview (continued)

Control Accounts (continued)

SedonaSetup/Tax Table Setup: Sales Tax GL Account

ss5211

SedonaSetup/Inventory Setup: Transfer Account, Physical Adjustment Account, Inventory Asset Account.

ss5211-1

Page 1 2 3 4 Page 2


Journal Entry Overview p3

Journal Entry Overview (continued)

Control Accounts (continued)

SedonaSetup/Warehouse Setup: Inventory Asset Account. If your company has multiple warehouses, there may be multiple GL Accounts assigned to the various warehouses.

ss5212

SedonaSetup/Install Company Setup: WIP Accounts; Labor, Parts, Misc. As of SedonaOffice version 5.2.102, WIP accounts are not considered Control Accounts, however these will become control accounts in the very near future.

WIP accounts are also located found on the following SedonaSetup forms:

Job Type/Detail and Costing tabs, JM Setup Processing, Service Company/Labor Setup tab, and Setup Defaults for Service.

ss5212-1

Page 1 2 3 4 Page 3


Journal Entry Overview p4

Journal Entry Overview (continued)

Journal Templates

If the same Journal Entry is posted every month, the User may create a Journal Template with all the required account number information, then retrieve the template and post with the desired posting date. If the amounts on the Journal Entry change from month to month, the amounts on the template may be modified prior to posting. Using Journal Templates saves a great deal of data entry time.

Importing a Journal Entry from Excel

Journal Entries may also be imported from an Excel Workbook. Instructions will be provided later in this help on how to use this feature.

Correcting Errors

If an error was made on the Journal Entry, the only field that may be edited is the Category. If the incorrect account number or any other information was incorrect, the User may delete the entire Journal Entry and then re-enter. Only Journal Entries manually created may be deleted provided the original posting date is in an Accounting Period where the status is set to Open or Re-Open and the User has the appropriate User permissions to do so.

Follow the topic links below for detailed instructions.

Creating a Manual Journal Entry

Creating a Journal Template

Using a Journal Template

Deleting a Journal Template

Importing a Journal Entry from Excel

Deleting a Journal Entry

Page 1 2 3 4 Page 4


Journal Entry Form Defined

The Journal Entry form is comprised of several data elements and options, each of which will be described in this topic section.

To open a blank Journal Entry form, navigate to the General Ledger module from the Main Application Menu and select the Journal Entry option. The Journal Entry form will be displayed. This form is divided into two main sections; the Header and Body. The fields and options in each section will be defined on the following pages.

ss5222

Page 1 2 3 4 5 Page 1


Journal Entry Form Defined-Header p2

Journal Entry Form Defined (continued)

Header

Each field and option in the Header section of the Journal Entry form will be described below.

Select Journal Template - Pressing the drop-down arrow in this field will display a listing of all previously saved Journal Templates. This field is accessed when a Journal Entry will be created based on the information from a template.

To the right of this field is a button with the Excel symbol [image] , pressing this button will paste in a highlighted area from an Excel workbook into the body of the Journal Entry form.

Branch - Every Journal Entry must be associated with at least one Branch; the User must make a selection from the drop-down list in this field.

Date - The User will select the date on which the Journal Entry will be posted to the General Ledger. The date selected must be in an Accounting Period where the current status is Open or Re-Open. User permissions are required to be able to post a Journal Entry into an Accounting Period with the status of Re-Open.

Primary Account - Every Journal Entry is comprised of at least two G/L Account Numbers. The User may select the G/L Account Number for either the debit or credit side of the Journal Entry. The other G/L Account Number(s) will be selected in the Body of the Journal Entry form.

ss5223

Page 1 2 3 4 5 Page 2


Journal Entry Form Defined-Header p4

Journal Entry Form Defined (continued)

Header (continued)

Reversal Entry - If User wishes for the Journal Entry being entered to automatically be reversed on a future date, this option must be selected. If this option is selected, the User must provide a date in the next field (Date) to indicate on what date the Reversing Journal Entry will be recorded to the General Ledger.

Date - This field is only available if the Reversal Entry option (previous field) was selected. The User must provide the date on which the Reversing Journal Entry will be recorded to the General Ledger.

Show Job Costing - Selecting this option will display additional data entry fields in the body of the Journal Entry. This option only needs to be selected if the Journal Entry being created will be distributing amounts to one or more Jobs.

Show Branches - Selecting this option will display the Branch field in the Body of the Journal Entry form. If amounts are being distributed to multiple Branches, this option must be selected. If your company is operating under one Branch, the User may un-check this option; the application will automatically fill in the only company branch available when the Journal Entry is saved.

ss5223

Page 1 2 3 4 5 Page 4


Journal Entry Form Defined-Body p5

Journal Entry Form Defined (continued)

Body

The Body section of the Journal Entry form is used to entered the Debit and Credit lines. Each field and option in the Body section of the Journal Entry form will be described below.

Once the User selects the Primary Account Number in the header of the Journal Entry form, this account will automatically be added as the first line into the body of the Journal Entry form.

For each line the User will select an Account Number, then fill in the appropriate information into the remaining fields of the line.

Memo - For each line the User may enter up to 50 characters into this field.

Branch - If your company is operating under multiple Branches, make certain to select the appropriate Branch. This field will automatically fill in the default Branch for the company.

Category - Select the appropriate Category Code from the drop-down list.

Job - This field is only displayed if the Show Job Costing option was selected in the Header section. If the entry is to be applied to a Job, enter or select the Job Number by pressing the lookup button to the right of this field.

Type - This field is only displayed if the Show Job Costing option was selected in the Header section. If a Job Number was entered in the Job field (previous field), select the Job Expense Type from the drop-down list. If a selection is not made by the User, the Expense Type will default to O (Other).

Salesperson - This field is only displayed if the Show Job Costing option was selected in the Header section. If a Job Number was entered in the Job field (above), and the entry is for a Job Commission, select the Salesperson from the drop-down list.

Show Inactive GL Accounts - If this option is selected, the User will be able to select an Inactive GL Account for the Journal Entry line.

Auto Balance Entries - If this option is selected, as the User advances to the next Journal Entry line, the offset amount will automatically fill in with the remaining amount to create a balanced Journal Entry. For example, if in the first line of the Journal Entry $10,000.00 was entered into the Credit column, when the User advances to the next line and selects a GL Account, the Credit column will automatically fill in with the amount of $10,000.00. The User may change this amount if additional lines will be added for the total Journal Entry distribution amounts.

The application will only allow balanced Journal Entries to be posted; i.e.: the total of all Debits must be equal to the total of all Credits.

ss5228

Page 1 2 3 4 5 Page 5


Creating a Manual Journal Entry

To create a new manual Journal Entry, follow the instructions below.

1. Navigate to the General Ledger module from the Main Application Menu and select the Journal Entry option.

2. The Journal Entry form will be displayed. Fill in the Header information then proceed to the Body area to enter the G/L distribution lines. When the Journal Entry is in balance, press the OK button to save and post to the General Ledger.

For definitions of each data entry field on the Journal Entry form, refer to the topic Journal Entry Form Defined .

5012


Creating a Journal Template

To create a new Journal Template, follow the instructions below.

1. Navigate to the General Ledger module from the Main Application Menu and select the Journal Entry option.

2. The Journal Entry form will be displayed. Fill in the Header information then proceed to the Body area to enter the G/L distribution lines.

3. In the Header area of the Journal Entry form, select the Save as Template option.

If the Journal Entry is to be posted and saved as a Journal Template, the User will not select the Template Only option. If the Journal Entry is to be saved as a Journal Template but not post the Journal Entry to the General Ledger at this time, the Template Only option must be selected.

In the example provided below, the Journal Template will be created and saved, but will not post to the General Ledger since the Template Only option was selected.

ss5234


Using a Journal Template

To use Journal Template, follow the instructions below.

1. Navigate to the General Ledger module from the Main Application Menu and select the Journal Entry option.

2. The Journal Entry form will be displayed. In the Header area, press the drop-down arrow to the right of the Select Journal Template. Select the desired Journal Template from the list displayed.

ss5238

3. Once a Journal Template is selected, the Journal Entry form will fill in with the information saved on the Template. In the Header area, select the Posting date in the Date field and enter a description in the Reference field. Make any necessary changes to the Body of the Journal Entry form. When finished, press the OK button located at the lower right of the form.

ss5238-1


Delete a Journal Template

If a Journal Template will no longer be used, the User may delete the Template record. To delete a Journal Template, follow the instructions below.

1. Navigate to the General Ledger module from the Main Application Menu and select the Journal Entry option.

2. The Journal Entry form will be displayed. In the Header area, press the drop-down arrow to the right of the Select Journal Template. Select the desired Journal Template to be deleted from the list displayed.

3. Press the Delete Template button [image] located at the lower left of the Journal Entry form. The User will be presented with a confirmation message; press the Yes button to proceed with the deletion.

ss5240

5013


Importing a Journal Entry from Excel

General Ledger Journal Entry Import a Journal Entry from Excel

Importing a Journal Entry from Excel

This feature was introduced to SedonaOffice as of version 5.2. Users may now set up journal entries using an Excel workbook then copy and paste the journal entry into a SedonaOffice Journal Entry form. Of course all information must be correct to post the journal entry. This feature is even smart enough to catch your mistakes on the posting branch. For example if posting a journal entry for a job and the User enters the branch of Michigan, however the branch related to the job is New York, the application will make the correcting entry to the correct branch automatically.

To Import a Journal Entry from an Excel Workbook, follow the instructions below.

1. First layout an excel workbook in the same column order as the SedonaOffice Journal Entry form is designed, then fill in your information into the excel workbook. Make certain the information entered into your excel template is valid: G/L account, Branch Code, Category Code, Job Number (if applicable), and Expense Type (if applicable). The codes entered in the template must be valid codes found in SedonaSetup, and if using job numbers, the Job Number must be a valid. It is a good idea to print out a list of each of the code selections to eliminate data entry errors. Once the excel template is created and filled in with valid information save the Workbook. Keep the workbook open and proceed to the next step.

2. Open a Journal Entry form in SedonaOffice; navigate to the General Ledger module from the Main Application Menu and select the Journal Entry option.

3. From the Excel Workbook, highlight just the data area and copy to the clipboard (right-click Copy) or press CTRL C on your keyboard to copy the data.

ss5242

Page 1 2 Page 1


Importing a Journal Entry from Excel p2

General Ledger Journal Entry Import a Journal Entry from Excel

Importing a Journal Entry from Excel (continued)

4. In the Header area of the Journal Entry form, press the Excel button [image] to the right of the Select Journal Template field. The information from the Excel Workbook will be filled into the body of the Journal Entry form.

5. Select the correct posting Date and enter a description in the Reference field in the Header area of the form. When finished, press the OK button located at the lower right of the form to post the Journal Entry to the General Ledger.

ss5243

Page 1 2 Page 2


Deleting a Journal Entry

Delete a Journal Entry

Only Journal Entries manually created may be deleted provided the original posting date is in an Accounting Period where the status is set to Open or Re-Open and the User has the appropriate User permissions to do so.

Before deleting a Journal Entry, make certain this is what you really want to do; deleting a Journal Entry is permanent.

1. Navigate to the General Ledger module from the Main Application Menu and select the Account Register option.

2. Locate the Journal Entry to be deleted; select the G/L Account from the Account Code field drop-down list. Once the Journal Entry is located in the list, double-click on the Journal Entry line to open the Journal Entry Detail.

3. Once the Journal Entry detail form is displayed, press the Delete button from the Function Button Toolbar. The User will be presented with a confirmation message; press the Yes button to proceed with the deletion.

ss5246

5003


Reconcile Bank Account

Reconcile a Bank Account

The Bank Reconciliation process is used to reconcile the a SedonaOffice Bank Account to the statement received from your bank as of a particular date. The User may also enter bank fees and/or interest for the period being reconciled. If after marking all checks and deposits as reconciled the User is not in balance with the bank statement and the variance amount cannot be located, the User may proceed with completing the Bank Reconciliation; the application will make an adjusting entry to the Bank Account to bring it into balance in SedonaOffice.

When reconciling a bank account, having matching entries on the Statement provided by your bank and entries in SedonaOffice makes the process much easier. For example, if your company has been charged fees for NSF checks by your bank, a User should use the Write Checks function to write a check to reduce the bank account balance as soon as notification is received from your bank. If pre-authorized payments are withdrawn from your bank account for Merchant Bank fees or automatic payments for loans, etc., the write checks function should also be used to record these transactions. When writing checks for these purposes, make certain to use the same date on the check form of when the debit was posted by your bank to your bank account.

Continue on to the next pages for instructions on how to use the Bank Reconciliation form.

Page 1 2 3 4 5 6 7 Page 1


Reconcile Bank Account p2

Reconcile a Bank Account (continued)

If the number of items to reconcile is quite lengthy and there is not enough time to finish the reconciliation, the User may press the Finish Later button located at the lower right of the form and continue at a later date. All payments and deposits marked as cleared will be saved when pressing the Finish Later button.

1. Navigate to the General Ledger module from the Main Application Menu and select the Reconcile Bank Account option.

2. The Reconcile Bank Account form will be displayed. This form is divided into three major areas. Along the left side of the form are data entry fields and totals at the bottom that are automatically calculated as payments and deposits are marked as reconciled. The Payments area will display a list of all credits posted to the bank account; A/P Checks and any journal entries manually posted. The Deposits area displays a list of all debits posted to the bank account; customer payments and any journal entries manually posted.

Make the appropriate entries and selections according to the instructions on the following pages.

5017

Page 1 2 3 4 5 6 7 Page 2


Reconcile Bank Account p3

Reconcile a Bank Account (continued)

Data Entry Fields

3. On the left side of the form make the appropriate selections.

Account - Select the bank account being reconciled from the drop-down list.

Activity As of Date - Enter the closing date from your bank statement.

Last Ending - This field will automatically fill in the the last ending balance from the previous Bank Reconciliation. If this is the first month the bank account has been reconciled, this amount will default to zero. This field cannot be modified.

Prior Cleared - This field will default to the same amount as the last ending value. If the amounts in Last Ending and Prior cleared do not match, contact the SedonaOffice Support desk for assistance.

Ending Statement - Enter the amount your bank statement ending balance less any checks that have not cleared plus any deposits that did not display on the bank statement.

Service Fees - If your bank has charged a service fee for maintaining your bank account, fill in the information into the fields of this section; otherwise do not make any entries into this section.

· Amount - Enter the amount of the service fees charged by your bank listed on your bank statement.

· Date - Enter the date of the service fee; typically this is the statement ending date.

· GL Account - Select the GL Account from the drop-down list for the expense.

· Category - Select the appropriate Category from the drop-down list; typically this is G & A.

Interest - If your bank has credited your bank account for an interest payment, fill in the information into the fields of this section; otherwise do not make any entries into this section.

· Amount - Enter the amount of the interest listed on your bank statement.

· Date - Enter the date the interest was applied to your bank account; typically this is the statement ending date.

· GL Account - Select the GL Account from the drop-down list for the interest income.

· Category - Select the appropriate Category from the drop-down list; typically this is G & A.

ss5262

Page 1 2 3 4 5 6 7 Page 3


Reconcile Bank Account p4

Reconcile a Bank Account (continued)

Marking Payments as Cleared

4. In the Payment section on the right side of the form the User will select the checkbox to the left of each Payment cleared on the bank statement. If the list of payments is quite lengthy, press the Check All [image] button located at the bottom of the form to mark all payments, then go back and un-check the items that do not appear on the bank statement.

If you find a check on your bank statement that was processed for an amount that is different than the payment amount listed in the Bank Reconciliation form, stop here and refer to the directions under the topic Correcting Payments .

ss5263

Page 1 2 3 4 5 6 7 Page 4


Reconcile Bank Account p5

Reconcile a Bank Account (continued)

Marking Deposits as Cleared

5. In the Deposits section on the right side of the form the User will select the checkbox to the left of each Deposit cleared on the bank statement.

If you find a deposit on your bank statement that was processed for an amount that is different than the deposit amount listed in the Bank Reconciliation form stop here and refer to the directions under the topic Correcting Deposits .

ss5264

Page 1 2 3 4 5 6 7 Page 5


Reconcile Bank Account p6

Reconcile a Bank Account (continued)

6. Once all Payments and Deposits have been marked, the Difference at the lower left of the form should be zero. Press the Done button located at the lower right of the form.

If the amount is not zero, re-check the amount entered in the Ending Stmt field to make certain this amount is correct. Re-check to make certain all payments and deposits have been marked. If the amount of the difference is nominal and you do not want to take the time to find the variance, you may continue to finalize the bank reconciliation; the application will make an adjusting Journal Entry to the bank account to bring it into balance.

ss5265

Page 1 2 3 4 5 6 7 Page 6


Reconcile Bank Account p7

Reconcile a Bank Account (continued)

7. After pressing the Done button, a message will be displayed asking the User if they want to print a copy of the reconciliation. This is highly recommended; press the Yes button on this information form.

5018

8. The Print form will be displayed; the default windows printer for the workstation is automatically filled into the printer name field. If this is not the correct printer, select the desired printer from the drop-down list.

ss5266

9. A confirmation message will be displayed asking the User if the report printed properly, press the Yes button after the report has been verified.

ss5266-1

The Bank Reconciliation is now complete and the reconciliation form will close.

Page 1 2 3 4 5 6 7 Page 7


Correcting Payments

Reconcile a Bank Account - Correcting Payments

Bank Payment is a higher amount than the SedonaOffice Check to a Vendor

If your bank processed a check for an amount higher than what your check shows in SedonaOffice, you will need to do one of two things:

a. Contact the Vendor and request a refund for the overpayment.

b. Contact the Vendor and notify them of the overpayment and let them know you will need a credit posted on your account for the amount of the overpayment.

Regardless of which option is selected, you will need to use the Write Checks function to write a check to the Vendor for the amount of the overpayment. We recommend setting up a GL Account to use for these situations; an expense type account labeled Bank Over/Under Payments. When writing the check for the amount of the overpayment, make certain to use the date of the original check that was overpaid by your bank; this check will then appear on the bank reconciliation form. Instead of using a check number, the original check number followed by OP (3019 OP) in the check number field. Entering the original check number as part of the check number provides a better audit trail.

If your Vendor has agreed to issue a credit on your account, create a Vendor Credit using the same Bank Over/Under Payments GL Account for the expense account on the Vendor Credit. This credit may then be applied to other bills for the Vendor during the next bill payment session.

If your Vendor will be sending your company a check for the overpayment amount, when the check is received, process through Accounts Receivable Payment Processing to your Miscellaneous Cash Customer and apply the payment in the Miscellaneous GL account section of the Other payment application area; select the Bank Over/Under Payments GL Account.

Page 1 2 3 Page 1


Correcting Payments p2

Reconcile a Bank Account - Correcting Payments (continued)

Bank Payment is a lower amount than the SedonaOffice Check to a Vendor

If the check was written to a Vendor for an amount which is lower than what your check shows in SedonaOffice, you will need to void the original check and re-issue another check with the amount processed by your bank. Before voiding the original check, make certain to write down the bills that had previously been marked for payment so you know which bills to select when creating a new check. Create the new check using the Write Checks function. Since the original check was processed for less than the original check, one of the bills will need to be short-paid to arrive at the total check amount processed by your bank. When writing the new check, use the original check number followed by RI(reissued) for better traceability. Make certain to use the same date as the original check number so that it will appear on the bank reconciliation form for the month you are attempting to reconcile.

Bank Payment is a higher amount than the SedonaOffice Check to a Customer (refund check)

If your bank processed a check to a Customer for an amount higher than what your check shows in SedonaOffice, you will need to do two things: write a check for the amount of the overpayment and create a miscellaneous invoice on the customer account for the amount of the overpayment.

Use the Write Checks function to write a check to the Customer for the amount of the overpayment. We recommend setting up a GL Account to use for these situations; an expense type account labeled Bank Over/Under Payments. When writing the check for the amount of the overpayment, make certain to use the date of the original check that was overpaid by your bank; this check will then appear on the bank reconciliation form. Instead of using a check number, the original check number followed by OP (3019 OP) in the check number field. Entering the original check number as part of the check number provides a better audit trail.

Before creating the invoice on the Customer's account, you must first setup an Invoice Item in SedonaSetup to use for over-payments. When creating the Invoice Item, instead of using an income account in the account field, use the GL Account created for Bank Over/Under Payments.

When creating the Miscellaneous invoice, select the Invoice Item for Bank Over/Under Payments. Date the invoice the same date as the date of the original refund check date and the amount will be the amount your bank over-paid the check. Naturally you should contact your customer to let them know you are aware of the the banking error.

Page 1 2 3 Page 2


Correcting Payments p3

Reconcile a Bank Account - Correcting Payments (continued)

Bank Payment is a lower amount than the SedonaOffice Check to a Customer (refund check)

If the check was written to a Customer for an amount which is lower than what your check shows in SedonaOffice, you will need to void the original check and re-issue another check with the amount processed by your bank. Create the new check using the Write Checks function. When writing the new check, use the original check number followed by RI(reissued) for better traceability. Make certain to use the same date as the original check number so that it will appear on the bank reconciliation form for the month you are attempting to reconcile. Use the Customer Refunds GL Account for the expense item.

Since your bank short-paid the original check, you will use the Write Checks function to issue a check to your customer for the amount of the short-payment. This check should be dated in the next accounting period following the month for which the bank reconciliation is being performed. Use the Customer Refunds GL Account for the expense item.

Page 1 2 3 Page 3


Correcting Deposits

Reconcile a Bank Account - Correcting Deposits

Bank Deposit is a higher amount than the SedonaOffice Customer Check

If your bank processed a check for an amount higher than what your customer check deposit shows in SedonaOffice, you will need to do one of two things:

a. Contact the Customer and see if the customer would like a refund check for the bank overpayment.

b. Contact the Customer and notify them of the overpayment and let them know you will create a credit on their account for the amount of the overpayment which will be applied to outstanding or future invoices.

Regardless of which option is selected above, you will need to Create a payment for the Customer for the amount of the bank overpayment.

If your Customer has agreed to accept a credit on their account, process the payment through Payment Processing using the date of the original check written by the customer. Save the payment as unapplied cash.

If your company will be issuing the Customer a refund check for the overpayment amount, apply the payment to Unapplied Cash on the Other application form in the Payment Processing form. Make certain to use the date of the original customer payment. After the payment batch is deposited (make certain to use the date of the original payment), the User will need to Apply the unapplied cash to a Refund Check (Other tab). In the application date field make certain to select the date of the original customer payment so this item will be listed on the current bank reconciliation form. The User will then print the refund check to mail to the customer.

Page 1 2 Page 1


Correcting Deposits p2

Reconcile a Bank Account - Correcting Deposits (continued)

Bank Deposit is a lower amount than the SedonaOffice Customer Check

If your bank processed a check for an amount lower than what your customer check deposit shows in SedonaOffice, you will need to do two things:

1. Reverse the deposit of original payment batch in which the short-paid check was deposited, change the check amount to the amount processed by the bank, then redeposit the batch with the original posting date.

2. Create a Miscellaneous Invoice on the Customer's account for the amount short-paid by the bank. Before creating the invoice on the Customer's account, you must first setup an Invoice Item in SedonaSetup to use for Bank Over/Under Payments. When creating the Invoice Item, instead of using an income account in the account field, use the GL Account created for Bank Over/Under Payments.

When creating the Miscellaneous invoice, select the Invoice Item for Bank Over/Under Payments. Date the invoice the same date as the date of the original payment date; the amount will be the amount your bank under-paid the check. Naturally you should contact your customer to let them know you are aware of the the banking error.

Page 1 2 Page 2


Register Number Lookup

All financial transactions created record to the GL Register table. Each transaction saved to this table contains a unique Register Number. The Register Number Lookup option with the General Ledger module, is used to view the entire Journal Entry connected to transactions posted by Users.

The User will type in the Register Number then press the Refresh Button [image] to the right of the Register Number field. The form will fill in with the debits and credits for the Journal Entry for the requested Register Number.

So where do I find the Register Number to use for the Register Number Lookup?

The Register Number is displayed in many areas of the application. Refer to the next page for a listing of some of the primary display locations of Register Numbers.

5014

Page 1 2 Page 1


Royalties & Commissions

The Royalties and Commissions option is used to display a listing of all Recurring Royalties or Job Commissions that are due to an Employee or Vendor. The information displayed is derived from two sources of data; Commissions setup on Jobs and Royalties setup on Recurring Lines. The results displayed on this form is used when your company is ready to issue checks to Employees or Vendors to whom royalty or commission payments are due.

Please refer to the topic links below for information on how to setup and use the Royalties and Commissions function.

Recurring Royalties Overview

Recurring Royalties - Setup for an Employee

Recurring Royalties - Setup for a Vendor

Using the GL Royalties & Commissions function for Recurring Royalties - Employees

Using the GL Royalties & Commissions function for Recurring Royalties - Vendors

Job Commissions Overview

Using the GL Royalties & Commissions function for Job Commissions


Recurring Royalties Overview

A Recurring Royalty is a record link to a single recurring line which contains information as to whom and what amount should be paid to an employee or a vendor each time the recurring line is cycled and the invoice is posted. The User setting up the Recurring Royalty record has the option of posting the Royalty transaction to the GL or to just have the information available for use when ready to write checks for Royalties due to Employees or Vendors.

The User also has the option of deferring a Recurring Royalty. If this option is selected in the Recurring Royalty record setup, if a customer is cycle for a period other than monthly, the Royalty amount will be divided up into monthly amounts for each month within the service period being cycle invoiced. For example, if a customer was cycled for the service period of October through December(quarterly), and the monthly Royalty amount is $5.00, three Royalty records will be created for $5.00 each; October, November and December.

Recurring Royalty records may be setup for Employees or Vendors.

Recurring Royalty for an Employee

An Employee receiving a Recurring Royalty is typically the Salesperson for the customer. Some companies pay a monthly Royalty to a Salesperson as an incentive for the Salesperson to keep the customer happy and continue with recurring services with your company. Since the recording of Recurring Royalties due is based upon posted cycle invoices, if the customer cancels recurring services, the Recurring Royalty ends.

Recurring Royalty for a Vendor

Recurring Royalties may be setup for a Vendor. The Vendor may be an outside sales consultant or a Vendor your company has agreed to pay a royalty for a particular type of recurring service. For example, your company is selling medical monitoring services. Your company is leasing the medical unit from a Vendor; each month your company pays the Vendor a Royalty for all units in service. By setting up a Recurring Royalty for the Vendor, each time the customer is cycled, a Royalty due record will be created for the Vendor.


Job Commissions Overview

Job Commissions are setup on Job records from the Job Commission form. Once the commission lines are saved, they are available for viewing in the list of Royalties & Commissions and may be marked as due and paid after the checks are written to the employee.

For detailed information on setting up Job Commissions, refer to the Creating a New Job topic within Job Management folder.

ss5307


Recurring Royalties Setup-Employee

Recurring Royalty Setup for an Employee

To setup a Recurring Royalty on a Recurring Line for an Employee, follow the instructions below.

1. Open the Customer Explorer record which contains one or more recurring lines for which a Royalty will be setup.

2. Select the Recurring option from the Customer Tree. In the Active Pane, double-click on the recurring line for which a royalty will be setup.

ss5312

Page 1 2 3 Page 1


Recurring Royalties Setup-Employee p2

Recurring Royalty Setup for an Employee (continued)

3. The Recurring Edit form will be displayed. Click on the Royalties/Commissions tab. Press the New button located at the lower right of this form. Each field on this form will be defined on the following pages.

5015

Page 1 2 3 Page 2


Recurring Royalties Setup-Employee p3

Recurring Royalty Setup for an Employee (continued)

Data Entry Fields

Amount - Enter the monthly dollar amount of the Royalty. If the recurring line is being cycled quarterly and the User enters the amount of $2.00, a Royalty will be generated for $2.00 for each month in the service period; i.e. a total of $6.00.

Deferred Royalty - If this option is selected, and the recurring line billing cycle is other than monthly, the Royalty amount will be divided up into monthly amounts for each month within the service period being cycle invoiced. For example, if a customer was cycled for the service period of October through December(quarterly), and the monthly Royalty amount is $2.00, three Royalty records will be created for $2.00 each; October, November and December.

Employee Royalty - Select this option.

Employee - From the drop-down list, select the name of the Employee to receive the Royalty.

Post to General Ledger - If the Royalty amount(s) is to be posted to the General Ledger when cycle invoices are posted for this recurring line, select this option then select the GL Account Numbers to use for the debit and credit side of the transaction in the next two fields.

Debit Account - This field is only available if the Post to General Ledger option was selected. Select the GL Account Number for the Debit side of the Royalty. This is typically an expense account such as Recurring Royalties.

Credit Account - This field is only available if the Post to General Ledger option was selected. Select the GL Account Number for the Credit side of the Royalty. This is typically a liability account such as Royalties Payable. When checks are written to the employee, this GL Account is selected for the expense.

Start Date - Enter the date on which the Royalty will begin. This is typically the next cycle date for the recurring line. If the recurring line has never been invoiced and the first invoice will be prorated for a partial cycle, the Royalty will also be generated as a prorated amount. For example, if the next cycle date is 08/01/2009 and the recurring start date is 08/15/2009, the Royalty will be prorated for the period of 08/15/2009 through 08/31/2009.

End Date - If the Royalty will only be paid for a limited period of time, enter the last date for the Royalty. For example, if the Royalty will only be paid for the first year of services billed to the customer, and the start date was entered as 10/01/2008, then the end date would be set to 09/30/2009. If the Royalty is to be paid as long as the customer is actively being billed, do not enter a date into this field.

Memo - The User may enter up to 256 characters into this field; this is for information purposes only and does not print on any customer document.

Page 1 2 3 Page 3


Recurring Royalties Setup-Vendor

Recurring Royalty Setup for a Vendor

To setup a Recurring Royalty on a Recurring Line for an Vendor, follow the instructions below.

1. Open the Customer Explorer record which contains one or more recurring lines for which a Royalty will be setup.

2. Select the Recurring option from the Customer Tree. In the Active Pane, double-click on the recurring line for which a royalty will be setup.

ss5312

Page 1 2 3 Page 1


Recurring Royalties Setup-Vendor p2

Recurring Royalty Setup for a Vendor (continued)

3. The Recurring Edit form will be displayed. Click on the Royalties/Commissions tab. Press the New button located at the lower right of this form. Each field on this form will be defined on the following pages.

5015

Page 1 2 3 Page 2


Recurring Royalties Setup-Vendor p3

Recurring Royalty Setup for a Vendor (continued)

Data Entry Fields

Amount - Enter the monthly dollar amount of the Royalty. If the recurring line is being cycled quarterly and the User enters the amount of $2.00, a Royalty will be generated for $2.00 for each month in the service period; i.e. a total of $6.00.

Deferred Royalty - If this option is selected, and the recurring line billing cycle is other than monthly, the Royalty amount will be divided up into monthly amounts for each month within the service period being cycle invoiced. For example, if a customer was cycled for the service period of October through December(quarterly), and the monthly Royalty amount is $2.00, three Royalty records will be created for $2.00 each; October, November and December.

Vendor Royalty - Select this option.

Vendor - From the drop-down list, select the name of the Vendor to receive the Royalty.

Post to General Ledger - If the Royalty amount(s) is to be posted to the General Ledger when cycle invoices are posted for this recurring line, select this option then select the GL Account Numbers to use for the debit and credit side of the transaction in the next two fields.

Debit Account - This field is only available if the Post to General Ledger option was selected. Select the GL Account Number for the Debit side of the Royalty. This is typically an expense account such as Recurring Royalties.

Credit Account - This field is only available if the Post to General Ledger option was selected. Select the GL Account Number for the Credit side of the Royalty. This is typically a liability account such as Royalties Payable. When checks are written to the vendor, this GL Account is selected for the expense.

Start Date - Enter the date on which the Royalty will begin. This is typically the next cycle date for the recurring line. If the recurring line has never been invoiced and the first invoice will be prorated for a partial cycle, the Royalty will also be generated as a prorated amount. For example, if the next cycle date is 08/01/2009 and the recurring start date is 08/15/2009, the Royalty will be prorated for the period of 08/15/2009 through 08/31/2009.

End Date - If the Royalty will only be paid for a limited period of time, enter the last date for the Royalty. For example, if the Royalty will only be paid for the first year of services billed to the customer, and the start date was entered as 10/01/2008, then the end date would be set to 09/30/2009. If the Royalty is to be paid as long as the customer is actively being billed, do not enter a date into this field.

Page 1 2 3 Page 3


List Recurring Royalties-Employee

List the Recurring Royalties for Employees

The Recurring Royalties & Commissions form is used when a User wants to view a list of all Royalties due to Employees. When checks are ready to be written to the Employees, the User may mark the Royalty lines as due, then mark as paid once the checks have been written.

To view a listing of Recurring Royalties due to Employees, follow the instructions below.

1. Navigate to the General Ledger module from the Main Application Menu and select the Royalties & Commissions option.

2. The Royalties & Commissions form will be displayed. Press the Criteria button located at the upper left of the form.

ss5330

Page 1 2 3 Page 1


List Recurring Royalties-Employee p2

List the Recurring Royalties for Employees (continued)

3. The Royalty/Commission Selection form will be displayed. This form is divided into six sections; Type, Due, Paid, Royalties As Of, Salesperson and Vendor.

Type - De-select the Job option.

Paid - Select the Not Paid option.

Royalties As Of - Select the date through which you wish to display a list of Royalties due to Employees.

Salesperson - Select the box to the left of each employee to be included in the list of royalties due. If you want to see the total royalties due for an individual employee, just select one employee.

When finished making selections, press the Select button located at the lower right of the form.

5016

Page 1 2 3 Page 2


List Recurring Royalties-Employee p3

List the Recurring Royalties for Employees (continued)

4. A listing of all royalties which met the criteria selected will be displayed in the grid area of the Royalties & Commissions form. For the royalty lines that you wish to mark with a due date, first select the date on which the royalties are due in the Update Date field in the upper right of the form, then select the Due checkbox for each royalty that is ready to be paid on this date.

Press the Save button when finished.

After checks have been written to the employees, the User will return to this form and mark the royalty lines as Paid.

ss5332

Page 1 2 3 Page 3


List Recurring Royalties-Vendor

List the Recurring Royalties for Vendors

The Recurring Royalties & Commissions form is used when a User wants to view a list of all Royalties due to Vendors. When checks are ready to be written to the Vendors, the User may mark the Royalty lines as due, then mark as paid once the checks have been written.

To view a listing of Recurring Royalties due to Vendors, follow the instructions below.

1. Navigate to the General Ledger module from the Main Application Menu and select the Royalties & Commissions option.

2. The Royalties & Commissions form will be displayed. Press the Criteria button located at the upper left of the form.

ss5330

Page 1 2 3 Page 1


List Recurring Royalties-Vendor p2

List the Recurring Royalties for Vendors (continued)

3. The Royalty/Commission Selection form will be displayed. This form is divided into six sections; Type, Due, Paid, Royalties As Of, Salesperson and Vendor.

Type - De-select the Job option.

Paid - Select the Not Paid option.

Royalties As Of - Select the date through which you wish to display a list of Royalties due to Vendors.

Vendor - Select the box to the left of each Vendor to be included in the list of royalties due. If you want to see the total royalties due for an individual Vendor, just select one Vendor.

When finished making selections, press the Select button located at the lower right of the form.

ss5341

Page 1 2 3 Page 2


List Recurring Royalties-Vendor p3

List the Recurring Royalties for Vendors (continued)

4. A listing of all royalties which met the criteria selected will be displayed in the grid area of the Royalties & Commissions form. For the royalty lines that you wish to mark with a due date, first select the date on which the royalties are due in the Update Date field in the upper right of the form, then select the Due checkbox for each royalty that is ready to be paid on this date.

Press the Save button when finished.

After checks have been written to the Vendors, the User will return to this form and mark the royalty lines as Paid.

ss5342

Page 1 2 3 Page 3


List Job Commissions

The Recurring Royalties & Commissions form is used when a User wants to view a list of all Job Commissions due to employees. When checks are ready to be written to the employees, the User may mark the Royalty lines as due, then mark as paid once the checks have been written.

To view a listing of Job Commissions due to employees, follow the instructions below.

1. Navigate to the General Ledger module from the Main Application Menu and select the Royalties & Commissions option.

2. The Royalties & Commissions form will be displayed. Press the Criteria button located at the upper left of the form.

ss5330

Page 1 2 3 Page 1


List Job Commissions p2

List Job Commissions (continued)

3. The Royalty/Commission Selection form will be displayed. This form is divided into six sections; Type, Due, Paid, Royalties As Of, Salesperson and Vendor.

Type - Select the Job option.

Paid - Select the Not Paid option.

Royalties As Of - Select the date through which you wish to display a list of Royalties due to Vendors.

Vendor - Select the box to the left of each Vendor to be included in the list of royalties due. If you want to see the total royalties due for an individual Vendor, just select one Vendor.

When finished making selections, press the Select button located at the lower right of the form.

ss5351

Page 1 2 3 Page 2


List Job Commissions p3

List Job Commissions (continued)

4. A listing of all Job Commissions which met the criteria selected will be displayed in the grid area of the Royalties & Commissions form. For the Job Commission lines that you wish to mark with a due date, first select the date on which the commissions are due in the Update Date field in the upper right of the form, then select the Due checkbox for each Job Commission line that is ready to be paid on this date.

Press the Save button when finished.

After checks have been written to the Employees, the User will return to this form and mark the royalty lines as Paid.

ss5352

Page 1 2 3 Page 3


Accounts Payable Overview

Accounts Payable

Accounts Payable Overview

This section of SedonaOffice Help is divided into folders which are equivalent to the options available within the Accounts Payable module of the SedonaOffice application. The Account Payable module contains all the functionality necessary to run the Accounts Payable part of your business. If you are a new User to SedonaOffice, this help documentation will assist in helping you learn the layout of the application and will make navigating much easier.

The Account Payable module contains basic components that revolve around a Vendor record. Below is a simple flow chart of for Accounts Payable processing.

ss6000

Refer to Accounts Payable Topics for information on each option within the Accounts Payable module.


SedonaSetup

Related Setup Tables

Below is a list of the setup tables and options impacting Accounts Payable. Refer to SedonaSetup in this help for details on each setup table and option listed below.

Category

Branch

Chart of Accounts

Vendor Custom Fields

G/L Account Defaults (AP)

Setup Processing (AP)

Shipping Methods

Tax Agency

Terms (AP)

Vendor Type


User Group Security

User Group Security Options

For a User to be able to use various options within the Accounts Payable module, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/AP security options section pertain to Accounts Payable.

Bills – allow the User to enter Vendor Bills.

Credits – allow the User to enter Vendor Credits.

Pay Bills – allow the User to mark Vendor Bills for payment and apply Vendor Credits to Bills.

Print Checks – allow the User to print accounts payable checks from the check printing queue.

Purchase Orders – allow the User to enter Purchase Orders.

Print Purchase Orders – allow the User to print Purchase Orders.

Recurring Items – allow the User to enter, modify or delete Vendor Recurring Bills and Recurring Payments.

Suggested PO List – allow the User access to the Suggested PO List function.

Vendors – allow the User to view, enter, modify or delete Vendor records.

Write Checks – allow the User to write and print accounts payable checks.

Edit Existing Transactions – allow the User to edit bills, credits, receipts which are dated in an open accounting period.

Acknowledge PO – allow the User to acknowledge a Purchase Order.

Vendor Custom Fields – allow the User to view, enter, modify or delete information in Vendor custom fields.

Vendor Documents – allow the User access to Vendor Documents. Purchase of the add-on module SedonaDocs is required for this feature.

View Only Access for Checks – allow the User to view accounts payable checks.

Edit Vendor Notes – allow the User to edit existing Vendor Notes.

Delete Vendor Notes – allow the User to delete existing Vendor Notes.


Accounts Payable Topics

Vendors

Bills

Credits

Pay Bills

Print Checks

Write Checks

Recurring Items

Purchase Orders

Print Purchase Orders

Suggested PO List


Vendors

Vendors Overview

If using the Accounts Payable module, you will need to create one record for each Vendor from whom you create and receive Purchase Orders, enter and pay bills for materials and/or services. The Vendor records created will be selectable from the drop down list when creating accounts payable transactions. On the Vendor setup form is an option to mark the Vendor as a 1099 vendor. If this option is selected, your company will be able to print 1099 forms for the payments made to the 1099 type Vendor.

Each Vendor must also be assigned to a Vendor Type for reporting purposes. This setup table must be populated in SedonaSetup prior to entering new Vendor records. There are three special Vendor Types in SedonaOffice which have a pre-determined use within the application. These types are Parts Supplier, Service Provider and Sales Tax Agency. All of these Vendor Types are delivered with the SedonaOffice software and cannot be modified or deleted. Below is a definition of each of these Vendor Types and how they are used within the SedonaOffice application.

You may create as many Vendor Types as desired to categorize your Vendors. The Vendor Type is used as a filter when performing a Vendor search.

Parts Supplier - Used for vendors from which your company purchases inventory parts.

Service Provider - A company that is used to service your customer accounts within the Service Module. When a Vendor is saved using this Vendor Type, an entry is automatically made into the Service Company setup table. Do not use this Vendor type for Vendors that are Subcontractors that are used exclusively for Jobs. If the Vendor is used as a Subcontractor for both Jobs and Service, use the Service Provider Vendor Type.

Tax Agency - A government entity to whom your company remits sales tax collected from your customers on invoices.

Follow the topic links below for Vendor related information.

Creating a new Vendor

The Vendor Explorer

Editing Vendor Information

Deleting a Vendor

Inactivating a Vendor

Vendor Search


Creating a new Vendor

Follow the instructions below to create a new Vendor record.

1. Navigate to the Main Application Menu and select Accounts Payable/Vendors.

2. The Vendors List will be displayed. At the lower right of the form press the New button.

3. The New Vendor form will be displayed. This form is divided into three tabs available for data entry; Vendor, and Custom Fields. Each data entry form and the fields on each form will be described below and on the subsequent pages.

4. Once all information has been entered, press the Save button located at the lower right of the New Vendor form.

Vendor Form

The Vendor form is divided into several sections, each of which is described below; Vendor Header, Vendor Information, Payments, Identification, Payables and Notes.

Vendor Header

The fields within the Vendor Header are used to identify the Vendor and select defaults that will be used for accounts payable data entry.

Vendor Code – This is the code under which the Vendor record is saved and utilized when searching for Vendor records. It is not recommend numeric values be used since most of the accounts payable reports group on the Vendor Code. This field has a 25 character limit. If the Vendor has a longer name than 25 characters, this may be abbreviated and the full Vendor name may be entered in the Name field (see Vendor Information on page 2).

Vendor Type – Select the appropriate code from the drop-down list.

Branch – Select the default branch from the drop-down list. This may be overridden when creating bills and purchase orders.

Category – Select the default category from the drop-down list. This may be overridden when creating bills and purchase orders.

6000

Page 1 2 3 4 Page 1


Creating a new Vendor page 2

Creating a new Vendor (continued)

Vendor Form

Vendor Information

The fields within the Vendor Header are used to identify the Vendor and select defaults that will be used for accounts payable data entry. There a two contact name and phone numbers available for each Vendor. It is recommended one contact be delegated to be used for an Accounts Payable contact and the other be used as a Purchasing contact.

Name – Enter the Vendor name as you want to be displayed and printed on Purchase Orders.

Address – Press the Address button to enter the Vendor address that will be displayed and printed on Purchase Orders. Enter the Address Line 1, tab to the zip code field and type in the zip code; press the tab key. If a valid zip code was entered, the city and state will automatically fill into the form. The County and Township fields are optional and must be setup in the SedonaSetup Geographical tables to be available for selection.

Contact 1 – Name of the primary contact person for this Vendor.

Phone – Phone number for the primary contact name.

Fax – The Vendor fax number.

Contact 2 – Name of the secondary contact person for this Vendor.

Phone – Phone number for the secondary contact name.

Payments

The Payments section is used to enter the Name and address information that will print on Accounts Payable Checks. The Name and Address information entered into the Vendor Information area will default into the Payments section; the User may override these fields if the Accounts Payables checks are to be sent to a different name and/or address.

Checks Payable To – Enter the Vendor name as you want to be displayed and printed on Purchase Orders.

Address – Press the Address button to enter the Vendor address that will be displayed and printed on Accounts Payable checks. Enter the Address Line 1, tab to the zip code field and type in the zip code; press the tab key. If a valid zip code was entered, the city and state will automatically fill into the form. The County and Township fields are optional and must be setup in the SedonaSetup Geographical tables to be available for selection.

Check Memo – This is a free form text field most commonly used for your company account number with the Vendor. The information entered in this field will print on all Accounts Payable Checks for this vendor.

Page 1 2 3 4 Page 2


Creating a new Vendor page 3

Creating a new Vendor (continued)

Vendor Form

Identification

This section is optional, but recommended for reporting purposes.

Federal ID – This field is used to enter the Vendor’s Federal Tax ID number if applicable.

Social Sec # – Enter the Social Security Number for the Vendor if applicable.

Issue 1099 – If your company needs to issue a 1099 for the Vendor, select this option.

Payables

This section is optional, but recommended for reporting purposes.

EXP Account – Enter the default General Ledger Account number to use for posting Accounts Payable bills or credits. This may be overridden when creating bills.

Default Cost – Optional; if you purchase one expense item exclusively, the User may enter the default cost of that item.

Terms – Required; enter the default Terms to be used when bills are entered.

Credit Limit – This is an informational only field to enter your credit limit with the Vendor.

PO Memo – Information entered into this field will print on all purchase orders created for the Vendor. Example: All bills submitted must reference Purchase Order Number.

Notes

This is a free-form text field where the User may enter up to 255 characters of information about this Vendor. This is for internal use only and will not print on any accounts payable document or form.

Page 1 2 3 4 Page 3


Creating a new Vendor page 4

Creating a new Vendor (continued)

Custom Fields Form

Access to this data entry form will only be allowed if the User has permissions granted within User Group Security. The data entry fields must first be assigned in SedonaSetup/Custom Fields-Vendor to be available for use. The information on this form is for internal company use and reporting purposes.

6001

Page 1 2 3 4 Page 4


Vendor Explorer

The Vendor Explorer Record

Once a Vendor record is created, the Vendor Explorer may be accessed by navigating to Accounts Payable/Vendors and selecting a Vendor record from the Vendors list. The Vendor Explorer displays all transactions created for a particular Vendor. Many transactions that are performed from the Main Application Menu may also be performed from a Vendor Explorer record such as entering bills and credits, creating and receiving purchase orders, writing checks etc.

The layout and options available on the Vendor Explorer will be described on the following page links below.

ss6020.1

Page 1 2 3 4 5 Page 1


Vendor Explorer page 2

The Vendor Explorer Record (continued)

The Vendor Explorer is divided into four panes of information; the Vendor tree, Vendor Setup, Vendor Information, Active Pane. Definitions of each pane are listed below; detailed information on the Vendor Tree options begin on this page and continue to page 5 (follow the page links at the bottom of this page).

Vendor Tree - Contains a list of options for displaying transactional information and for performing accounts payable related transactions.

Vendor Setup - Displays the Vendor Name, PO Address and contact names and phone numbers.

Vendor Information - Displays information entered in the Vendor Header setup and outstanding amounts for bills, credits, total net due to the Vendor (bills less credits) and the credit limit amount.

Active Pane - When highlighting an option on the Vendor Tree, any information available for the selected option will be displayed in the Active Pane.

Vendor Tree

Some options on Vendor Tree have right-click functions available; when right-clicking on a highlighted tree option, a list of sub-options are displayed for selection. Each Vendor Tree option and the right-click options available will be described below.

Vendor Name - When highlighting the Vendor Name (first option on the Vendor Tree), the active pane will display all open Bills, Credits, Purchase Orders, and Receipts for the Vendor.

Right-Click Options:

None

Vendor Information - When highlighting this option the Active Pane will display information from the Vendor Setup.

Right-Click Options:

Edit Vendor

Bills - When highlighting this option the Active Pane will display all paid and un-paid bills for the vendor. Double-clicking on a bill listed in the Active Pane will open the bill for viewing. The bill may be modified if no payments have been made and the User has the appropriate security permissions granted.

Right-Click Options:

New Bill

Edit Bill

Page 1 2 3 4 5 Page 2


Vendor Explorer page 3

The Vendor Explorer Record (continued)

Vendor Tree (continued)

Credits - When highlighting this option the Active Pane will display all applied and un-applied Credits for the vendor. Double-clicking on a Credit listed in the Active Pane will open the Credit for viewing. The Credit may be modified if no applications have been made to Bills for the Credit and the User has the appropriate security permissions granted.

Right-Click Options:

New Credit

Edit Credit

Notes - When highlighting this option the Active Pane will display all Notes that have been entered for the vendor. Double-clicking on a Note listed in the Active Pane will open the Note for viewing. The Note may be edited or deleted if the User has the appropriate security permissions granted.

Right-Click Options:

Add Notes

Payments - When highlighting this option the Active Pane will display all checks that have been written to the vendor. Double-clicking on a Payment listed in the Active Pane will open the Check for viewing. The Check may be voided or modified if the User has the appropriate security permissions granted.

Right-Click Options:

New Payment

Edit Payment

Purchase Orders - When highlighting this option the Active Pane will display all Purchase Orders that have been created for the vendor. Double-clicking on a Purchase Order listed in the Active Pane will open the Purchase Order for viewing. The Purchase Order may be modified if the User has the appropriate security permissions granted.

Right-Click Options:

New Purchase Order

Edit Purchase Order

Receive Purchase Order

Page 1 2 3 4 5 Page 3


Vendor Explorer page 4

The Vendor Explorer Record (continued)

Vendor Tree (continued)

Purchase Price Variances - When highlighting this option the Active Pane will display all Purchase Price Variances that have been recorded for the vendor. Double-clicking on a Purchase Price Variance record listed in the Active Pane will open the transaction that caused the variance for viewing. A Purchase Price Variance is automatically recorded to the general ledger when a bill is entered for an amount that is different from the received cost on a Purchase Order for inventory parts.

Right-Click Options:

None

Receipts - When highlighting this option the Active Pane will display all Purchase Order Receipts that have been created for the vendor. Double-clicking on a Receipt listed in the Active Pane will open the Receipt for viewing. The Receipt may be modified if the User has the appropriate security permissions granted.

Right-Click Options:

New Receipt

Edit Receipt

Returns - When highlighting this option the Active Pane will display all Return to Vendor records that have been created for the vendor. Double-clicking on a Return listed in the Active Pane will open the Return record for viewing. The Return may be modified if a Vendor Credit has not yet been entered for the Return and the User has the appropriate security permissions granted.

Right-Click Options:

New Return

Edit Return

Page 1 2 3 4 5 Page 4


Vendor Explorer page 5

The Vendor Explorer Record (continued)

Vendor Tree (continued)

Journal Detail - When highlighting this option the Active Pane will display the debit and credit transactions recorded to the General Ledger associated with the vendor. Double-clicking on a Journal Detail line listed in the Active Pane will open the Journal Entry recorded to the General Ledger. This information may not be edited.

Right-Click Options:

None

Journal Summary - When highlighting this option the Active Pane will display the total debit and credit amounts for each unique G/L Account number recorded to the General Ledger associated with the vendor. This information is view only.

Right-Click Options:

None

G/L Accounts - When highlighting this option the Active Pane will display a listing of all General Ledger Account numbers that have been entered on a Purchase Order, Repair Order, Bill, Credit, Vendor Return or associated with the vendor. This information is view only.

Right-Click Options:

None

Parts - When highlighting this option the Active Pane will display all Parts where the vendor is listed as a supplier on the Part setup. Double-clicking on a Part listed in the Active Pane will open the Part in edit mode.

Right-Click Options:

New Part

Edit Part

Documents - When highlighting this option the Active Pane will display a listing of all Documents that have been saved to the Vendor record. Expanding the Documents tree will display document folders for Purchase Orders, Receipts, Bills and Checks. Clicking on each individual folder will display the documents saved to the folder.

Right-Click Options:

Add Document, Scan Document

Page 1 2 3 4 5 Page 5


Editing Vendor Information

Once a Vendor record has been created, any of the data entry fields on a Vendor may be modified. Follow the instructions below to edit a Vendor.

1. A Vendor may be accessed in edit mode by using one of two methods:

a. Navigate to the Main Application Menu and select Accounts Payable/Vendors. From the Vendor list, highlight the Vendor to be edited, then press the Edit button located at the lower right.

b. Navigate to the Main Application Menu and select Accounts Payable/Vendors. From the Vendor list, double-click on the Vendor to be edited. Once the Vendor Explorer record is displayed, highlight the Vendor Information tree option, right-click and select Edit Vendor.

2. Once the Vendor record is open in Edit Mode, the User may make the necessary changes, then press the Save button located at the lower right of the form.

6002


Deleting a Vendor

Once a Vendor record has been created, it may deleted if no transactions have ever been created for the Vendor. If a User attempts to delete a Vendor with activity, a message will be displayed indicating the Vendor cannot be deleted. Follow the instructions below to delete a Vendor.

Deleting a Vendor record is permanent! Make certain this is what you want to do. If the Vendor may possibly be used in the future, the User may Inactivate the Vendor then re-activate at a future time.

1. To delete a Vendor it must be accessed in edit mode by using one of two methods:

a. Navigate to the Main Application Menu and select Accounts Payable/Vendors. From the Vendor list, highlight the Vendor to be deleted, then press the Edit button located at the lower right.

b. Navigate to the Main Application Menu and select Accounts Payable/Vendors. From the Vendor list, double-click on the Vendor to be deleted. Once the Vendor Explorer record is displayed, highlight the Vendor Information tree option, right-click and select Edit Vendor.

2. Once the Vendor is displayed in edit mode, from the Main Application Function Button Toolbar press the Delete button. A confirmation message will be displayed asking the User if they are certain they want to delete the Vendor; press the Yes button to proceed with the deletion.

ss6031


Inactivating a Vendor

Once a Vendor record has been created, it may inactivated at any time. If there have been any transactions performed for the Vendor, these will remain in the database permanently. Follow the instructions below to Inactivate a Vendor.

1. To inactivate a Vendor it must be accessed in edit mode by using one of two methods:

a. Navigate to the Main Application Menu and select Accounts Payable/Vendors. From the Vendor list, highlight the Vendor to be inactivated, then press the Edit button located at the lower right.

b. Navigate to the Main Application Menu and select Accounts Payable/Vendors. From the Vendor list, double-click on the Vendor to be inactivated. Once the Vendor Explorer record is displayed, highlight the Vendor Information tree option, right-click and select Edit Vendor.

2. Once the Vendor is displayed in edit mode, select the Inactive checkbox located a the lower left of the Vendor Edit form. Press the Save button when finished.

Prior to inactivating the Vendor, the User may want to enter a Vendor Note explaining why the Vendor is being inactivated.

ss6032


Vendor Search

Searching for a Vendor

The Vendor Search form is accessed by selecting the Vendors option within the Accounts Payable module from the Main Application Menu. A User may search for a Vendor record using several methods, each of which is explained on the next page.

When the Vendors list is first opened, no Vendors are listed. To be able to see all Vendors in the list, select the Pre-Load All Vendors checkbox in the header area of the Vendors list. The next time the User performs a Vendor search, all Vendors will be pre-loaded into the list.

6003

Page 1 2 Page 1


Vendor Search page 2

Searching for a Vendor (continued)

Search Methods

By default only active Vendors are displayed in search results. If the User is searching for inactive Vendors, select the checkbox Include Inactive Status located in the header of the Vendors list form. When searching with this option selected both active and inactive Vendors will be displayed in the search results.

Vendor Type - By selecting a Vendor Type from the drop-down list then pressing the Vendor Search button, a list of all Vendors for the type selected will be listed. To work with the Vendor record, double-click on the Vendor from the list to open the Vendor Explorer record. To edit a Vendor, highlight the Vendor from the list, then press the Edit button located at the lower right of the Vendors list.

Match - There are three options available when using one of the Match option buttons:

Exact - Select this option button, type in the exact vendor code in the the text box to the right, then press the Vendor Search button.

Beginning - Select this option button, type in any number of characters which the vendor code begins with in the the text box to the right, then press the Vendor Search button.

Contains - Select this option button, type in a string of characters found in the vendor code in the the text box to the right, then press the Vendor Search button.

List Typing - If the User clicks anywhere into the list of Vendors displayed and begins typing the Vendor Code, the cursor will move to the Vendor that matches the characters typed.

ss6034

Page 1 2 Page 2


Bills

Accounts Payable Bills

Vendor Bills Overview

Once a bill is received from a Vendor for Inventory Parts or Expense Items ordered on a Purchase Order, the User will enter the bill by matching to the Receipt record created when the Purchase Order was received. If your company is not using the SedonaOffice Purchase Orders, bills may be entered without going through the matching process. Entering a bill with and without the matching process will be covered in this section.

Follow the topic links below for information related to Vendor Bills.

Entering a Bill-Matching to a Receipt

Entering a Bill-Matching to a PO

Entering a Bill-no Matching

Editing Bills

Deleting Bills

Recurring Items

Generating Recurring Bills

Generating Recurring Payments

Editing Recurring Items

Deleting Recurring Items


Bills with a Receipt

Accounts Payable Bills Entering Bills with a Receipt

Entering Bills and Matching to a Receipt

Once a Purchase Order is received for Inventory Parts or Expense Items a Receipt record is created and posted to the General Ledger. If receiving purchase orders, it is important to always match a bill to a receipt record. If a bill is entered and not matched to the corresponding receipt record, the Inventory Receipts account on the balance sheet will be overstated.

Parts Received into a Warehouse

For parts receipts, a debit is posted to the Inventory account associated with the warehouse into which the parts were received and a credit is posted to the Inventory Receipts account (SedonaSetup G/L Account Defaults for AP).

Parts Received as a Direct Expense

If the parts were direct expensed on the Purchase Order, by default a debit is posted to the COGS account in SedonaSetup Inventory Setup, however the User may override the COGS account on the part receipt record; the credit is posted to the Inventory Receipts account.

Expense Items Received

For Expense Item receipts, a debit is posted to the G/L account(s) specified on the Purchase Order and a credit is posted to the Inventory Receipts account.

Follow the instructions below to enter a bill by matching to a receipt record.

1. The User may enter a new Bill either from Accounts Payable/Bills or from the Vendor Explorer and right-clicking on the Bills tree option and selecting New Bill.

If entering several Bills for the same Vendor, it is easier to work from the Vendor Explorer record.

6004.1

Page 1 2 3 Page 1


Bills with a Receipt page 2

Accounts Payable Bills Entering Bills with a Receipt

Entering Bills and Matching to a Receipt (continued)

2. After selecting the Vendor, the User will be presented with one or two messages. The first message states: The Vendor has Open Purchase Orders-would you like to enter a Bill for one of these?; select No to this question. The second message states: The Vendor has Open Inventory Receipts-would you like to enter a Bill for one of these?; select Yes to this question.

3. The Select Receipt list will be displayed. Check the box to the left of the Receipt that is a match for the Bill being entered then press the Save button located at the lower right of the list.

6005

Page 1 2 3 Page 2


Bills with a Receipt page 3

Accounts Payable Bills Entering Bills with a Receipt

Entering Bills and Matching to a Receipt (continued)

4. The Bill form will fill in with the information from the Receipt record. Fill in or modify the information as needed.

Category - Make certain the correct Category is selected. This will default from the Receipt record, but may be changed.

Reference - In the Reference field enter the Vendor Invoice Number.

Enter the Bill Date - the Payment Due Date will automatically be calculated based on the Bill Date entered and the default Terms for the Vendor. The User may override the Terms Code or the Due Date if needed.

Eligible for Discount Amount - If a discount is available some or all of the bill amount, enter the amount that is eligible to be discounted if the bill is paid within the discount days associated with the Term Code on the Bill. If the bill is not eligible for a discount, leave this field blank.

Amount - Enter the total amount of the Bill.

Parts Cost - If the part cost is different, the User may override the amount displayed in the Cost column. If the cost is changed, when the Bill is saved, an entry will automatically be recorded to the PPV account for the difference between the receipt cost and the bill cost.

Expenses - If the Bill is being entered for a Parts Receipt and shipping or other costs a being billed, navigate to the Expense tab of the Bill form and select the G/L account and enter the amount for any other expenses.

The Total field at the bottom of the Bill form keeps track of all amounts entered on the parts or expense tab; if changes are made to the part cost and/or expenses, the User must change the Amount in the header of the Bill form. The User will not be able to save the Bill if the Amount in the Header is not equal to the Total field.

Memo - If a memo was entered on the Purchase Order, this will default into the bill. The User may change or remove this information if desired.

5. If a document needs to be attached to the Bill, press the Apply button then navigate to the Documents tab and either scan in and attach a document or add an existing saved document. If no documents are being attached, proceed to step number 6.

6. Once all fields have been populated, press the Save button located at the lower right of the Bill form.

ss6043

Page 1 2 3 Page 3


Bills to a PO

Accounts Payable Bills Entering Bills with a Purchase Order

Entering Bills and Matching to a Purchase Order

Entering a Bill and matching to a Purchase Order should only be done when a Purchase Order was not and will not be received. Once a Purchase Order is received for Inventory Parts or Expense Items a Receipt record is created and posted to the General Ledger. If receiving purchase orders, it is important to always match a bill to a receipt record. If a bill is entered and not matched to the corresponding receipt record, the Inventory Receipts account on the balance sheet will be overstated.

Some companies do not receive Expense Type Purchase Orders; in these situations, a Bill would be matched to a Purchase Order.

Follow the instructions below to enter a bill by matching to a Purchase Order.

1. The User may enter a new Bill either from Accounts Payable/Bills or from the Vendor Explorer and right-clicking on the Bills tree option and selecting New Bill.

If entering several Bills for the same Vendor, it is easier to work from the Vendor Explorer record.

6004.1

Page 1 2 3 Page 1


Bills to a PO page 2

Accounts Payable Bills Entering Bills with a Purchase Order

Entering Bills and Matching to a Purchase Order (continued)

2. After selecting the Vendor, the User will be presented with one the message: The Vendor has Open Purchase Orders-would you like to enter a Bill for one of these?; select Yes to this question.

3. The Select Purchase Order list will be displayed. Highlight the Purchase Order that is a match for the Bill being entered then press the Save button located at the lower right of the list.

6006

Page 1 2 3 Page 2


Bills to a PO page 3

Accounts Payable Bills Entering Bills with a Purchase Order

Entering Bills and Matching to a Purchase Order (continued)

4. The Bill form will fill in with the information from the Purchase Order. Fill in or modify the information as needed.

Category - Make certain the correct Category is selected. This will default from the Purchase Order, but may be changed.

Reference - In the Reference field enter the Vendor Invoice Number.

Enter the Bill Date - the Payment Due Date will automatically be calculated based on the Bill Date entered and the default Terms for the Vendor. The User may override the Terms Code or the Due Date if needed.

Eligible for Discount Amount - If a discount is available some or all of the bill amount, enter the amount that is eligible to be discounted if the bill is paid within the discount days associated with the Term Code on the Bill. If the bill is not eligible for a discount, leave this field blank.

Amount - Enter the total amount of the Bill.

Expenses - If the Bill is being entered has additional costs that were not specified on the Purchase Order, navigate to the Expense tab of the Bill form and select the G/L account and enter the amount for any other expenses.

The Total field at the bottom of the Bill form keeps track of all amounts entered into the Bill; if changes are made to the costs defaulted from the Purchase Order, the User must change the Amount in the header of the Bill form. The User will not be able to save the Bill if the Amount in the Header is not equal to the Total field.

Memo - If a memo was entered on the Purchase Order, this will default into the bill. The User may change or remove this information if desired.

5. If a document needs to be attached to the Bill, press the Apply button then navigate to the Documents tab and either scan in and attach a document or add an existing saved document. If no documents are being attached, proceed to step number 6.

6. Once all fields have been populated, press the Save button located at the lower right of the Bill form.

Page 1 2 3 Page 3


Bill No Matching

Accounts Payable Bills Entering Bills

Entering Bills without Matching to a PO or Receipt

Entering a Bill and not matching to a Receipt or Purchase Order should only be done where one of the conditions applies to the situation:

· Your company is not using the Purchase Order system

· A Bill is being entered for which no Purchase Order was created, such as utility bills, rent, etc.

Follow the instructions below to enter a bill without matching to a PO or Receipt record.

1. The User may enter a new Bill either from Accounts Payable/Bills or from the Vendor Explorer and right-clicking on the Bills tree option and selecting New Bill.

2. Once the Bill form is displayed fill in the required and optional information.

Category - Make certain the correct Category is selected.

Reference - In the Reference field enter the Vendor Invoice Number.

Enter the Bill Date - the Payment Due Date will automatically be calculated based on the Bill Date entered and the default Terms for the Vendor. The User may override the Terms Code or the Due Date if needed.

Eligible for Discount Amount - If a discount is available some or all of the bill amount, enter the amount that is eligible to be discounted if the bill is paid within the discount days associated with the Term Code on the Bill. If the bill is not eligible for a discount, leave this field blank.

Amount - Enter the total amount of the Bill.

Parts - If the Bill is being entered for parts, select the parts, quantity and unit cost for each part being billed.

Expenses - If the Bill is being entered for a Parts Receipt and shipping or other costs a being billed, navigate to the Expense tab of the Bill form and select the G/L account and enter the amount for any other expenses.

The Total field at the bottom of the Bill form keeps track of all amounts entered on the parts or expense tab; if changes are made to the part cost and/or expenses, the User must change the Amount in the header of the Bill form. The User will not be able to save the Bill if the Amount in the Header is not equal to the Total field.

Memo - The User may type in up to 256 characters of information into this field if desired.

3. If a document needs to be attached to the Bill, press the Apply button then navigate to the Documents tab and either scan in and attach a document or add an existing saved document. If no documents are being attached, proceed to step number 4.

4. Once all fields have been populated, press the Save button located at the lower right of the Bill form.


Editing Bills

Accounts Payable Bills Editing Bills

Editing Bills

Once a Bill has been saved, changes or additions may be made to the Bill if the User has the appropriate security permissions. Follow the instructions below to edit an existing bill. The only Bills which may be edited are those where payments have not been applied and where the Bill Date is in an open accounting period or the accounting period is in the Re-Opened status and the User has permissions to modify data in Re-Opened Accounting Periods.

1. Navigate to the Main Application Menu and select Accounts Payable/Vendors. Open the desired Vendor Explorer record.

2. From the Vendor Explorer double-click on the Bill to be edited listed under the Vendor Open Bills section.

ss6048

3. Once the Bill form is displayed, make the necessary changes, then press the Save button located at the lower right of the Bill form.


Delete a Bill

Accounts Payable Bills Deleting a Bill

Deleting a Bill

Once a Bill has been saved, it may be deleted if necessary. The only Bills which may be deleted are those where payments have not been applied and where the Bill Date is in an open accounting period or the accounting period is in the Re-Opened status and the User has permissions to modify data in Re-Opened Accounting Periods.

Follow the instructions below to delete a Vendor Bill.

Deleting a Bill record is permanent! Make certain this is what you want to do.

1. Navigate to the Main Application Menu and select Accounts Payable/Vendors. Open the desired Vendor Explorer record.

2. From the Vendor Explorer double-click on the Bill to be deleted listed under the Vendor Open Bills section.

3. Once the Vendor Bill is displayed, from the Main Application Function Button Toolbar press the Delete button. A confirmation message will be displayed asking the User if they are certain they want to delete the Vendor Bill; press the Yes button to proceed with the deletion.

ss6049


Recurring Items

Recurring Items Overview

SedonaOffice provides the functionality to setup Recurring Bills and Recurring Payments which are paid on a regular basis for expenses such as utilities, rent, loans etc.

Recurring Bills are used to setup Bills that are paid on a particular frequency. Once the initial recurring bill is created, a User will generate (usually monthly) all the recurring bills. If the bill amount varies each time, such as in the case of a utility bill, the amount may be modified once the recurring bill is generated. These recurring items are viewable from the Recurring Items menu option of the Accounts Payable menu.

You may also set up Recurring Payments in a similar manner. Recurring Payments are typically used for items that are automatically debited from your bank account. Recurring payments are setup using the Write Checks function and selecting the Recurring Payment option at the time of manually writing a check.

Using this functionality saves time in data entry for bills and /or checks that are manually entered every month or some other frequency.

For information on how to setup and use Recurring Items, follow the topic links below.

Setting up a Recurring Bill

Setting up a Recurring Payment

Generating a Recurring Bill

Generating a Recurring Payment

Editing a Recurring Item

Deleting a Recurring Item


Recurring Bills

Recurring Bills are used to setup Bills that are paid on a particular frequency. Once the initial recurring bill is created, a User will generate (usually monthly) all the recurring bills. If the bill amount varies each time, such as in the case of a utility bill, the amount may be modified once the recurring bill is generated. These recurring items are viewable from the Recurring Items menu option of the Accounts Payable menu.

Follow the instructions below to setup a Recurring Bill.

1. The User may enter a new Recurring Bill either from Accounts Payable/Bills or from the Vendor Explorer and right-clicking on the Bills tree option and selecting New Bill.

2. Once the Bill form is displayed fill in the required and optional information. Select the Recurring Bill option in the upper right area of the Bills form.

3. Press the Save button located at the lower right of the Bills form.

ss6051.1

Page 1 2 Page 1


Recurring Bills page 2

Recurring Bills (continued)

4. The Recurring Bill form will be displayed. Select the Frequency from the drop-down list. Enter a Description for the Recurring Bill. Enter or select the a date from the calendar for the Next Due Date. If an End Date is needed (typically used for loans) enter or select a date from the calendar.

5. When finished, press the Save button located at the lower right of the form.

The Recurring Bill will now be displayed in the list of Recurring Items from the Accounts Payable menu.

6007

Page 1 2 Page 2


Recurring Payments

Recurring Payments are typically used for items that are automatically debited from your bank account. Recurring payments are setup using the Write Checks function and selecting the Recurring Payment option at the time of manually writing a check.

Follow the instructions below to setup a Recurring Bill.

1. The User may enter a new Recurring Payment either from Accounts Payable/Write Checks or from the Vendor Explorer and right-clicking on the Payments tree option and selecting New Payment.

2. Once the Write Checks form is displayed fill in the required and optional information. Select the Recurring Payment option located on the right side of the Write Checks form.

3. The User may select the In Print Queue option if this check is to be printed at a later time or press the Print button located at the lower right of the Write Checks form to print now.

6008.1

Page 1 2 Page 1


Recurring Payments page 2

Recurring Payments (continued)

4. The Recurring Payment form will be displayed. Select the Frequency from the drop-down list. Enter a Description for the Recurring Payment. Enter or select the a date from the calendar for the Next Due Date. If an End Date is needed (typically used for loans) enter or select a date from the calendar.

5. When finished, press the Save button located at the lower right of the form.

The Recurring Payment will now be displayed in the list of Recurring Items from the Accounts Payable menu.

6009

Page 1 2 Page 2


Generate Recurring Bills

Once Recurring Bills have been setup, a User will typically generate the Recurring Bills on or about the first of each month. Follow the instructions below to generate the recurring bills.

1. Navigate to the Main Application Menu and select the Recurring Items option from the Accounts Payable module.

2. The Recurring Items form will be displayed. This form is divided into two tiers; the upper section displays Recurring Payments and the lower tier displays Recurring Bills.

Items displayed in black text are due in the future. Any items displayed in red are past due. Users responsible for entering and paying bills should visit this form frequently to generate the Recurring Bills or Payments on a timely basis.

Highlight the Recurring Bill to be generated then press the Create button located at the lower right of the form.

6010

Page 1 2 Page 1


Generate Recurring Bills page 2

Generate Recurring Bills (continued)

3. The Enter Bills form will be displayed. Enter a Reference Number. If the amount of the bill is different than the amount generated, the User may change the amounts.

4. If a document needs to be attached to the Bill, press the Apply button then navigate to the Documents tab and either scan in and attach a document or add an existing saved document. If no documents are being attached, proceed to step number 5.

5. When finished, press the Save button located at the lower right of the Enter Bills form. The Bill is now saved to the Vendors list of open bills.

6011.1

Page 1 2 Page 2


Generate Recurring Payment

Generate Recurring Payments

Once Recurring Payments have been setup, a User will typically generate the Recurring Payments on or about the first of each month. Follow the instructions below to generate the recurring payments.

1. Navigate to the Main Application Menu and select the Recurring Items option from the Accounts Payable module.

2. The Recurring Items form will be displayed. This form is divided into two tiers; the upper section displays Recurring Payments and the lower tier displays Recurring Bills.

Items displayed in black text are due in the future. Any items displayed in red are past due. Users responsible for entering and paying bills should visit this form frequently to generate the Recurring Bills or Payments on a timely basis.

Highlight the Recurring Payment to be generated then press the Create button located at the lower right of the form.

6010

Page 1 2 Page 1


Generate Recurring Payment page 2

Generate Recurring Payments (continued)

3. The Write Checks form will be displayed. Select the Bank account from which the payment will be made. Enter the appropriate Date for the check. If the amount of the payment is different than the amount generated, the User may change the amounts or add additional expense lines. In the example below, the principal and interest are separated and would need to be modified with each payment.

4. If a document needs to be attached to the Check, press the Apply button then navigate to the Documents tab and either scan in and attach a document or add an existing saved document. If no documents are being attached, proceed to step number 5.

5. When finished, the User may select the In Print Queue option if this check is to be printed at a later time or press the Print button located at the lower right of the Write Checks form to print now. The Payment is now saved to the Vendors list of payments.

ss6058.1

Page 1 2 Page 2


Edit a Recurring Item

Editing Recurring Items

If information needs to be changed on the setup of a Recurring Bill or Recurring Payment, any information except the Vendor Code and the Amount may be modified. If the amount needs to be changed, the User will need to delete the Recurring Item then set up a new Recurring Item with the new amount.

To edit a Recurring Item, follow the instructions below.

1. Navigate to the Main Application Menu and select the Recurring Items option from the Accounts Payable module.

2. The Recurring Item form will be displayed. Highlight the Recurring Bill or Recurring Payment to be edited then press the Edit button located at the lower right of the form.

3. Make the necessary changes, then press the Save button when finished.

6007 6009


Delete a Recurring Item

Deleting Recurring Items

If a Recurring Bill or Recurring Payment will no longer be used, the User may delete the Recurring Item.

To delete a Recurring Item, follow the instructions below.

Deleting a Recurring Item is permanent! Make certain this is what you want to do.

1. Navigate to the Main Application Menu and select the Recurring Items option from the Accounts Payable module.

2. The Recurring Item form will be displayed. Highlight the Recurring Bill or Recurring Payment to be deleted.

3. From the Main Application Function Button Toolbar press the Delete button. A confirmation message will be displayed asking the User if they are certain they want to delete the Recurring Item; press the Yes button to proceed with the deletion.

ss6060


Vendor Credits Overview

Accounts Payable Credits

Vendor Credits Overview

A Vendor Credit is a Credit Memo provided to your company from a Vendor. A Vendor Credit may be the result of a part returned to the Vendor, an invoicing error on behalf of the Vendor or perhaps a Vendor Rebate or Referral Credit. Vendor Credits that are not part related are manually entered. Vendor Credits for part returns go through a matching process similar to the matching process used in entering Bills for a part receipt.

When a part is returned to a Vendor using the Vendor Return function, a Return record is created for the Vendor. When the Credit from the Vendor is received, it is matched to the Return record to generate the Vendor Credit in SedonaOffice.

Once a Vendor Return has been created for Inventory Parts a Return record is created and posted to the General Ledger. If using the Return to Vendor function, it is important to always create the Vendor Credit from the Return record. Vendor Credits for Inventory Parts may only be created from a Part Return record.

Parts Returned from a Warehouse

For Vendor Returns, a credit is posted to the Inventory account associated with the warehouse from which the parts were returned and a negative credit is posted to the Inventory Receipts account (SedonaSetup G/L Account Defaults for AP).

Both methods of entering Vendor Credits will be covered in this section.

Applying Vendor Credits to Bills

Vendor Credits are applied to Bills through the Bill Payment process. Refer to the Pay Bills

Follow the topic links below for information related to the Pay Bills and Apply Vendor Credits topic for more information.

Enter a Vendor Credit from a Part Return

Manually enter a Vendor Credit

Edit a Vendor Credit

Delete a Vendor Credit


Credit from Part Return

Generate a Vendor Credit from a Parts Return

To generate a Vendor Credit from the return of a part, follow the instructions below.

1. Navigate to the Main Application Menu and select Accounts Payable/Vendors. Open the desired Vendor Explorer record.

2. From the Vendor Explorer highlight the Returns option from the Vendor tree.

3. In the Active Pane double-click the Return record for which a Credit is being entered.

4. The Parts Return form will be displayed. At the upper right of the form select the Create Vendor Credit option, then press the Save button located at the lower right of the Parts Return form.

6012.1

Page 1 2 Page 1


Credit from Part Return page 2

Generate a Vendor Credit from a Parts Return (continued)

To generate a Vendor Credit from the return of a part, follow the instructions below.

5. The Credit from will be displayed and populated with the part information from the Return record. If the unit cost is different from the amount automatically filled in, the User may modify the cost. If there are expense items such as shipping charges that are also being credited, navigate to the Expense tab and enter the appropriate information.

The Total field at the bottom of the Credit form keeps track of all amounts entered on the parts or expense tab; if changes are made to the part cost and/or expenses, the User must change the Amount in the header of the Credit form. The User will not be able to save the Credit if the Amount in the Header is not equal to the Total field.

6. If a document needs to be attached to the Vendor Credit, press the Apply button then navigate to the Documents tab and either scan in and attach a document or add an existing saved document. If no documents are being attached, proceed to step number 7.

7. Press the Save button when finished. The Vendor Credit is now posted to the Vendor account and is available for applying to Bills during the Pay Bills process.

6013.1

Page 1 2 Page 2


Manual Vendor Credit

Manually Generate a Vendor Credit

A Manual Vendor Credit may only be created for expense items. You must perform a Vendor Return to be able to create a Vendor Credit for Parts.

To generate a manual Vendor Credit, follow the instructions below.

1. The User may enter a new Vendor Credit either from Accounts Payable/Credits or from the Vendor Explorer and right-clicking on the Credits tree option and selecting New Credit.

2. The Credit from will be displayed. Fill in the appropriate information in the Header area, and the Expenses tab.

The Total field at the bottom of the Credit form keeps track of all amounts entered on the parts or expense tab; the User will not be able to save the Credit if the Amount in the Header is not equal to the Total field.

3. If a document needs to be attached to the Vendor Credit, press the Apply button then navigate to the Documents tab and either scan in and attach a document or add an existing saved document. If no documents are being attached, proceed to step number 4.

4. Press the Save button when finished. The Vendor Credit is now posted to the Vendor account and is available for applying to Bills during the Pay Bills process.

6013.1


Edit Credit

Edit a Vendor Credit

A Vendor Credit may be edited with some limitations.

Vendor Credits for Parts Only or Parts & Expense Items - In the Parts section of the Credit form, only the unit cost may be changed. Additional parts may not be added nor may the part numbers or quantities contained within the Credit be changed. This is to ensure consistency with the data from the Vendor Return record.

Expense Items may be added, modified or deleted if needed.

Vendor Credits for Expense Items - Any of the information on the Expense tab may be modified including deleting an expense line and entering another.

All Vendor Credits - The only Credits which may be edited are those where the Credit has not be fully or partially applied to Bills and where the Credit Date is in an open accounting period or the accounting period is in the Re-Opened status and the User has permissions to modify data in Re-Opened Accounting Periods.

To edit a Vendor Credit, follow the instructions below.

1. The User may edit a Vendor Credit either from Accounts Payable/Credits or from the Vendor Explorer and right-clicking on the Credits tree option and selecting New Credit.

2. The Credit from will be displayed. Fill in the appropriate information in the Header area, and the Expense tab.

The Total field at the bottom of the Credit form keeps track of all amounts entered on the Parts or Expense tab; the User will not be able to save the Credit if the Amount in the Header is not equal to the Total field.

3. Press the Save button when finished. The Vendor Credit is now posted to the Vendor account and is available for applying to Bills during the Pay Bills process.


Delete Credit

Delete a Vendor Credit

A Vendor Credit may be deleted with some limitations.

All Vendor Credits - The only Credits which may be deleted are those where the Credit has not be fully or partially applied to Bills and where the Credit Date is in an open accounting period or the accounting period is in the Re-Opened status and the User has permissions to modify data in Re-Opened Accounting Periods.

Vendor Credits for Parts - If a Vendor Credit that contained Parts is deleted, there is no effect on your inventory balances. Deleting this type of Credit will re-open the Part Return record.

Deleting a Vendor Credit is permanent! Make certain this is what you want to do.

To delete Vendor Credit, follow the instructions below.

1. Navigate to the Main Application Menu and select Accounts Payable/Vendors. Open the desired Vendor Explorer record.

2. From the Vendor Explorer double-click on the Credit to be deleted listed under the Vendor Open Credits section.

3. Once the Vendor Credit is displayed, from the Main Application Function Button Toolbar press the Delete button. A confirmation message will be displayed asking the User if they are certain they want to delete the Vendor Credit; press the Yes button to proceed with the deletion.

ss6075


Pay Bills Overview

Bill payment and check writing is a two step process. First the User will select which bills will be paid; these bills are placed in a check printing queue. Checks may be printed immediately or at a later time.

There is an option available to pay bills with a credit card. When this method of payment is selected, the bills are marked as paid and, the liability for these bills is transferred to the Credit Card Vendor selected. When the credit card statement is received, these payments will be reconciling items.

Follow the topic links below for instructional information related to Bill Payment.

Pay Bills from a Bank Account

Pay Bills Form Definition

Pay Bills with a Credit Card

Pay Bills and Apply Vendor Credits


Pay Bills Form Definitions

Definition of the Pay Bills Form

The Pay Bills form is comprised of a header area and a body are which contains three tabs of information. The Header area is used to select various selection fields for the bills to be paid. Each field in the Header will be described below. The Body of the Pay Bills from lists all bills that are due as of the date selected, Vendor Credits (only accessible if one Vendor is selected in the Header), and All Vendor Credits. Each of the Body tabs will be described below.

Pay Bills Header Information

Branch (for debiting A/P) - By default all bills that are due for all branches are displayed in the Vendor Bills list. If your company is operating under multiple branches, a single branch may be selected. If a single branch is selected, only the bills associated with that branch will be displayed in the Vendor Bills list.

Vendor - By default all Vendor Bills that are due are displayed in the Vendor Bills list. If paying bills for a single Vendor or if Vendor Credits will be applied to the Bills marked for payment, a selection must be made from the drop-down list. Credits may only be applied with one Vendor selected.

As Of Due Date - By default this field will fill with today's date. The User may change this to a date in the past or a date in the future.

Show Vendor Code - When this option is selected, the Vendor Code is displayed in the Vendor column of the Vendor Bills list; otherwise the default is to display the full Vendor Name.

Branch (for crediting Bank Account) - This will default to the default branch specified in SedonaSetup/Data Entry Defaults. The User may change this branch if desired. Typically the Branch for Bill selection is the same as the Payment Branch. If the Bill Branch selected is different than the Payment Branch is selected, SedonaOffice will automatically create an inter-branch transfer. Example: the Bill Branch selected is CA and the Payment Branch selected is MI; below is the Journal Entry made for the bill payment transaction.

ss6081

6014

Page 1 2 3 4 5 Page 1


Pay Bills Form Definitions page 2

Definition of the Pay Bills Form (continued)

The Pay Bills form is comprised of a header area and a body are which contains three tabs of information. The Header area is used to select various selection fields for the bills to be paid. Each field in the Header will be described below. The Body of the Pay Bills from lists all bills that are due as of the date selected, Vendor Credits (only accessible if one Vendor is selected in the Header), and All Vendor Credits. Each of the Body tabs will be described below.

Pay Bills Header Information (continued)

Payment Date - The date the payment will be deducted from the bank account or if using a credit card, the date the bill(s) will be marked paid and transferred to the credit card Vendor.

Bank Account - The Bank Account will default to the default bank account specified in SedonaSetup/GL Account Defaults (AP). The User may select any other bank account from the drop-down list.

Credit Card - If this option is selected, the User will select which credit card Vendor will be used for paying the bill(s). To be able to pay by credit card, a GL Account must be setup with the GL Account type of CC and linked to a Credit Card Vendor.

Page 1 2 3 4 5 Page 2


Pay Bills Form Definitions page 3

Definition of the Pay Bills Form (continued)

Pay Bills Body Information - Vendor Bills

The Vendor Bills list will display all bills that are due as of the As Of Due Date specified in the Header of the Pay Bills form. If the Bill is eligible for a discount, the Discount Date and the Discount Amount will be displayed. If the a bill with a discount is marked for payment, SedonaOffice will record the following Journal Entry to the General Ledger for the bill payment transaction.

ss6083

6015

Page 1 2 3 4 5 Page 3


Pay Bills Form Definitions page 4

Definition of the Pay Bills Form (continued)

Pay Bills Body Information - All Vendor Credits

The All Vendor Credits form displays a listing of all open credits for all Vendors. Typically the User paying bills will review the list of credits available, then pay each of the Vendors for which credits may be used. Once all Vendors have been paid where credits have been used, the remainder of bills are marked for payment.

6016

Page 1 2 3 4 5 Page 4


Pay Bills Form Definitions page 5

Definition of the Pay Bills Form (continued)

Pay Bills Body Information - Vendor Credits

The Vendor Credits form is only available when selecting a single Vendor in the Header of the Pay Bills form. This form displays a listing of all open credits for the Vendor.

When using Vendor Credits, the application will automatically apply the credits to the oldest bills first. If a credit is to be applied to a particular bill, these must be handled on an individual basis. For example, a bill for 200.00 is due among many other bills for the same Vendor, and a credit of 25.00 is available. If the User wants the credit to be be applied to the bill for 200.00, first select the credit to be used from the Vendor Credits then select the 200.00 bill from the Vendor Bills list, then save. The User would repeat this process until all credits are applied to the desired bills.

6017

Page 1 2 3 4 5 Page 5


Pay Bills from Bank Account

Pay Bills from a Bank Account

Follow the instructions below to mark Bills for payment using the funds from a Bank Account. For detailed information on each field contained on the Pay Bills form and the use thereof, refer to Pay Bills Form Definitions .

1. Navigate to the Main Application Menu and select Accounts Payable/Pay Bills. The Pay Bills form will be displayed.

2. The User may select all Vendors or one Vendor at a time. If applying Vendor Credits to the bills, a single Vendor must be selected.

3. By default, all bills that are due as of today’s day will be displayed, however the User may change this to a past or future date to display a filtered list of bills to mark for payment.

4. Select the Payment Date; this will be the date the Bank Account will be credited.

5. Select the Bank Account that will be used to pay the Bills selected.

6. In the Vendor Bills section check the Pay box to the left of each Bill to be paid.

7. If a single Vendor is selected and credits will be used, navigate to the Vendor Credits tab and select the Credits to be applied to the Bills selected.

8. Once all Bills and Credits have been selected, press the Save button located at the lower right of the Pay Bills form. For check printing instructions refer to the Print Checks topic.

6014


Pay Bills with Credit Card

Pay Bills with a Credit Card

Follow the instructions below to mark Bills for payment using a Credit Card. For detailed information on each field contained on the Pay Bills form and the use thereof, refer to Pay Bills Form Definitions .

When paying bills with a credit card, a single vendor must be selected.

1. Navigate to the Main Application Menu and select Accounts Payable/Pay Bills. The Pay Bills form will be displayed.

2. Select the desired Vendor from the drop-down list.

3. By default, all bills that are due as of today’s day will be displayed, however the User may change this to a past or future date to display a filtered list of bills to mark for payment.

4. Select the Payment Date; this will be the date the bills will be marked paid on the Vendor account and the date a new bill will be created on the Credit Card Vendor account for the payment.

5. Select the Credit Card radio button then select the credit card to be used from the drop-down list.

6. In the Vendor Bills section check the Pay box to the left of each Bill to be paid.

7. If credits will be used, navigate to the Vendor Credits tab and select the Credits to be applied to the Bills selected.

8. Once all Bills and Credits have been selected, press the Save button located at the lower right of the Pay Bills form.

ss6087

Page 1 2 Page 1


Pay Bills with Credit Card page 2

Pay Bills with a Credit Card (continued)

Once the bills marked for payment have been saved, a Credit transaction is created on the Vendor record for whom bills were paid and a Bill will be created and posted to the Credit Card Vendor.

ss6088

Page 1 2 Page 2


Print Checks Overview

All Bills that have been marked for payment through the Pay Bills function or the Write Checks function (that were marked for the check printing queue) and Customer Refund Checks created from the Customer Explorer will remain the check printing queue until printed and confirmed that the checks printed correctly.

If a User needs to Void a check, this can be accomplished prior to or after Check Printing.

SedonaOffice checks print on a three-part laser check form. This is a custom designed check for SedonaOffice. For information on how to order checks for your company, contact the SedonaOffice Sales Department (440) 247-5602.

Follow the topic links below for instructional information related to Printing Checks.

How to Print Checks

Void a Check prior to printing

Void a Check after printing


Print Checks

Print Accounts Payable Checks

Follow the instructions below to Print Accounts Payable Checks.

1. Navigate to the Main Application Menu and select Accounts Payable/Print Checks. The Print Checks list will be displayed.

2. By default all of the checks listed are selected for printing. Select the Bank Account from the drop-down list.

3. After selecting the Bank Account, all checks that were marked for payment in Pay Bills for the selected bank account will be displayed in the list. If only certain checks are to be printed, press the Unselect All button located at the lower left of the list, then check the Print box to the left of each check to be printed at this time.

4. When finished selecting checks, press the Print button located at the lower right of the form.

6018

Page 1 2 3 4 Page 1


Print Checks page 2

Print Accounts Payable Checks (continued)

5. The Check Number form will be displayed. Confirm the next check number to use is correct then press the OK button.

6019

6. The selected checks will display in Print Preview mode. The User may scroll through the pages prior to sending to the printer.

ss6092

Page 1 2 3 4 Page 2


Print Checks page 3

Print Accounts Payable Checks (continued)

7. When ready to send the checks to the Printer, press the Print & Close button located on the AP Check Preview window.

ss6093

8. A message will be displayed confirming the checks printed and should be marked as printed. Press the Yes button to confirm.

6020

Page 1 2 3 4 Page 3


Print Checks page 4

Print Accounts Payable Checks (continued)

9. The Print Remittances form will be displayed. If there were any checks printed to Vendors where more than 11 bills were paid, the Radio Button option Only Print Remittances that will not fit on checks will be selected by default. If more than 12 bills are paid to a Vendor, the application will print the first 11 bills on the check stub, then the overflow will be printed after all checks have finished printing. If the Only Print Remittances that will not fit on checks option defaults, make certain plain white paper is in the printer, then press the OK button. If there are no overflow checks, press the Cancel button and no remittances will be printed. Below is a sample of a the Remittance report.

6021

ss6094

Page 1 2 3 4 Page 4


Void Check before printing

Void a Check Prior to Printing

Follow the instructions below to void an Accounts Payable Check prior to being printed.

1. Navigate to the Main Application Menu and select Accounts Payable/Print Checks. The Print Checks list will be displayed.

2. Double-click on the check to be voided.

3. The Write Checks form will be displayed. In the lower left corner of the check, select the option Voided Check then press the Save button located at the lower right of the Write Checks form.

4. The Void Check confirmation message will be displayed; press the Yes button to complete the voiding of the check.

ss6095.1

6022


Void Check after printing-GL

Void a Printed Check (continued)

Follow the instructions below to void a printed Accounts Payable Check.

Note: Checks that have already been cleared using the Bank Reconciliation may not be voided.

A check may be voided from the General/Ledger Account Register or from the Vendor Explorer record. Instructions for both methods are covered below.

Void a Check from the G/L Account Register

1. Navigate to the Main Application Menu and select the General Ledger/Account Register option.

2. The Account Register form will be displayed. In the Account Code field, select the bank account the check to be voided was written from. In the From and Thru date fields, enter the date on which the check was written. If the exact date is not known, the User may enter a date range to locate the check to be voided. In the Reg Type field select BILLPMT from the drop-down list. Press the Green Arrow button located below the Reg Type field.

ss6096

3. A list of all BILLPYMT transactions for the date range selected will be displayed. Double-click on the check to be voided.

Page 1 2 3 Page 1


Void Check after printing-GL page 2

Void a Printed Check (continued)

4. The Write Checks form will be displayed. In the lower left corner of the check, select the option Voided Check then press the Save button located at the lower right of the Write Checks form.

5. The Void Check confirmation message will be displayed; press the Yes button to complete the voiding of the check.

ss6097.1

6022

Page 1 2 3 Page 2


Void Check after printing-Vendor page 3

Void a Printed Check (continued)

Void a Check from the Vendor Explorer

1. Navigate to the Main Application Menu and select Accounts Payable/Vendors. From the Vendor list, double-click on the Vendor for the check to be Voided.

2. Once the Vendor Explorer record is displayed, highlight the Payments tree option. In the Active Pane, double-click on the check to be voided.

3. The Write Checks form will be displayed. In the lower left corner of the check, select the option Voided Check then press the Save button located at the lower right of the Write Checks form.

4. The Void Check confirmation message will be displayed; press the Yes button to complete the voiding of the check.

Page 1 2 3 Page 3


Purchase Orders Overview

A Purchase Order is used to order inventory parts or services from a Vendor. If your company is using the Job Management module, it is highly recommended Purchase Orders be created for Job parts and expenses.

A Purchase Order may be created in many areas throughout the SedonaOffice application, each of which is listed below.

· From the Purchase Order option within the Accounts Payable Module

· Within a Job

· Within a Service Ticket

· From a Warehouse Explorer record

· From a Parts Explorer record

Purchase Orders may be created for Parts, Expense Items or both. Purchase Orders may also be linked to a Job or Service Ticket. If linking a Purchase Order to a Job or Service Ticket, only one Job or Service Ticket number may be linked. If a Purchase Order is created for Expense Items only, multiple Jobs or Service Tickets may be linked to the Purchase Order.

This section will describe how to create a Purchase Order for Parts, Expense Items and both Parts and Expense Items. Follow the topic links below for further instructions.

Purchase Order form Definitions

Purchase Order List Definitions

Create a Purchase Order from Accounts Payable

Create a Purchase Order from a Job

Create a Purchase Order from a Service Ticket

Create a Purchase Order from a Parts Explorer record

Create a Purchase Order from a Warehouse Explorer record

Closing a PO without Receiving (Cancelling a PO)


PO Definitions

Accounts Payable Purchase Orders Purchase Order Definition

Definitions of the Purchase Order Form

The following pages will describe the layout and the data entry fields contained on the Purchase Order form. For detailed instructions on creating a Purchase Order refer to the various topic links found under Purchase Orders Overview .

Purchase Order Form

The Purchase Order form is divided into three main sections, each of which is described below; PO Header, PO Body, and PO Footer.

Purchase Order Header

Each of the fields and options in the Header section of a PO are described below.

ss6141.1

Page 1 2 3 4 5 6 Page 1


PO Definitions page 2

Accounts Payable Purchase Orders Purchase Order Definition

Definitions of the Purchase Order Form (continued)

Purchase Order Header

Each of the fields and options in the Header section of a PO are described below.

Vendor - Pressing the drop-down arrow will display the Vendor List. Pressing the search button to the right of the Vendor field will open the Vendor Search form where filters may be used to narrow the search for the desired Vendor.

Category - Once a Vendor is selected, the Category will automatically fill in with the default Category assigned to the Vendor; the User may change the category if it is not correct for the PO being created.

Print Now - If this option is selected, once the PO is saved, the PO will automatically be sent to the default PO Printer defined in SedonaOffice Printer Setup. If this option is selected, the next time the User creates a PO, this option will automatically be selected.

Direct Expense - If the PO is being created for Parts that will be Direct Expensed this option should be selected. Parts that are direct expensed are not received into a warehouse; they are immediately expensed. If this option is selected, the next time the User creates a PO, this option will automatically be selected.

PO Number - Depending on your company settings, a PO Number may automatically be assigned. If your company is not auto-generating PO Numbers, the User will need to type in a PO Number.

ss6142.1

Page 1 2 3 4 5 6 Page 2


PO Definitions page 3

Accounts Payable Purchase Orders Purchase Order Definition

Definitions of the Purchase Order Form (continued)

Purchase Order Header (continued)

Branch - The Branch will automatically fill in with the default Branch assigned to the Vendor; the User may change the branch if it is not correct for the PO being created.

Warehouse - If parts are being ordered and will be received into a Warehouse, select the appropriate Warehouse from the drop-down list. The Branch field will automatically change to the branch assigned to the warehouse; this may not be overridden.

Tracking # - This is an optional field to type in the shipper tracking number such as UPS or FedEx tracking numbers. This field is for informational purposes only.

Order Date - The Order Date will default to today's date; the User may override this if necessary.

Acknowledged - Access to this field is controlled by User Group Security. If this field is grayed-out, this indicates the User creating the PO does not have permission to Acknowledge a PO. This field is designed to be used as a PO approval. Once a PO is created, a manager may review the PO then select the Acknowledged option to approve the PO for ordering. This is purely a procedural flag. Not Acknowledging a PO has no impacting on the ordering process; it is for informational purposes only.

Ship Date - If the Vendor has provided a date on which the parts will be shipping, this date may be filled in. This field is optional.

Method - From the drop-down list, select the method by which the parts will be shipped. This field is optional but highly recommended.

Parts Due Date - If the Vendor has provided a date on which the parts will be delivered, this date may be filled in. This field is optional.

Job - If the parts or expense item being ordered is for a Job or Service Ticket, the User may press the search button to the right of this field to look up the Job or Service Ticket number. This field is optional.

Select From All Parts - Access to this field is controlled by User Group Security. If this field is grayed-out, this indicates the User creating the PO does not have permission to use this function. If the User is able to select this option, a part may be selected for a Vendor where the Vendor has not been set up as a supplier for the part.

Page 1 2 3 4 5 6 Page 3


PO Definitions page 4

Accounts Payable Purchase Orders Purchase Order Definition

Definitions of the Purchase Order Form (continued)

Purchase Order Body

The Body of the PO is used to select Parts and/or Expense Items.

Parts

This tab is used if Parts are being order on the Purchase Order.

Part (Code) - In the Parts section, starting on the first white line under the Part column, the the User may type in the exact part number or lookup the part by pressing the [image] Part Search button. If the Select From All Parts option was selected in the PO Header, all active parts for all Vendors will be available for selection. If this option was not selected, only parts for which the Vendor selected in the PO Header is a supplier in the part setup will be available for selection.

Description & Vendor Part- Once a part is selected the Description and Vendor Part number from the part setup will automatically fill in.

Quantity - The quantity will default to 1; the User may change the quantity.

Cost - The cost will automatically fill in with the last purchase cost for the Vendor; the User may override the unit cost if necessary.

Rcvd - This field is not available for data entry. The received quantity will automatically fill in when the PO is received at a later time.

BO - The Back Order field is for informational purposes. If the Vendor indicates the part is on back order, if this field is selected, when viewing the PO from the Purchase Order List the PO will be displayed in a red colored font.

ss6144.1

Page 1 2 3 4 5 6 Page 4


PO Definitions page 5

Accounts Payable Purchase Orders Purchase Order Definition

Definitions of the Purchase Order Form (continued)

Purchase Order Body (continued)

Expense Items

This tab is used if Expense Items are being order on the Purchase Order. When ordering Expense Items, the User selects a G/L Account number for the expense.

GL Account- Select the GL Account Number. If Purchase Orders for Expense Items have previously been created for the selected Vendor, pressing the drop-down arrow in this field will display all previously used GL Account Numbers. If nothing is displayed on the drop-down list or the desired GL Account Number is not on the drop-down list, press the [image] GL Lookup button to the right of the field to search for the correct account number. If the User knows the correct GL Account Number, it may be manually typed in.

Description - The description will default to the description for the GL Account selected; the User may change the description.

Amount - Enter the total amount for the expense line.

Category - The category will automatically fill in with the category selected in the PO Header section;

Job - If the parts or expense item being ordered is for a Job or Service Ticket, the User may press the search button to the right of this field to look up the Job or Service Ticket number. This field is optional.

Type - If a Job or Service ticket number was selected in the Job field, select the appropriate Expense Type from the drop-down list.

ss6145.1

Page 1 2 3 4 5 6 Page 5


PO Definitions page 6

Accounts Payable Purchase Orders Purchase Order Definition

Definitions of the Purchase Order Form (continued)

Purchase Order Footer

The Footer of the PO contains one data entry field and two display only fields.

Memo - The Memo field may automatically fill in with information. If this occurs the information is defaulting from the PO Memo setup for the selected Vendor. The User may add additional information to the default memo if needed. Up to 256 characters of information may be entered into this field.

Total Cost - This field is not available for data entry. The Total Cost is automatically filled in with the total of all parts and expense item amounts in the Body of the PO.

Received Cost - This field is not available for data entry. The received cost will automatically fill in when the PO is received at a later time.

ss6146.1

Page 1 2 3 4 5 6 Page 6


Create PO from AP

Create a Purchase Order from Accounts Payable

Follow the instructions below to create a Purchase Order.

1. Navigate to the Main Application Menu and select Accounts Payable/Purchase Orders. The Purchase Order List will be displayed.

2. Press the New button located at the lower right of the Purchase Order List.

3. The New Purchase Order form will be displayed. Fill in the Header information. For descriptions of each field contained in the Header area refer to the PO Header Definitions topic.

4. If ordering Parts, selected the needed part. For additional parts advance to the next line and enter the part information fields. For descriptions of each field contained on the Part form, refer to the PO Body-Parts Definitions topic. If ordering Expense Items, navigate to the Expense tab and enter the needed Expense Items. For additional expense items, advance to the next line on the expense tab and enter the expense information fields. For descriptions of each field contained on the Expense form, refer to the PO Body-Expenses Definitions topic.

5. In the Footer section of the PO form the User may enter a Memo if desired. Up to 256 characters of information may be entered into this field. This information will print on the Purchase Order.

6. If a document needs to be attached to the Purchase Order, press the Apply button then navigate to the Documents tab and either scan in and attach a document or add an existing saved document. If no documents are being attached, proceed to step number 7.

7. Once all information is entered, press the OK button located at the lower right of the form to save the Purchase Order.

The Ship To Address may be changed if necessary by hovering the mouse over the words Ship To: in the Header of the PO form, right-click and select Edit Address.

6026.1

ss6147


Create PO from a Job

Create a Purchase Order from a Job record

Follow the instructions below to create a Purchase Order within a Job record.

1. Navigate to the Main Application Menu and select the Job Management/Job Queue option.

2. The Job List will be displayed. Open the Job for which a Purchase Order will be created.

3. Once the Job record is open, press the Tools button from the Job Toolbar.

4. From the Tools Toolbar press the Purchase Orders button. In the white area to the right of the Tools Toolbar right-click and select the Create PO option.

5. If all parts on the Job Materials list are assigned to one Primary Vendor, then the New Purchase Order form will automatically open with the Primary Vendor for the parts defaulted into the Vendor field. If there is more than one Primary Vendor assigned to the parts on the Materials list, the Select Vendors to Create PO's for form will be displayed. The User will create one PO at a time by selecting the checkbox to the left of a Vendor displayed in the list. Once the PO is completed and saved, repeat the process beginning with step 4 until all Purchase Orders have been created.

6027

6. Follow the steps for creating a Purchase Order from Accounts Payable beginning with step number 3.


Create PO from a Service Ticket

Create a Purchase Order from a Service Ticket

To be able to create a Purchase Order from a Service Ticket, a Technician appointment must be scheduled for the ticket.

Follow the instructions below to create a Purchase Order within a Service Ticket record.

1. Navigate to the Main Application Menu and select the Service/Service Ticket Queue option.

2. The Service Ticket Queue will be displayed. Open the Service Ticket for which a Purchase Order will be created.

3. Once the Service Ticket is open, navigate to the Parts tab.

4. In the lower section of the Parts tab select the desired part. Un-check the Issue From Stock checkbox then press the Save button.

ss6149

Page 1 2 Page 1


Create PO from a Service Ticket page 2

Create a Purchase Order from a Service Ticket (continued)

5. Navigate to the PO tab of the Service Ticket. Press the New button located at the lower right of the Service Ticket PO form.

6. The New Purchase Order form will open and automatically fill in with the Primary Vendor assigned to the part selected on the Parts tab along with the part number, quantity and cost information. The User may fill in additional information such as the shipping method etc. then press the OK button located at the lower right of the New Purchase Order form to save.

ss6150

Page 1 2 Page 2


Create PO from Parts Explorer

Create a Purchase Order from a Part Explorer Record

Follow the instructions below to create a Purchase Order from a Part Explorer record.

1. Navigate to the Main Application Menu and select the Inventory/Parts option.

2. The Parts Search form will be displayed. Locate and open the part for which a Purchase Order will be created.

3. The Part Explorer will be displayed. There are two methods to create a new PO; select one of the two options below:

a. highlight the tree option Direct Expense PO, right-click and select the New PO option.

b. expanded the Warehouse tree of the warehouse into which the part being ordered with be received. Highlight the Open Purchase Orders tree option, right-click and select the New PO option.

4. Follow the steps for creating a Purchase Order from Accounts Payable beginning with step number 3.

ss6151


Create PO from Warehouse Explorer

Create a Purchase Order from a Warehouse Explorer Record

Follow the instructions below to create a Purchase Order from a Warehouse Explorer record.

1. Navigate to the Main Application Menu and select the Inventory/Warehouses option.

2. The Warehouse Explorer will be displayed. Highlight the tree option Purchase Orders, right-click and select the New PO option.

3. The Part Explorer will be displayed. There are two methods to create a new PO; select one of the two options below:

a. highlight the tree option Direct Expense PO, right-click and select the New PO option.

b. expanded the Warehouse tree of the warehouse into which the part being ordered with be received. Highlight the Open Purchase Orders tree option, right-click and select the New PO option.

4. Follow the steps for creating a Purchase Order from Accounts Payable beginning with step number 3.

ss6152


Purchase Order List Definitions

Definitions of the Purchase Order List

The following pages will describe the layout and options available within the Purchase Order List. The Purchase Order List is accessed by navigating to the Main Application menu and selecting the Purchase Orders option within the Accounts Payable module.

Purchase Order List

Warehouse Pane

The Purchase Order List is divided into to major sections; the Warehouse pane on the left and the Purchase Order Listing on the right. When the Purchase Order List is first opened, all open Purchase Orders for all warehouses will be displayed. If the User wants to view the list of open purchase orders for certain warehouses, pressing the Invert Selection button located at the lower left will de-select all warehouses, then the User may select the checkbox to the left of each warehouse desired. If the User wants to include closed purchase orders, select the checkbox Show Closed Purchase Orders located at the bottom of the list. Selecting this option will display all open and closed purchase orders.

6028

Page 1 2 3 Page 1


Purchase Order List Definitions page 2

Definitions of the Purchase Order List (continued)

Purchase Order Listing

The Purchase Order Listing displays several columns of information related to the PO, each of which is described below. If any parts on a PO have been flagged as back ordered, the Purchase Order will be displayed in red.

PO Number - The Purchase Order Number auto assigned or manually entered by the User. PO Number auto-assign is controlled by a setting in SedonaSetup AP Setup/Processing.

Vendor - The Vendor code assigned to the Purchase Order.

Order Date - The date on which the Purchase Order was placed. When creating a new PO, the Order Date defaults to the date on which the PO is being created but may be overridden by the User.

Due Date - If the Vendor provided a date on which the parts will be delivered, the User manually fills in this date.

Type - If the PO is linked to a Job the type will display as JOB. If the PO is linked to a Service Ticket, the type will display as SVC.

Number - If the PO is linked to a Job or Service Ticket, the Job Number or Service Ticket number will be displayed, otherwise this column will be blank.

Amount - The total amount of Parts and Expense Items on the Purchase Order.

Received - The total amount received against the PO as of the date/time the Purchase Order List is being viewed.

Memo - Any information entered into the memo field of the PO will display in this column.

Ack - If a User has selected the Acknowledged checkbox on the PO a Y will be displayed, otherwise an N will be displayed in this column.

Ack By - If the character in the Ack column is Y, the User code of the User that acknowledged the PO will be displayed in this column.

ss6154

Page 1 2 3 Page 2


Purchase Order List Definitions page 3

Definitions of the Purchase Order List (continued)

Purchase Order List Function Buttons

Located at the lower right of the Purchase Order List are four function buttons; Receive, Edit, New and Close. Each of these functions buttons will be described below.

Receive - Used to receive a Purchase Order. Highlight a Purchase Order in the list then press the Receive button to open the Parts Receipt form.

Edit - This button is used to edit an open purchase order. Highlight a Purchase Order in the list then press the Edit button to open the Purchase Order to make changes. Press the OK button at the lower right of the PO form to save any changes. A Purchase Order may also be edited by double-click on the Purchase Order within the list.

New - Pressing this button will open the New Purchase Order form.

Close - Pressing the Close button will exit out of the Purchase Order List.

Page 1 2 3 Page 3


Close a Non-received PO

Closing a Purchase Order

Once all Inventory Parts have been received on a Purchase Orders, the Purchase Order will automatically close. A Purchase Order may be manually closed that has not been received or has been partially received. The SedonaOffice application allows a Purchase Order to be deleted, however it is recommended a PO be manually closed instead of deleting to provide an audit trail of the PO number.

Follow the instructions below to close a Purchase Order.

1. Navigate to the Main Application Menu and select Accounts Payable/Purchase Orders. The Purchase Order List will be displayed.

2. Open the Purchase Order to be closed: highlight a Purchase Order in the list then press the Edit button or double-click on the Purchase Order within the list to open the PO form.

3. The Purchase Order will be displayed. Located at the lower left of the Purchase Order form is a checkbox labeled Closed; select this option. It is recommended to enter a note into the Memo field to describe why the PO is being closed without being received. This provides a good audit trail for the future. Press the OK button when finished. The PO will be removed for the open Purchase Order Listing.

ss6156.1


Print Purchase Orders

Print Purchase Orders Overview

The Print Purchase Orders function is used to print several Purchase Orders at the same time. The PO Report form which is accessed by navigating to the Main Application Menu and selecting the Print Purchase Orders option from the Accounts Payable module. This form has several options available for selecting which Purchase Orders will be printed. All options on this form are described below.

Branch - By default, the All branches option is selected. If the Purchase Orders for just one or multiple branches are to be printed, click on each Branch to be included.

Vendor - By default, the All Vendors option is selected. If the Purchase Orders for just one or multiple Vendors are to be printed, click on each Vendor to be included.

From Date & Thru Date - Enter the Ordered Date date range of the Purchase Orders to be printed.

Tag Buttons - If only certain Purchase Orders are to be printed, the User may de-select the checkbox to the left of each PO not to print or press the Untag All button the select the checkbox to the left of each PO to be printed.

Options - The options determine what information will be printed on the Purchase Orders.

Show Internal Part Code - If this option is selected, the Part Code will print in parenthesis behind the Part Description.

Show Part Detail - If the this option is selected, the Part Detail Description will be printed instead of the Part Description.

Hide Amounts - Selecting this option will hide the unit purchase cost of the part(s).

Show System Account - This option is not currently being used.

Status - The User may select only Open PO's, only Closed PO's or both by selecting the desired options.

Margins - The margin settings are used to adjust the alignment of the information printed on the purchase order.

6029


How to Print Purchase Orders

The Print Purchase Orders function is used to print several Purchase Orders at the same time.

Follow the instructions below to print Purchase Orders in bulk.

1. Navigate to the Main Application Menu and select Accounts Payable/Print Purchase Orders. The PO Report form will be displayed.

2. Make the desired selections then press the OK button located at the lower right of the form. The tagged Purchase Orders will be displayed in Print Preview mode.

3. When ready to send the Purchase Orders to the printer, press the Print button located on the upper Print Preview window. The Purchase Orders will be sent to the Printer designated as the PO Printer in workstation Printer Setup.

ss6161


Suggested PO

Suggested PO List Overview

The Suggested PO List displays a listing of suggested Purchase Orders by Vendor for individual Warehouses. Depending on minimum and maximum levels that have been assigned to a part in a warehouse and the current on-hand and on-order balances, SedonaOffice will suggest a list of parts that need to be purchased. The User may also include Jobs requiring parts that are scheduled to be started by a certain date in the evaluation process. If both minimum and maximum quantity levels have been setup for parts in the warehouses, the User has the option of selecting Bring to Minimum or Bring to Maximum. The User may generate a Purchase Order directly from the Suggested PO List form based on the suggested parts and quantities.

Follow the topics links below for information related to the Suggested PO List.

Suggested PO List Form Definitions

Using the Suggested PO List

Min and Max quantities Setup on a Part Within a Warehouse

Using Minimum and Maximum inventory levels for a Part within a Warehouse is used if your company always wants a certain number of parts available in the warehouse. This is used for frequently used parts that you do not want to run out of. Each warehouse may have its own min and max levels or none at all.

This option is only available if your company has activated Stock Tracking in SedonaSetup/Setup Modules.

1. To set min and max levels, open a Part in Edit mode.

2. Navigate to the Warehouse tab of the Part.

3. Double-click on the Warehouse where min and max quantities will be setup.

4. Highlight the Warehouse from the Warehouses listed; in the lower section of the Warehouse form entered the desired Min and Max quantities. Press the Add button then the Save button when finished.

ss6170


Suggested PO List Definitions

Suggested PO List Form Definitions

There are several options contained on the Suggested PO List form. All of these options will be described in this section.

Primary Vendor - When the Suggested Purchase Orders form is first displayed, All Vendors is the default selection. The User may select one particular Vendor by pressing the drop-down arrow to the right of this field and making a selection from the Vendor List.

Warehouse - The default warehouse will automatically fill into this field. The User may select a different warehouse to evaluate by pressing the drop-down arrow to the right of this field and making a selection from the Warehouse List.

Product Line - If only one particular part Product Line is to be evaluated, press the drop-down arrow to the right of the field and make a selection from the Product Line List.

Include Jobs In Total - If this option is selected, the suggested ordering quantities will include all jobs where the part is listed on the Job Materials list where the part has not yet been issued to the job.

Include Jobs Scheduled to Start on or Before (date) - If a date is selected, the suggested ordering quantities will include all jobs where the part is listed on the Job Materials list where the part has not yet been issued to the job and there is a schedule created for this job on or before the date selected.

Bring to Minimum - If this option is selected, the suggested ordering quantities will be based on the minimum setup value for the part for the warehouse selected. To calculate the suggested ordering quantity, the application performs the following calculation:

If the Include Jobs in Total option is selected, the suggested order quantity calculation is:

(Minimum + For Job) - (On Hand + On Order)

If the Include Jobs in Total option is not selected, the suggested order quantity calculation is:

(Minimum - (On Hand + On Order))

Bring to Maximum - If this option is selected, the suggested ordering quantities will be based on the maximum setup value for the part for the warehouse selected. To calculate the suggested ordering quantity, the application performs the following calculation:

If the Include Jobs in Total is option selected, the suggested order quantity calculation is:

(Maximum + For Job) - (On Hand + On Order)

If the Include Jobs in Total option is not selected, the suggested order quantity calculation is:

(Maximum - (On Hand + On Order))

6030


How To Use the Suggested PO List

Using the Suggested PO List

Follow the instructions below to generate a suggested PO list.

1. Navigate to the Main Application Menu and select Accounts Payable/Suggested PO List. The PO Report form will be displayed.

2. Select a warehouse from the drop-down list. Select any other options desired. Press the green arrow [image] located in the upper right area of the Suggest Purchase Orders form.

3. In a few seconds, the lower section of the form will display a listing of all Parts/Primary Vendors that meet the ordering criteria specified. To create a Purchase Order for one of the displayed Vendors, select the Vendor Code from the drop-down list in the header area of the form then press the green arrow again.

6030

Page 1 2 Page 1


How To Use the Suggested PO List page 2

Using the Suggested PO List (continued)

4. The list will be refreshed with the suggested parts to order for the Vendor selected.

5. Press the Create PO button located at the lower right of the form.

6. The New Purchase Order form will open and be filled in with the parts/quantities listed in the Suggested Purchase Order List for the Vendor. The User may override any information on the Purchase Order form except the Vendor. When finished filling out the information on the Purchase Order form, press the OK button to save.

ss6173

Page 1 2 Page 2


Write Checks Overview

Sedona Office provides the functionality to write and print checks utilizing the Write Checks function within the Accounts Payable module. The Write Checks function is used when it is need to write one or just a few checks without using the Pay Bills function. Using the Write Checks function provides three options of check writing.

· To a Vendor

· To a Company or individual that has not been set up as a Vendor

· To a Customer

If a customer has an existing credit on their account and it is going to be refunded to the customer with a check, this should be done by flagging the unapplied item to a Customer Refund from the Customer Explorer and not use the Write Checks function.

Follow the topic links below for instructional information related to Writing Checks.

Write a Check to a Vendor

Write a Check to a Non-Vendor


Write a Check to a Vendor

Follow the instructions below to Write a Check to a Vendor.

1. Navigate to the Main Application Menu and select Accounts Payable/Write Checks.

2. The Write Checks form will be displayed.

3. Pay From Bank Account - select the bank account from which the funds will be used for the check.

4. Select the Vendor radio button then select the Vendor to pay from the drop-down list.

5. Select the appropriate Branch from the drop-down list.

6. In Print Queue - if the check will be printed at a later time, select this option. If the check will be printed once the form is filled out, do not select this option.

7. In the check area, type in the amount of the check. Verify the check number that defaulted is the correct check number; correct if necessary.

6023.1

Page 1 2 3 4 5 Page 1


Write a Check to a Vendor page 2

Write a Check to a Vendor (continued)

8. In the center section of the Write Checks form are three tabs: Bills, Parts, Expense.

Write a Check for a Bill

If the check being written is paying an existing bill, navigate to the Bills tab. In the Paid column, click on the bill being paid; the total amount due on the bill will fill into the Paid column. If making a partial payment for a Bill, type in the amount to be paid at this time.

6024.1

Page 1 2 3 4 5 Page 2


Write a Check to a Vendor page 3

Write a Check to a Vendor (continued)

Write a Check for Parts

If the check being written is paying for Parts, navigate to the Parts tab. Select the part(s), quantity, and unit cost in the grid area.

In the Warehouse field select the warehouse where the parts were received. When the check is printed, SedonaOffice will automatically create a Receipt record for the part(s) into the selected warehouse. If no warehouse is selected, the receipt will display in the Parts Explorer as a Direct Expense receipt. The application assumes if a check is being written for parts, they must have been received without using a Purchase Order. When the check is printed the G/L transaction will credit the bank account selected on the check and debit the inventory account associated with the warehouse selected.

6025.1

Page 1 2 3 4 5 Page 3


Write a Check to a Vendor page 4

Write a Check to a Vendor (continued)

Write a Check for Expense Items

If the check being written is for expense items, navigate to the Expense tab. Select the G/L Account, Amount, Branch, Category in the grid area. If the expense is for a Job, select the Job Number and the expense Type.

6023.1

Page 1 2 3 4 5 Page 4


Write a Check to a Vendor page 5

Write a Check to a Vendor (continued)

9. If a document needs to be attached to the Check, press the Apply button then navigate to the Documents tab and either scan in and attach a document or add an existing saved document. If no documents are being attached, proceed to step number 10.

10. Once all information has been filled in, press the Print button located at the lower right of the Write Checks form.

11. The check will display in Print Preview mode. When ready to send the check to the Printer, press the Print & Close button located on the AP Check Preview window.

12. A message will be displayed confirming the check printed correctly and should be marked as printed. Press the Yes button to confirm.

Page 1 2 3 4 5 Page 5


Write a Check to Other

Write a Check to a Non-Vendor

Follow the instructions below to Write a Check to a Company or individual that has not been set up as a Vendor.

1. Navigate to the Main Application Menu and select Accounts Payable/Write Checks.

2. The Write Checks form will be displayed.

3. Pay From Bank Account - select the bank account from which the funds will be used for the check.

4. Select the Other radio button.

5. Select the appropriate Branch from the drop-down list.

6. In Print Queue - if the check will be printed at a later time, select this option. If the check will be printed once the form is filled out, do not select this option.

7. In the Check area, fill-in/verify the following data fields:

· Date - Date the funds will be deducted from the selected bank account.

· Check # - Verify the check number that defaulted is the correct check number; correct if necessary.

· Pay to the Order of - Type in the name of the person or company to whom the check is being written.

· Amount - Type in the total amount of the check.

· Address Label - Type in the address of the Payee; optional, however if the check will be mailed, fill in this field.

· Memo - This field is optional; information that will print in the memo field on the check.

8. In the center section of the Write Checks form are three tabs: Bills, Parts, Expense. When writing an "Other" type check, only the Expense tab is available. On the Expense tab select the G/L Account, Amount, Branch, Category in the grid area. If the expense is for a Job, select the Job Number and the expense Type.

Page 1 2 Page 1


Write a Check to Other page 2

Write a Check to a Non-Vendor (continued)

9. If a document needs to be attached to the Check, press the Apply button then navigate to the Documents tab and either scan in and attach a document or add an existing saved document. If no documents are being attached, proceed to step number 10.

10. Once all information has been filled in, press the Print button located at the lower right of the Write Checks form.

11. The check will display in Print Preview mode. When ready to send the check to the Printer, press the Print & Close button located on the AP Check Preview window.

12. A message will be displayed confirming the check printed correctly and should be marked as printed. Press the Yes button to confirm.

Page 1 2 Page 2


Inventory Overview

Inventory Overview

This section of SedonaOffice Help is divided into folders which are equivalent to the options available within the Inventory module of the SedonaOffice application. The Inventory module contains all the functionality necessary setting up and tracking inventory parts. If you are a new User to SedonaOffice, this help documentation will assist in helping you learn the layout of the application and will make navigating much easier.

SedonaOffice offers the option of stock tracking; if this option is activated your company will be able to track part quantities and values in one or multiple warehouse locations. As parts are received, transferred from warehouse to warehouse, or used on Service Tickets or Jobs, entries are made to the General Ledger to record the cost of the transaction.

If the Stock Tracking option is not activated, dollar amounts for parts received and used is recorded to the General Ledger but no quantity tracking is performed. Further, if stock tracking is not used, your company will only be able to expense parts immediately; work in process accounts may not be used for Jobs or Service. Options that are not available when Stock Tracking is not activated are Physical Inventory, Warehouse tracking and Part Transfers.

SedonaOffice offer four methods of valuing inventory parts; Average Costing, Standard Costing, Serial Number and Lot Number. Refer to Costing Methods for more information on this topic.

The Inventory module contains basic components that revolve around a Part record.

Refer to Inventory Topics for information on each option within the Inventory module.


SedonaSetup

Related Setup Tables

Below is a list of the setup tables which are key elements for the Inventory module.

Inventory Setup

Manufacturers

Material Handlers

Product Line

Warehouses

Employees

Chart of Accounts

Branch


User Group Security

User Group Security Options

For a User to be able to use various options within the Inventory module, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/IN security options section pertain to Inventory.

Issues/Returns – Allows the User to issue and return inventory parts to a warehouse location.

Manufacturer – Allows the User access to the Manufacturer setup table from the Main Application Menu Tree.

Parts – Allows the User to view inventory part information.

Physical Inventory/Adjustments – Allows the User full access to Physical Inventory functions.

Product Line – Allows the User access to the Product Line setup table from the Main Application Menu Tree.

Receive Parts – Allows the User to receive a Purchase or Repair Order.

Repair Order – Allows the User to create and modify Repair Orders.

Return to Vendor – Allows the User to create a Vendor Return (return parts to a Vendor).

Transfers – Allows the User to transfer parts from one warehouse to another from the Main Application Menu Tree, Warehouse Explorer and the Part Explorer.

Warehouses – Allows the User access to the Warehouse setup; create, edit existing warehouse information

Edit Parts – Allows the User to edit Part Setup information.

Part Custom Fields – Allows the User access to the Custom Fields for within the Part Setup and within the Part Explorer.

Part Documents – Allows the User add an existing document or attach a new document to a part when accessing the Part Documents form from the Part Setup and within the Part Explorer.

Add Parts – Allows the User to create new Parts.

Access to all Parts – Allows the User to Order parts from a Vendor that is not setup as a supplier within the Part Setup.


Inventory Topics

Parts Overview

Costing Methods; Average, Standard, Serial Number, Lot Number

Parts Setup

Part Kits

Editing Part Information

Searching for Parts

The Parts Explorer

Warehouses

The Warehouse Explorer

Product Line

Manufacturer

Stock Adjustments

Issues & Returns

Physical Inventory

Return to Vendor

Repair Order

Receive Parts

Transfers


Costing Methods

SedonaOffice offers four methods of costing your inventory parts; Average Costing, Standard Costing, Serial Number and Lot Number Costing. Based on our experience and understanding of inventory processing, we feel the use of Standard Costing can be a tremendous benefit to the management and reporting of the inventory process in SedonaOffice. If your company is currently utilizing the Average Costing method, we highly recommend switching to the Standard Costing method.

Standard Costing

Standard Costing allows for the standard usage of a cost basis on a Part level to ensure all transaction for the Part are using one cost for all transactions throughout the inventory and usage processes. With the use of Standard Costing the part value in the Inventory system will always be its quantity multiplied by its Standard Cost.

All issues/returns of a Part will always use the Standard Cost. This will alleviate the discrepancies and anomalies that occur in the costing and value of inventory when using an average costing method.

Parts received on a Purchase Order that vary from the standard cost in the warehouse will be valued into the inventory at the standard cost. The variance will record to the PPV (purchase price variance) account.

If you have special projects where you are receiving pricing from a vendor that is much lower than your standard cost, you may direct expense these parts to the Job. This allows you to determine profitability based on the actual part costs associated with the Job.

Standard Cost Advantages

· All parts retain the same value throughout your inventory process until you decide to change them.

· Salespersons will have a standardized cost to reference when quoting jobs.

· Cost fluctuations record to the PPV account for favorable or unfavorable purchase variances to the standard part cost.

· You may direct expense parts on special projects

Page 1 2 3 4 5 6 7 8 Page 1


Costing Methods page 2

Costing Methods (continued)

Standard Cost Maintenance

When using the standard costing method, periodically you will need to review your costs to determine when the standards should be changed. This typically occurs at the time of a physical inventory.

When your company makes a change to a standard cost of a part, a general ledger transaction is recorded to the PPV (Purchase Price Variance) account for the difference between the old cost and the new cost times the number of parts in the warehouse. If a part is located in multiple warehouse locations, make certain to update the cost in all warehouses.

Page 1 2 3 4 5 6 7 8 Page 2


Costing Methods page 3

Costing Methods (continued)

Average Costing

Average costing is a method of calculating part cost by warehouse based on the cumulative journal activity for a given part. All receipts, issues, physicals and adjustments are cumulated as of the date of the costing to determine the average cost of a given part.

How is the Average Cost Determined?

The unit cost of an item is the average value of all receipts, issues, physicals, and adjustments of that part to inventory, on a per unit basis. Issues from inventory use the current average cost as of the date of the issue to calculate the unit cost.

The inventory is valued at an average cost, weighted by quantity (inventory cost = average unit cost * quantity). Each warehouse may have a different average cost based on the complete journal activity of the part in the warehouse.

Perpetual Recalculation of Unit Cost

For the transactions listed below, the transaction unit cost may be different from the current unit cost for an item. In such cases, after the transaction has been processed, the item's unit average cost is automatically recalculated. As a result, at any time, inventory is valued at a current, up-to-date average unit cost.

· Purchase order receipt

· Return to vendor

· Transfer between warehouses

Page 1 2 3 4 5 6 7 8 Page 3


Costing Methods page 6

Costing Methods (continued)

Purchase Order Receipts

The receipt of parts on a Purchase Order affects the Average Cost when a part is ordered at a cost that is lower or higher than the current average cost in the warehouse. When the Purchase Order is received, the part unit cost is used to debit the inventory. If the part cost on the Purchase Order is lower or higher than the current average cost in the warehouse at the time of the receipt, the average cost will be recalculated and lowered or increased to a new average cost.

For example, a Purchase Order was created for a part with the amount of $.80/ea. At the time the Purchase Order was created, the current average cost of the part in the warehouse was $1.00. After the part on the Purchase Order was received, the new average cost of the part in the warehouse is calculated as $.90.

Issuing Parts to a Job or Service Ticket

When parts are issued from a warehouse, the cost applied to the Job or Service Ticket is the current average cost at the time of the transaction.

If parts for a Job or Service Ticket are ordered on a Purchase Order, received in and issued immediately (option on the Parts Receipt), the cost applied to the Job or Service Ticket is the Purchase Order receipt cost. If those same parts are received into a warehouse then issued as a separate transaction, the issue transaction will be calculated at the current average part cost in the warehouse.

Returning Parts to Stock

When parts are returned to stock from a Job or a Service Ticket, the original issue cost is used for the return transaction, provided the Job or Service Ticket number is referenced on the return transaction. If parts are returned to stock not referencing a Job or Service Ticket number, the current average cost in the warehouse is used for the transaction.

Page 1 2 3 4 5 6 7 8 Page 6


Costing Methods page 7

Costing Methods (continued)

Returning Parts to a Vendor

Part returns may affect the average cost of the parts in a warehouse. If a part is returned to a Vendor at a lower or higher cost than what is the current average cost in the warehouse, your inventory could possibly have a positive or negative value with no quantity on hand.

For example, 1 part is on hand in the warehouse with a current average cost of $.90. The original purchase cost was $.80. The Vendor part return transaction was created for 1 @ $.80. The end result is 0 on hand with a value of $.10.

Part Transfers

Transferring parts from one warehouse to another may affect the average costing in the warehouse receiving the part transfer. When a part is transferred from one warehouse to another the cost from the originating warehouse will be transferred to the destination warehouse. A transfer could result in raising or lowering the average cost in the destination warehouse if the average cost in each warehouse is different.

For example, a transfer was made from a warehouse where the average cost was $.90/part. The average cost in the “transfer to” warehouse was $1.00/part prior to the transfer. After the transfer, the new average cost on the “transfer to” warehouse is $.95/part.

Correcting Inventory Balances

In situations where the part value in the warehouse is no longer realistic, you have two choices for making inventory valuation corrections. You may make a manual stock adjustment or wait until the next physical inventory were the adjustment will be made automatically when the inventory is released and variances are posted.

Page 1 2 3 4 5 6 7 8 Page 7


Costing Methods page 8

Costing Methods (continued)

Dealing with High Fluctuation in Part Costs – Direct Expensing

If parts are being ordered at a much lower cost than your current average cost, you may use the direct expense option on the Purchase Order. This way the warehouse average cost will not be affected by the favorable pricing from the vendor. The direct expense option is typically used when parts are being ordered for a particular Job when your company is receiving special pricing from the vendor. If parts are ordered for stock and the vendor is offering a special sale price of which you want to take advantage, you may direct expense the parts then perform a stock adjustment to put the parts into stock.

If excess parts are returned to stock from a job where the parts were direct expensed, the cost of the part from the original Purchase Order receipt will be used for the transaction, which will lower your average cost in the warehouse.

Page 1 2 3 4 5 6 7 8 Page 8


Costing Methods Serial Number p4

Costing Methods (continued)

Serial Number Costing

Serial Number costing was introduced to SedonaOffice as of version 5.2.99. This new feature allows your company to track an inventory part by serial number from the time it is received on a Purchase Order to the time it is issued to a Job or Service Ticket. Serialized parts are valued at the receipt cost from a Purchase Order or if manually added to a warehouse, the User sets the value of the serialized part. Serialized parts will hold the same inventory value as they are transferred from warehouse to warehouse. The value of a single serialized part may be manually adjusted by using a new part explorer function, Edit Serial Part.

When using Serialized Parts in SedonaOffice, some functions that are available to regular inventory parts are no longer available. These functionality changes are listed below.

The Warehouse Stock Adjustment option is not available. If parts need to be added or removed from a warehouse, this is accomplished by using sub-menu options from the new Serial Number tree option; Edit Serial Part and Remove Serial Part within the Parts Explorer.

· The Edit Serial Part option allows a User to modify a serial number, lot number or value of the part.

· The Remove Serial Part option allows the User to delete a serialized part from stock.

Serialized Parts are not included in Physical Inventories. Your company should plan for periodic counting of Serialized Parts; any discrepancies found would be handled by using the Remove Serial Part or Add Serial Part options from the Parts Explorer to increase or decrease on hand quantities.

Receiving a Direct Expense Purchase Order. If a Purchase Order contains a serialized part and the Direct Expense option is selected for the receipt, the Receipt must be linked to a Job or a Service Ticket number.

If your company currently has parts in stock that you want to begin tracking by serial number, you must first make a stock adjustment to remove all on-hand quantities from inventory, and then add the parts back into inventory with unique serial numbers.

When performing stock adjustments, the application requires a Cost of Goods Sold G/L account number for the debit side of the adjustment transaction. You may want to create a new G/L account number for this purpose; once all parts have been adjusted back into inventory with serial numbers, this account should have a balance of zero.

Page 1 2 3 4 5 6 7 8 Page 4


Costing Methods Lot Number p5

Costing Methods (continued)

Lot Number Costing

The Lot Number Costing Method was added to the available costing options for inventory part tracking as of version 5.3.19. This new feature allows your company to track an inventory part by Lot Number from the time it is received on a Purchase Order to the time it is issued to a Job or Service Ticket. Lot Number parts are valued at the receipt cost from a Purchase Order. Lot Number costed parts will hold the same inventory value as they are transferred from warehouse to warehouse.

When using Lot Number Costed Parts in SedonaOffice, one function available for regular inventory parts is no longer available; Warehouse Stock Adjustments. If parts need to be removed from a warehouse, this is accomplished by using the Inventory Issue/Returns selecting the Other issue type. If parts need to be added to a warehouse, this can only be done from a parts receipt of a Purchase Order. We recommend your company create an Internal Company Vendor for this purpose. A purchase order is created and received to increase the part count and value into a warehouse. Since your company will not be paying this internal company vendor for the parts receipt, the User will select the Close No Bill Expected option on the Part Receipt record.

Parts where any activity has been recorded to the Part Journal may not be changed to the Lot Costing method. A new part number will have to be created to use the Lot Costing method for that part.

Page 1 2 3 4 5 6 7 8 Page 5


Issues/Returns Overview

Issues & Returns

The Issues/Returns menu option is used to issue parts to Jobs, Service Tickets or to return excess parts from Jobs or Service Tickets. This option may also be used to perform a miscellaneous issue or return that is not linked to a Job or a Service Ticket. This is typically used to issue parts from stock where parts were invoiced on a miscellaneous invoice using an invoice item rather than the part number. This will keep your inventories in balance. This should be a rarely used option for correcting problems due to data entry errors.

When creating an Issue or Return transaction, there are three option buttons from which to select; Job, Service and Other. The data entry for each of these options differs and will be described within this section. Follow the page links at the bottom of this page for instructions using each of the three option buttons.

Job Issues/Returns

When parts are issued to a Job where WIP is being used; the application will credit the G/L account linked to the Warehouse selected in the Issue form and credit the WIP account for the job. For returns to the Warehouse from a job, the opposite transaction is performed by the application.

If expensing parts immediately, parts issued will credit inventory and debit the cost of goods sold account assigned to the job type for the job. For returns to the Warehouse, the opposite transaction is performed by the application.

Service or Inspection Ticket Issues/Returns

When parts are issued to a Service or Inspection Ticket where WIP is being used; the application will credit the G/L account linked to the Warehouse selected in the Issue form and credit the WIP account for the job. For returns to the Warehouse from a Service or Inspection Ticket, the opposite transaction is performed by the application.

If expensing parts immediately, parts issued will credit inventory and debit the cost of goods sold account assigned to the Service Level(if one exists) or Service Company assigned to the Ticket. For returns to the Warehouse, the opposite transaction is performed by the application.

Miscellaneous Issues/Returns

When parts are issued, the G/L account linked to the Warehouse selected for the issue will be credited and the COGS account selected on the Issue Parts form will be debited. When parts are being returned, the opposite transaction is performed by the application.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 1


Issues-Job

Issues & Returns (continued)

Issue Parts to a Job

When issuing Parts to a Job, the grid listing parts to issue will automatically fill in with all parts contained in the Materials list of the Job that have not yet been issued to the Job. If all parts displayed will be issued at this time, the User will simply press the Save button and all parts will be issued to the job from the selected Warehouse. If a partial issue is being performed, the User will modify the quantities displayed on the parts being issued at this time.

To perform an Issue to a Job follow the steps on the next page.

7011

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 2


Issues-Job p2

Issues & Returns (continued)

Issue Parts to a Job

1. Navigate to the Main Application Menu and select the Issues/Returns option from the Inventory module.

2. The Issue Parts form will be displayed. Fill in the information in the header section of this form; see the data entry field definitions below.

3. Once all information has been entered, press the Save button located at the lower right of the Issue Parts form.

Data Entry Field Definitions

Radio Buttons - Select the Job radio button.

Warehouse - Select the Warehouse from the drop-down list from which the parts are being issued.

Job Number - The User may type in the Job Number or press the [image] lookup button to the right of the field to select from a list of open Jobs.

Memo - The User may enter an optional note into this field.

Issue Date - Enter or select a date from the calendar. This is the date the parts are being removed from the Warehouse.

Category Code - Select the appropriate Category from the drop-down list.

In Holding - If the parts are being held in the stockroom until the date of the installation, the User may select this option then in the next field type in the location of where the parts are being held. Once the parts are handed off to an Installer, the User may open the Job record and take the parts out of holding and select the name of the Installer taking the parts. This is done from the Job Issues form. The In Holding and Holding Location fields are optional.

Holding Location - If the In Holding option is selected, type in the location of where the parts are being stored.

Parts List - The Parts List will automatically fill in with all parts contained in the Materials list of the Job that have not yet been issued to the Job. If all parts listed will be issued at this time, the User will simply press the Save button and all parts will be issued to the job from the selected Warehouse. If a partial issue is being performed, the User will modify the quantities displayed on the parts being issued at this time.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 3


Issues-Service

Issues & Returns (continued)

Issue Parts to a Service or Inspection Ticket

1. Navigate to the Main Application Menu and select the Issues/Returns option from the Inventory module.

2. The Issue Parts form will be displayed. Fill in the information in the header section of this form; see the data entry field definitions on the next page.

ss7303

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 4


Issues-Service p2

Issues & Returns (continued)

Issue Parts to a Service or Inspection Ticket (continued)

Data Entry Field Definitions

Radio Buttons - Select the Service radio button.

Warehouse - Select the Warehouse from the drop-down list from which the parts are being issued.

Service Ticket - The User may type in the Service or Inspection Ticket Number or press the [image] lookup button to the right of the field to select from a list of open Tickets.

Issue Date - Enter or select a date from the calendar. This is the date the parts are being removed from the Warehouse.

Category Code - Select the appropriate Category from the drop-down list.

Parts List - In the Parts List grid, either type in the exact part number or press the [image] button to the right in the part field to search for and select the part. Enter the quantity being issued from the Warehouse. If more than one part is being issued, continue on to the next line and select the next part and quantity until all needed parts are listed.

3. Once all information has been entered, press the Save button located at the lower right of the Issue Parts form.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 5


Issues-Other

Issues & Returns (continued)

Miscellaneous Parts Issue

1. Navigate to the Main Application Menu and select the Issues/Returns option from the Inventory module.

2. The Issue Parts form will be displayed. Fill in the information in the header section of this form; see the data entry field definitions on the next page.

ss7305

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 6


Issues-Other p2

Issues & Returns (continued)

Miscellaneous Parts Issue (continued)

Data Entry Field Definitions

Radio Buttons - Select the Other radio button.

Warehouse - Select the Warehouse from the drop-down list from which the parts are being issued.

Reference - The User may enter an optional note into this field.

Issue Date - Enter or select a date from the calendar. This is the date the parts are being removed from the Warehouse.

Category Code - Select the appropriate Category from the drop-down list.

Cost of Goods - Select the appropriate cost of goods sold G/L account to be used for the transaction. The application will debit this account and credit the inventory account associated with the selected warehouse.

Parts List - In the Parts List grid, either type in the exact part number or press the [image] button to the right in the part field to search for and select the part. Enter the quantity being issued from the Warehouse. If more than one part is being issued, continue on to the next line and select the next part and quantity until all needed parts are listed.

3. Once all information has been entered, press the Save button located at the lower right of the Issue Parts form.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 7


Returns-Job

Issues & Returns (continued)

Return Parts from a Job

When returning parts to a warehouse from a Job, the grid listing parts to return will automatically fill in with all parts previously issued to the Job. If all parts displayed are being returned, the User will simply press the Save button and all parts will be returned to the Warehouse. If a partial return is being performed, the User will modify the quantities displayed on the parts being issued at this time.

To perform an Return from a Job follow the steps on the next page.

ss7310

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 8


Returns-Job p2

Issues & Returns (continued)

Return Parts from a Job (continued)

1. Navigate to the Main Application Menu and select the Issues/Returns option from the Inventory module.

2. The Issue Parts form will be displayed. Fill in the information in the header section of this form; see the data entry field definitions below.

3. Once all information has been entered, press the Save button located at the lower right of the Issue Parts form.

Data Entry Field Definitions

Radio Buttons - Select the Job radio button.

Warehouse - Select the Warehouse from the drop-down list to which the parts are being returned.

Job Number - The User may type in the Job Number or press the [image] lookup button to the right of the field to select from a list of Jobs.

Memo - The User may enter an optional note into this field.

Issue Date - Enter or select a date from the calendar. This is the date the parts are being returned to the Warehouse.

Category Code - Select the appropriate Category from the drop-down list.

Set All Qty to 0 - If all parts are not being returned, press this button to zero out the quantity of all parts listed in the grid.

Return to Stock - Select this option.

Parts List - The Parts List will automatically fill in with all parts previously issued from the selected warehouse. If all parts listed are being returned to the warehouse, press the Save button and all parts previously issued to the job will be returned to the selected Warehouse. If a partial return is being performed, the User will modify the quantities displayed on the parts list. Only parts with a quantity greater than zero will be returned to the warehouse.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 9


Returns-Service

Issues & Returns (continued)

Return Parts from a Service or Inspection Ticket

1. Navigate to the Main Application Menu and select the Issues/Returns option from the Inventory module.

2. The Issue Parts form will be displayed. Fill in the information in the header section of this form; see the data entry field definitions on the next page.

ss7312

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 10


Returns-Service p2

Issues & Returns (continued)

Return Parts from a Service or Inspection Ticket (continued)

Data Entry Field Definitions

Radio Buttons - Select the Service radio button.

Warehouse - Select the Warehouse from the drop-down list to which the parts are being returned.

Service Ticket - The User may type in the Service or Inspection Ticket Number or press the [image] lookup button to the right of the field to select from a list of open Tickets.

Issue Date - Enter or select a date from the calendar. This is the date the parts are being returned to the Warehouse.

Category Code - Select the appropriate Category from the drop-down list.

Set All Qty to 0 - If all parts are not being returned, press this button to zero out the quantity of all parts listed in the grid. If all parts previously issued are being returned to stock, do not press this button.

Return to Stock - Select this option.

Parts List - The Parts List will automatically fill in with all parts previously issued from the selected warehouse. If all parts listed are being returned to the warehouse, press the Save button and all parts previously issued to the ticket will be returned to the selected Warehouse. If a partial return is being performed, the User will modify the quantities displayed on the parts list. Only parts with a quantity greater than zero will be returned to the warehouse.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 11


Returns-Other

Issues & Returns (continued)

Miscellaneous Parts Return

1. Navigate to the Main Application Menu and select the Issues/Returns option from the Inventory module.

2. The Issue Parts form will be displayed. Fill in the information in the header section of this form; see the data entry field definitions on the next page.

ss7314

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 12


Returns-Other p2

Issues & Returns (continued)

Miscellaneous Parts Return (continued)

Data Entry Field Definitions

Radio Buttons - Select the Other radio button.

Warehouse - Select the Warehouse from the drop-down list to which the parts are being returned.

Reference - The User may enter an optional note into this field.

Issue Date - Enter or select a date from the calendar. This is the date the parts are being returned to the Warehouse.

Category Code - Select the appropriate Category from the drop-down list.

Cost of Goods - Select the appropriate cost of goods sold G/L account to be used for the transaction. The application will credit this account and debit the inventory account associated with the selected warehouse.

Return to Stock - Select this option.

Parts List - In the Parts List grid, either type in the exact part number or press the [image] button to the right in the part field to search for and select the part. Enter the quantity being returned to the Warehouse. If more than one part is being returned, continue on to the next line and select the next part and quantity until all needed parts are listed.

3. Once all information has been entered, press the Save button located at the lower right of the Issue Parts form.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 13


Manufacturer

Manufacturer is an optional setup table; however it is highly recommended that your company utilize the functionality of assigning a Manufacturer to each unique inventory part. When a User is creating a new part number, the Manufacturer is a selectable field on the Part data entry form. If your company is using QuoteWerks, this is a required data entry field for Part setup. When searching for Inventory Parts the User may use the Manufacturer as a filter.

To create a new Manufacturer record, press the New button at the bottom of the form. Enter the Manufacturer name (may be an abbreviation if this is a long name) of up to 25 characters, then press the tab key on your keyboard. The information entered into the Manufacturer field will automatically fill into the Description field; the User may modify the Description if needed.

If a Manufacturer is no longer going to be used, double-click on the Manufacturer in the list, then in the lower area of the form select the Inactive checkbox then press the Save button. Any parts linked to this manufacturer will remain linked, however this Manufacturer will no longer display in drop-down lists for selection.

A Manufacturer record may be deleted only if it is not linked to any part records.

7028


Parts Overview

All Inventory transactions revolve around Parts that are setup and maintained from the Parts option within the Inventory module. Inventory Parts are created and maintained from the Inventory Parts Lookup form. SedonaOffice customers who have activated the Stock Tracking function in SedonaSetup/Setup Modules will have access to inventory tracking functions contained within the Parts Explorer. SedonaOffice customers who have not activated Stock Tracking will have the ability to enter parts, vendors from whom the parts are purchased (and default unit costs), alternate part numbers, Custom Fields, Documents, but will not have access to the Part Warehouse form or the Parts and Warehouse Explorers.

If your company is not using Stock Tracking, the SedonaOffice database is delivered with a default warehouse labeled "Main" warehouse. All inventory parts entered into the application are automatically linked to this default warehouse.

With Stock Tracking activated, the User has the option of setting the default warehouse that will be used as the primary warehouse of each part in SedonaSetup/Inventory Setup. When creating new parts, the User may accept the default warehouse or change to a different primary warehouse for the part.

For instructions on how to setup a new part, follow the topic link below.

Part Setup


Part Setup

Parts Setup

Prior to setting up new parts, three key setup tables must first be populated with your company values that are used in the part setup. These setup tables Warehouse, Product Line and Manufacturer are located and maintained within the SedonaSetup application. The Manufacturer table is optional except if your company is using either QuoteWerks or WeSuites quoting software. Setting up manufacturers is highly recommend to make the task of searching for parts easier. Follow the topic links below for information on these three setup tables.

Warehouse Product Line Manufacturer

To create a new inventory part follow the instructions below and on the subsequent pages of this topic.

1. Navigate to the Inventory module from the Main Application Menu. Select the Parts option within the Inventory module tree.

2. The Inventory Parts search list will be displayed. Press the New button located at the lower right of the form.

7000.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 1


Part Setup page 2

Parts Setup (continued)

3. The Part Edit/Part Detail form will be displayed. This form is divided into several setup information forms, each of which will be defined within this topic group. If your company is not using Stock Tracking, the Warehouse form will not be available. The Part Detail, Vendors and Warehouse forms are required; all other information is optional.

Continue on to the next page for Part Detail setup instructions.

7003.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 2


Part Setup page 3-Part Detail

Parts Setup (continued)

Part Detail - Data Entry Field Definitions

Required fields are denoted with an asterisk after the field name.

Description Section

Part (Code)* - This field is used to enter the code by which the warehouse is identified. This is typically a very brief description of the warehouse such as Truck 1 or Main. When a data entry form contains a warehouse field selection, such as a Purchase Order, when pressing the drop-down lookup button, the warehouses from which to elect appear in Warehouse Code order. The User may enter up to 25 characters into this field.

Description* - The description field will automatically fill in with the value entered into the Code field. You may add additional information to the description of the warehouse such as Truck 1 VIN# 8798R776S8. The User may enter up to 50 characters into this field.

Detail* - The description field will automatically fill in with the value entered into the Code field. You may add additional information to the description of the warehouse such as Truck 1 VIN# 8798R776S8. The User may enter up to 50 characters into this field.

Product Line* - Select the appropriate Product Line from the drop-down list. If a new Product Line needs to be created, press the "+" icon to the right of the field to add a new record to the Product Line setup table. Once the new Product Line is saved, it will appear in the drop-down list for selection.

Manufacturer - Select the appropriate Manufacturer from the drop-down list. If a new Manufacturer needs to be created, press the "+" icon to the right of the field to add a new record to the Manufacturer setup table. Once the new Manufacturer is saved, it will appear in the drop-down list for selection.

Manuf Part Code - Enter the manufacturer part number for the new part.

U.P.C. - If available, enter the Universal Product Code for the part (number below the barcode on a part label).

Notes - The User may enter information which is pertinent to the part. For example, if another part is needed when using this part, you may type in a note referencing the other part.

Labor Units - The total number of labor units required to install one of these devices.

7003.1.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 3


Part Setup page 4-Part Detail

Parts Setup (continued)

Part Detail - Data Entry Field Definitions

Required fields are denoted with an asterisk after the field name.

Costing Section

Method* - Select the costing method from the drop-down list that will be used for this part. Standard Costing is highly recommended for regular inventory parts.

PPV Account* - Select the Purchase Price Variance G/L asset account from the drop-down list. This account is used when the purchase cost on the Bill is different than the received cost from a Purchase Order.

Direct Expense Account* - Select the Cost of Goods sold G/L account that will be used when direct expensing a part purchase.

AR Setup Section

Invoice Item* - Select the Invoice Item from the drop-down list that will be used when creating an invoice for this part. The income account linked to the Invoice Item will be used when a part is sold through Service, a new Installation Job or an over the counter sale made with a Miscellaneous invoice.

7000.1.2

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 4


Part Setup page 5-Part Detail

Parts Setup (continued)

Part Detail - Data Entry Field Definitions

Required fields are denoted with an asterisk after the field name.

Sales Section

Invoice Description* - This field will automatically populate with the information entered into the Description field; the User may override this description. The Sales description will print on customer invoices if parts are sold separately on a Job or on a Miscellaneous invoice.

Price - Enter the default sales price that will be used on parts sales for Jobs or Miscellaneous invoices.

Available for Sales - The option is used with the QuoteWerks application. If this part is to be exported to the QuoteWerks parts list, select this option.

Service Section

Each inventory part may have two sales price levels. Each Service Level is linked to a Service part price level. When service is performed on a service ticket where parts are used, the application uses the part price of the price level setup on the service ticket service level.

Invoice Description* - This field will automatically populate with the information entered into the Description field; the User may override this description. The Service description will print on Service Ticket invoices when invoicing the customer for this part.

Price 1 - Enter the default level 1 sales price that will be used on parts sales for Service or Inspection Tickets.

Price 2 - Enter the default level 2 sales price that will be used on parts sales for Service or Inspection Tickets.

Available to FSU - Select this option if this part is to be available to Technicians using the Field Service Units. This field is only available to SedonaOffice customers who have purchased the add-on module FSU or FSULT.

7000.1.3

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 5


Part Setup page 8-Part Kit

Parts Setup (continued)

Part Kits (continued)

A Part Kit is built by adding individual Parts to the kit list, selecting how many of that part is used in the kit and a Break-out Allocation percentage. The Break-out Allocation is the percent of the total cost of the kit allocated to the part within the kit. If your company is using the Average Costing Method, this allocation value is used when ‘Breaking Out’ a Kit into its individual Parts.

Part, Description - Select a part using the lookup button to the right of the field or the User may manually type in the part number if the exact part number is known. Once a part is selected, the description field will automatically be filled in.

Quantity - Enter the number of this part that is contained in the kit.

Breakout Allocation % - Enter the percentage of the kit purchase cost that is allocated to this part. If the quantity of this part in the kit is greater than one, the allocation percentage would include all of the quantities of this single part.

Once all parts have been entered, press the Save button. The total of all Allocation % must equal 100%; the kit may not be saved until 100% of the cost has been allocated to the parts in the list.

7008

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 8


Part Setup page 9-Vendors

Parts Setup (continued)

Vendors

5. The Vendors form is used to create a list of Accounts Payable Vendors from which the part may be purchased. You may have an unlimited number of Vendors on this list, however only one Vendor may be flagged as the Primary Vendor; the Vendor from which the part is most frequently purchased. Flagging a Vendor as the Primary is used in the Job Management module with the auto Purchase Order creation feature.

When this form is first accessed, the Vendor code field will default to the Default Vendor from SedonaSetup; the Vendor Part Number will automatically fill with the value entered in the Part Code field on the Part Detail form. If the defaulted Vendor this is not the correct Primary Vendor, change the Vendor by pressing the drop-down arrow to the right of the Vendor field and select the desired Vendor from the list.

Definitions for each data entry field on the Vendor setup form may be found on the next page.

7004

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 9


Part Setup page 10-Vendors

Parts Setup (continued)

Vendors (continued)

Vendors - Data Entry Field Definitions

Vendor - Select an Accounts Payable Vendor from the drop-down list.

Vendor Part - Enter the part number used by the Vendor. If the Vendor is a parts distributor, this part number may be different from the Part Code entered on the Part Detail form.

Purchase Cost - Enter the cost to your company when purchasing one of these parts.

List Price - The List Price is the Vendor suggested price and may be used in the export to QuoteWerks.

Primary Vendor - If this is the Primary Vendor from whom the part is purchased, select this option.

Once all fields have been populated, press the Add button. To add additional Vendors, press the New button at the lower right of the form and fill out the appropriate information.

6. When finished entering all Vendors, navigate to the Alt. Parts form.

7004

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 10


Part Setup page 11-Alt Parts

Parts Setup (continued)

Alternate Parts

7. A User may create a list of Alternate Parts that may be used in the event the Part is unavailable or may have a long purchase lead-time. Alternate Parts may also be used to inform your Users that a part has been discontinued and a new Part should be used to take its place. If using this functionality to flag discontinued parts, it would be a good idea to change the description fields on the Part Information form to “DISCONTINUED see Alt. Parts”.

7005

When finished entering a list of Alternate Parts continue on to the Warehouses form. If your company is not using Stock Tracking, the Warehouse form is not displayed; continue on to step 9, Custom Fields .

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 11


Part Setup page 12-Warehouses

Parts Setup (continued)

Warehouses

8. An unlimited number of Warehouses may be linked to a Part. The Warehouses feature only applies when the Stock Tracking feature has been activated in SedonaSetup. If Stock Tracking is not being used, one Main Warehouse is automatically created for processing inventory transactions.

A Warehouse may be a main stocking location or vehicles for service technicians or installers. When creating Warehouses for Technicians or Installers, you may want to use a part of the vehicle ID number as the Warehouse Code or Description. Since employees may be moved from one vehicle to another, using the employee name for the warehouse may not be an appropriate choice. Each Service Technician or Installer is assigned to one Warehouse in the Technician setup table in SedonaSetup.

Stock Tracking Activated:

If parts are used on a service call, during the invoicing or closing of the service ticket, SedonaOffice will automatically reduce the part inventory in the warehouse assigned to the Technician who performed the work. SedonaOffice assumes if the Technician used a part, he must have had the part in his warehouse. It is important that part transfers are performed on a timely basis to Technician warehouses, otherwise the inventory in the Technician Warehouse could go negative.

Stock Tracing not Activated:

If parts are used on a service call, during the closing of the service ticket, SedonaOffice will automatically reduce the part inventory in the Main warehouse.

Continue on to the next page for instructions on how to setup Warehouse records.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 12


Part Setup page 13-Warehouses

Parts Setup (continued)

Warehouses - Data Entry Field Definitions

Multiple Warehouses may be linked to the Part record. The first Warehouse selected and saved will be considered the primary stocking location. Press the Add button after entering all information for the warehouse. To add additional Warehouses to the list, press the New button and repeat the process until all needed Warehouse records are added to the list.

When finished entering all Warehouses, continue on to the Custom Fields form.

Warehouse* - Select a warehouse from the drop-down list.

Min, Max - These two fields are used if your company wants to maintain minimum and maximum stock levels for the part. The values entered into these fields is used by the Suggest Purchase Order function to determine when parts need to be reordered. These fields are optional.

Row, Shelf, Bin - These three fields are used to identify the stocking location of the part within the warehouse. Your may use one, or all of the stocking location fields. Values entered into these fields may be used as sorting selections when printing Physical Inventory Count Sheets. These fields are optional.

Standard Cost - This field is only available if your company is using the Standard Costing Method. Enter the cost at which the part will be valued.

Set All Warehouses - If the part is to be valued at the same Standard Cost in all warehouses linked to the part, select this option; highly recommended.

7006

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 13


Part Setup page 14-Custom Fields

Parts Setup (continued)

Custom Fields

9. Custom Fields are used to entered additional information related to the Part. If this form is grayed-out, your company has not setup this form and it will not be available for use. If the User does not see the Custom Fields form, this indicates permissions have not been granted to the User to use this option. If your company is using the Custom Fields, enter information according to your company policy and procedures.

7007

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 14


Part Setup page 15-Documents

Parts Setup (continued)

Documents

The Documents form is used to attach existing documents or scan and attach documents to the Part record. This form is not available until the Part has been saved. After saving the Part, retrieve the Part record in Edit mode to add Documents.

Once all information has been entered on the Part Detail, Vendors, Alt Parts, Warehouses and Custom Fields, press the Save button located at the lower right of the Part Edit form to save the part setup information.

7000.1.4

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 15


Part Setup page 7-Part Kit

Parts Setup (continued)

Part Detail - Data Entry Field Definitions

Part Kits

A Part Kit combines several parts into a single part or “kit”. These “kits” are typically purchased and sold as one part with its own unique part number and cost associated with it. Kit type parts may be ordered on a Purchase Order, then later break out the individual parts that make up the kit if the Kit is being purchased to take advantage of favorable pricing from the Vendor.

Building the Kit

Once a part number has been flagged as a Kit in the Part Detail setup, a new setup form will be displayed to the right of the Warehouse form labeled Parts in Kit. This form is used to list all the parts and quantities of each part of which the kit is comprised. Continue on to the next page for instructions on how to setup the Part Kit.

7008

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 7


Part Setup page 6-Part Detail

Parts Setup (continued)

Part Detail - Data Entry Field Definitions

Options

Inactive - This check box should remain un-checked unless the part is no longer going to be used.

Part Kit - If the part is a kit; the part is comprised of one or more other parts select this option. If this option is selected, a new data entry form, Parts in Kit will be displayed to the right of the Warehouses form. A part should only be marked as a Kit if your company is purchasing the part as a kit. Refer to the Part Kit setup topic for details on how to build a Part Kit.

Special Order - If this option is selected, the part may only be ordered on a Purchase Order as a Direct Expense part. Special Order parts are devices your company rarely orders and do not want to keep as a part of your inventory.

Customer Equipment - This option should be selected on all parts that will become a part of a System Equipment List. Basically this indicates whether this is a serviceable part. Parts such as wire or miscellaneous hardware are typically not flagged as Customer Equipment.

ss7027

4. Once all data entry has been completed on the Part Detail form, navigate to the Vendors form.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 6


Editing Parts

Editing Part Setup

The setup information for a Part may be edited if the User has the appropriate security permissions granted. Refer to the User Group Security topic for more information on security permissions for the Inventory module.

Important Note:

Any information in the Part Setup may be modified, however the User making the change should first confer with upper management to ensure the change will not have an unwanted impact in other areas of the application. For example if the default Sales Price or Service Prices is changed, this will affect any new Jobs created where parts will be invoiced and will affect the part price that will default into Service Tickets for parts.

If your company is not using Stock Tracking and the User has permissions to access and edit parts, when accessing a part from the Parts Lookup form, the Part is opened in edit mode to make changes.

If your company is using Stock Tracking and the User has permissions to access and edit parts, the part may be opened in edit mode from the Parts Lookup form or from a Part Explorer record. Both of these methods will be described on the next page.

Page 1 2 3 4 Page 1


Editing Parts p2

Editing Part Setup (continued)

Editing a Part from the Parts Lookup Form

The setup information for a Part may be edited if the User has the appropriate security permissions granted.

1. Navigate to the Main Application Menu and select the Parts option from the Inventory module.

2. The Inventory Parts lookup form will be displayed. Locate the part to be edited; highlight the part (click once on the part number within the list) then press the Edit button located at the lower right of the form.

7000.1

Page 1 2 3 4 Page 2


Editing Parts p3

Editing Part Setup (continued)

Editing a Part from the Parts Lookup Form (continued)

3. The Part will be displayed in edit mode. The User may add or modify information on any of the setup forms. If adding a new Vendor to the Vendors form or adding a Part to the Alt. Parts form or adding a new Warehouse to the Warehouses form, make certain to press the Save button at the bottom of the Part Edit form to save the additions to the Part record.

7003.1

Page 1 2 3 4 Page 3


Editing Parts p4

Editing Part Setup (continued)

Editing a Part from the Parts Explorer

The setup information for a Part may be edited if the User has the appropriate security permissions granted.

1. Navigate to the Main Application Menu and select the Parts option from the Inventory module.

2. The Inventory Parts lookup form will be displayed. Locate and open the Part Explorer record by double-click on the part within the list.

3. Once the Part Explorer is displayed, highlight the Part Number at the top of the Part Menu Tree; right-click and select the Edit Part option.

ss7043

4. The Part will be displayed in edit mode. The User may add or modify information on any of the setup forms. If adding a new Vendor to the Vendors form or adding a Part to the Alt. Parts form or adding a new Warehouse to the Warehouses form, make certain to press the Save button at the bottom of the Part Edit form to save the additions to the Part record.

Page 1 2 3 4 Page 4


Material Handler Security

Material Handlers are defined as the individuals in your company who create Purchase Orders and/or receive parts into a warehouse from a Purchase Order or Repair Order. If Material Handler Security is activated, only Employees that are designated as Material Handlers in the Material Handlers setup table and are linked to one or more Warehouses will be able to view existing Purchase Orders from the Purchase Order List within the Accounts Payable module.

Prior to linking Material Handler Employees to Warehouse records, the Material Handler Security option must first be activated in SedonaSetup Inventory Setup. Once this option has been activated, continued on to the next page for instructions on linking employees to warehouses.

24218

Page 1 2 Page 1


Material Handler Security page 2

Material Handler Security (continued)

To link employees to warehouses, open SedonaSetup and navigate to the Material Handlers setup option.

This setup form is divided into two tiers. The upper tier displays a list of all employees setup in the Employee setup table. The lower tier displays a list of all warehouses setup in the Warehouse setup table. To define which employees will be considered a Material Handler, highlight the employee in the upper tier, select the Material Handler checkbox, then in the lower tier, check the box to the left of each warehouse that employee may have access. If the employee will have access to all warehouses, press the Select All button. Press the Apply button to save each Material Handler record. Once saved, the Material Handler column in the upper tier will display the value of Y.

24190

Page 1 2 Page 2


Parts Search

Searching for Parts

Inventory Parts are created and maintained from the Inventory Parts List form. SedonaOffice customers that have activated Stock Tracking will have access to inventory tracking functions contained within the Parts Explorer. If your company has not activated the Stock Tracking feature, Users will have the ability to enter parts, vendors from whom the parts are purchased (and default unit costs), alternate part numbers and one primary warehouse, but will not have access to the Parts Explorer.

Part Search Options

Navigate to the Inventory module and select the Parts menu option. The Inventory Parts form will be displayed. This form provides filters which enable you to narrow the list of parts displayed in the form. Searching for parts is performed by using one of the three radio buttons located at the top of the form which allow the User to search for a part by one of the methods listed below. The application searches in the Part Code, Part Detail and Part Description fields to locate the desired part.

If the Pre-Load Parts option is selected in the header of the form, all active parts will be listed. This list may be sorted by clicking on the column header of any of the columns within the list area.

Exact - An exact match of characters entered in the search criteria box

Beginning - A part beginning with certain characters entered in the search criteria box

Contains - A part that contains characters within the part number, entered in the search criteria box

For example, if User selected the Contains radio button and entered 1100 in the search criteria box, the following parts would be displayed: LNL1100, 1100-ABC, PF1100XP.

Filters

Users have the ability to search for parts using one or a combination of any of the three filters located at the top of the Parts Lookup form. Using filters shortens the list of parts displayed making it easier to locate the part number. The three filters available are:

Product Line Manufacturer Warehouse

Page 1 2 Page 1


Parts Search page 2

Searching for Parts (continued)

Once the list of parts has populated the Inventory Parts form, double-clicking on a Part in the list will open the Parts Explorer record. If Stock Tracking has not been activated, the Part will be opened in edit mode.

For more information on the structure and use of the Parts Explorer, follow the topic link below.

The Parts Explorer

7000.1

Page 1 2 Page 2


Parts Explorer

The Parts Explorer

The Part Explorer is used to view the most current information related to a Part. Transaction history for various functions is viewable and many inventory type transactions may be performed directly from the Part Explorer. This form is divided into four panes of information; the Part Menu Tree, Part Setup Information, Warehouse Information, and the Active Pane. Each of these panes is defined on the next page.

7009.1

Page 1 2 Page 1


Parts Explorer p2

The Parts Explorer (continued)

Part Menu Tree

The Part Menu Tree is used to view transactional history for a part and perform certain functions related to the part. For detailed information of each Part Menu Tree options, follow the link below.

Part Menu Tree

Part Setup Information

The Part Setup Information pane displays most of the information contained within the Part Detail form of the Part Setup. The information displayed will only change if a User makes any changes to the Part setup.

Warehouse Information

The Warehouse Information pane displays the current setup information, on-hand quantities, and total on-hand value of the part for the warehouse that is highlighted on the Part Menu Tree. When the Part Explorer is first opened, this primary warehouse information is displayed in this pane. The primary warehouse is designated when a part is first created; the first warehouse linked to the part becomes the primary warehouse and will be displayed in a blue font on the Part Menu Tree.

Active Pane

When the Part Explorer is first opened, all open Purchase Orders and Repair Orders will be displayed in this pane. As a User highlights an option on the Part Menu Tree, the Active Pane will display the information available for the selected option. When certain Part Menu Tree options are selected, the User is able to drill down into the information displayed in the Active Pane such as Purchase Credits, Receipts, Repair Orders and others.

Page 1 2 Page 2


Part Menu Tree

The Part Menu Tree

The Part Menu Tree is comprised of two major sections; the Part and Warehouse Information/Activity section and the Part Information/Activity section. When expanding the tree of one Warehouse, a list of options for the warehouse is displayed. As each option within the Warehouse tree is selected, the Active Pane will display activity information available for that particular warehouse. Below the Warehouses list on the tree are many of the same tree options that are displayed within a Warehouse menu tree; when these tree options are selected, the information displayed in the Active Pane is the cumulative information for all Warehouses for the Part. Follow the links below for detailed information related to each Part Menu Tree section.

Part/Warehouse Menu Tree Options Part Information/Activity Menu Tree Options

ss7082


Part/Warehouse Tree

Part/Warehouse Menu Tree

Part Number

When highlighting the Part Number from the menu tree, the Active Pane will display most of the information from the Part Detail Setup form of the Part. Right-Clicking on the Part Number will display a list of three options which are described below.

Right-Click Options

Edit Part - Selecting this option will open the Part in edit mode where changes may be made to the part setup if the User has Part Edit permissions. If the User does not have Part Edit permissions, this menu option will be grayed-out.

Refresh Part - Selecting this option will refresh all part information displayed.

Print Stock Labels - Selecting this option will display the stock label in print preview mode. Three labels may be printed for the part. The barcode is used for a future enhancement.

ss7083.1

ss7083-1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 1


Part/Warehouse Tree p2

Part/Warehouse Menu Tree (continued)

Warehouses

When highlighting the Warehouses tree option, the Active Pane will display a list of all Warehouses for the Part along with the quantities and values of the part in each warehouse.

Right-Click Options

Add Warehouse - Selecting this option will open the Part in edit mode on the Warehouse form where additional Warehouses may be added to the Part setup. Adding a new Warehouse may be made performed if the User has Part Edit permissions. If the User does not have Part Edit permissions, this menu option will be grayed-out.

Refresh Part - Selecting this option will refresh all warehouse information displayed.

ss7084.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 2


Part/Warehouse Tree p3

Part/Warehouse Menu Tree (continued)

Warehouse

When highlighting a single Warehouse on the menu tree, the Active Pane and Warehouse Information Pane will display the warehouse setup information along with the quantities and values of the part for the selected warehouse.

Right-Click Options

Add Warehouse - Selecting this option will open the Part in edit mode on the Warehouse form where additional Warehouses may be added to the Part setup. Adding a new Warehouse may be made performed if the User has Part Edit permissions. If the User does not have Part Edit permissions, this menu option will be grayed-out.

Stock Adjustment - Selecting this option will open the Stock Adjustment form. For detailed information on how to perform a Stock Adjustment, refer to the following topic link: Part Stock Adjustments .

Refresh Part - Selecting this option will refresh the warehouse information displayed.

ss7085.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 3


Part/Warehouse Tree p4

Part/Warehouse Menu Tree (continued)

Warehouse Menu Tree Options

When expanding the tree of a single Warehouse, several options are displayed; each option will be covered below and on the subsequent pages.

Open Purchase Orders

Highlighting this option will display a list of all open Purchase Orders in the Active Pane. Double-clicking on a record in the Active Pane will open the Purchase Order for viewing. If the Purchase Order has not been received or manually closed, it may be modified and re-saved.

Right-Click Options

New PO - Selecting this option will open the new Purchase Order form. Creating a new Purchase Order may be performed if the User has Purchase Order permissions. If the User does not have Purchase Order permissions, this menu option will be grayed-out.

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7086.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 4


Part/Warehouse Tree p5

Part/Warehouse Menu Tree (continued)

Warehouse Menu Tree Options - Closed Purchase Orders

Highlighting this option will display a list of all closed Purchase Orders in the Active Pane. Double-clicking on a record in the Active Pane will open the Purchase Order for viewing; closed Purchase Orders may not be modified.

Right-Click Options

There are no right-click options available for this menu option.

ss7087.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 5


Part/Warehouse Tree p6

Part/Warehouse Menu Tree (continued)

Warehouse Menu Tree Options - Journal

Highlighting this option will display a list of all transactions affecting the on-hand quantities and values within the warehouse.

Right-Click Options

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7088.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 6


Part/Warehouse Tree p7

Part/Warehouse Menu Tree (continued)

Warehouse Menu Tree Options - Purchase Credits

Highlighting this option will display a list of all Vendor Credits created for parts Returned to a Vendor for the selected warehouse. Double-clicking on a record in the Active Pane will open the Vendor Credit record for viewing. If the date on which the Vendor Credit was created is in an open accounting period and the Credit has not been applied to a bill, the Vendor Credit may be modified and re-saved. Security permissions are required to edit a Vendor Credit.

Right-Click Options

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7089.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 7


Part/Warehouse Tree p8

Part/Warehouse Menu Tree (continued)

Warehouse Menu Tree Options - Purchase Price Variances

Highlighting this option will display a list of all cost variances posted to the G/L for the part within the selected warehouse. If an A/P Bill is entered for an amount that is different than the amount at which the part was received on the Purchase Order, the variance will automatically post to the Purchase Price Variance account.

Double-clicking on a record in the Active Pane will open the Bill record which generated the variance transaction.

Right-Click Options

There are no right-click options available for this menu option.

ss7090.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 8


Part/Warehouse Tree p9

Part/Warehouse Menu Tree (continued)

Warehouse Menu Tree Options - Receipts

Highlighting this option will display a list of all Part Receipt transactions for the warehouse. If the amount displayed in the Total Receipt column is greater than the amount in the Part Amt column, this indicates there was more than one part on the Part Receipt record. Double-clicking on a record in the Active Pane will open the Part Receipt record for viewing. If the date on which the part was received is in an open accounting period and a bill has not been posted to A/P for the receipt, the Part Receipt may be modified and re-saved. User permissions are required to edit a Part Receipt.

Right-Click Options

Add Receipt - Selecting this option will open the Part Receipt form to receive an Open Purchase Order.

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7091.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 9


Part/Warehouse Tree p10

Part/Warehouse Menu Tree (continued)

Warehouse Menu Tree Options - Repair Order

Highlighting this option will display a list of all open and closed Repair Orders for the warehouse. Double-clicking on a record in the Active Pane will open the Repair Order record for viewing. If the Repair Order is in an Open status, it may be modified and re-saved.

Right-Click Options

Add Repair Order - Selecting this option will open the new Repair Order form.

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7092.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 10


Part/Warehouse Tree p11

Part/Warehouse Menu Tree (continued)

Warehouse Menu Tree Options - Sales Credits

Highlighting this option will display a list of all Customer Credit Memos generated for the warehouse. Double-clicking on a record in the Active Pane will open the Credit Memo record for viewing.

Right-Click Options

Add AR Credit - Selecting this option will open the new Credit Memo form. User permissions are required to create a customer credit memo.

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7093.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 11


Part/Warehouse Tree p12

Part/Warehouse Menu Tree (continued)

Warehouse Menu Tree Options - Sales Invoices

Highlighting this option will display a list of all Customer Invoices on which the part was sold and taken out of the stock of the selected warehouse. Double-clicking on a record in the Active Pane will open the Invoice record for viewing.

Right-Click Options

Add Invoice - Selecting this option will open the new Invoice form. User permissions are required to create a customer Invoice.

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7094.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 12


Part/Warehouse Tree p13

Part/Warehouse Menu Tree (continued)

Warehouse Menu Tree Options - Transfer

Highlighting this option will display a list of all Transfer transactions performed for the selected warehouse.

Right-Click Options

Add Transfer - Selecting this option will open the Part Transfer form. User permissions are required to transfer a part from one warehouse to another. For detailed instructions on performing part transfers, refer to the following topic link: Part Transfers .

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7095.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 13


Part Menu Tree-Info/Activity

Part Menu Tree-Information/Activity Options

Inactive Warehouses

When highlighting the Inactive Warehouses option from the menu tree, the Active Pane will display all warehouses that have been marked as inactive in the Warehouse setup.

Right-Click Options

There are no right-click options available for this menu option.

ss7100.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 1


Part Menu Tree-Info/Activity p2

Part Menu Tree-Information/Activity Options (continued)

Alternate Parts

When highlighting Alternate Parts from the menu tree, the Active Pane will display a list of all parts entered on the Alt. Parts form within the Part setup.

Right-Click Options

Add Alternate Part - Selecting this option will open the Part in edit mode on the Alt. Part form where additional Alternate Parts may be added to the Part setup. Adding Alternate Parts may be done if the User has Part Edit permissions. If the User does not have Part Edit permissions, this menu option will be grayed-out.

Refresh Part - Selecting this option will refresh all warehouse information displayed.

ss7101.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 2


Part Menu Tree-Info/Activity p3

Part Menu Tree-Information/Activity Options (continued)

Bills

When highlighting the Bills option from the menu tree, the Active Pane will display a list of all Bills entered for the part. Double-clicking on a record in the Active Pane will open the Vendor Bill record for viewing. If the date on which the Vendor Bill was created is in an open accounting period and the Bill has not been paid, the Bill may be modified and re-saved. Security permissions are required to edit a Vendor Bill.

Right-Click Options

There are no right-click options available for this menu option.

ss7102.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 3


Part Menu Tree-Info/Activity p4

Part Menu Tree-Information/Activity Options (continued)

Direct Expense PO

When highlighting the Direct Expense PO option from the menu tree, the Active Pane will display a list of all open and closed Purchase Orders flagged as Direct Expense. Double-clicking on a record in the Active Pane will open the Purchase Order for viewing. If the Purchase Order has not been received or manually closed, it may be modified and re-saved.

Right-Click Options

New PO - Selecting this option will open the new Purchase Order form. Creating a new Purchase Order may be performed if the User has Purchase Order permissions. If the User does not have Purchase Order permissions, this menu option will be grayed-out.

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7103.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 4


Part Menu Tree-Info/Activity p5

Part Menu Tree-Information/Activity Options (continued)

Purchase Credits

Highlighting this option will display a list of all Vendor Credits created for parts Returned to a Vendor for the part. Double-clicking on a record in the Active Pane will open the Vendor Credit record for viewing. If the date on which the Vendor Credit was created is in an open accounting period and the Credit has not been applied to a bill, the Vendor Credit may be modified and re-saved. Security permissions are required to edit a Vendor Credit.

Right-Click Options

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7104.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 5


Part Menu Tree-Info/Activity p6

Part Menu Tree-Information/Activity Options (continued)

Purchase Price Variances

Highlighting this option will display a list of all cost variances posted to the G/L for the part. If an A/P Bill is entered for an amount that is different than the amount at which the part was received on the Purchase Order, the variance will automatically post to the Purchase Price Variance account.

Double-clicking on a record in the Active Pane will open the Bill record which generated the variance transaction.

Right-Click Options

There are no right-click options available for this menu option.

ss7105.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 6


Part Menu Tree-Info/Activity p7

Part Menu Tree-Information/Activity Options (continued)

Journal

Highlighting this option will display a list of all transactions affecting the on-hand quantities and values for the part in all warehouses.

Right-Click Options

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7106.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 7


Part Menu Tree-Info/Activity p8

Part Menu Tree-Information/Activity Options (continued)

Price History

Highlighting this option will display a list of all Bills entered for the part with a unique unit cost.

Right-Click Options

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7107.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 8


Part Menu Tree-Info/Activity p9

Part Menu Tree-Information/Activity Options (continued)

Receipts

Highlighting this option will display a list of all Part Receipt transactions for the part. If the amount displayed in the Total Receipt column is greater than the amount in the Part Amt column, this indicates there was more than one part on the Part Receipt record. Double-clicking on a record in the Active Pane will open the Part Receipt record for viewing. If the date on which the part was received is in an open accounting period and a bill has not been posted to A/P for the receipt, the Part Receipt may be modified and re-saved. User permissions are required to edit a Part Receipt.

Right-Click Options

Add Receipt - Selecting this option will open the Part Receipt form to receive an Open Purchase Order.

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7108.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 9


Part Menu Tree-Info/Activity p10

Part Menu Tree-Information/Activity Options (continued)

Repair Orders

Highlighting this option will display a list of all open and closed Repair Orders for the part. Double-clicking on a record in the Active Pane will open the Repair Order record for viewing. If the Repair Order is in an Open status, it may be modified and re-saved.

Right-Click Options

Add Repair Order - Selecting this option will open the new Repair Order form.

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7109.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 10


Part Menu Tree-Info/Activity p11

Part Menu Tree-Information/Activity Options (continued)

Returns

Highlighting this option will display a list of all Return to Vendor records created for the part. Double-clicking on a record in the Active Pane will open the Part Return record for viewing. If a Vendor Credit has not been entered for the Part Return and the date of the return is in an open accounting period, it may be modified and re-saved.

Right-Click Options

There are no right-click options available for this menu option.

ss7110.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 11


Part Menu Tree-Info/Activity p12

Part Menu Tree-Information/Activity Options (continued)

Sales Credits

Highlighting this option will display a list of all Customer Credit Memos generated for the part. Double-clicking on a record in the Active Pane will open the Credit Memo record for viewing.

Right-Click Options

Add AR Credit - Selecting this option will open the new Credit Memo form. User permissions are required to create a customer credit memo.

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7111.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 12


Part Menu Tree-Info/Activity p13

Part Menu Tree-Information/Activity Options (continued)

Sales Invoices

Highlighting this option will display a list of all Customer Invoices on which the part was sold. Double-clicking on a record in the Active Pane will open the Invoice record for viewing.

Right-Click Options

Add Invoice - Selecting this option will open the new Invoice form. User permissions are required to create a customer Invoice.

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7112.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 13


Part Menu Tree-Info/Activity p14

Part Menu Tree-Information/Activity Options (continued)

Service

Highlighting this option will display a list of all Service Tickets on which the part was used. Double-clicking on a record in the Active Pane will open the Service Ticket for viewing. If the Resolution code is displayed as N/A, this indicates your company is using WIP for service tickets and the ticket has not yet been invoiced or closed.

Right-Click Options

There are no right-click options available for this menu option.

ss7113.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 14


Part Menu Tree-Info/Activity p15

Part Menu Tree-Information/Activity Options (continued)

Transfer

Highlighting this option will display a list of all Transfer transactions performed for the part.

Right-Click Options

Add Transfer - Selecting this option will open the Part Transfer form. User permissions are required to transfer a part from one warehouse to another. For detailed instructions on performing part transfers, refer to the following topic link: Part Transfers .

Refresh - Selecting this option will refresh the information displayed in the Active Pane.

ss7114.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 15


Part Menu Tree-Info/Activity p16

Part Menu Tree-Information/Activity Options (continued)

Vendors

When highlighting Vendors from the menu tree, the Active Pane will display a list of all Vendors entered on the Vendors form within the Part setup; these are the Vendors from which the part may be ordered on a Purchase Order.

Right-Click Options

Add Supplier - Selecting this option will open the Part in edit mode on the Vendors form where additional Part Suppliers may be added to the Part setup. Adding Vendors may be done if the User has Part Edit permissions. If the User does not have Part Edit permissions, this menu option will be grayed-out.

Refresh Part - Selecting this option will refresh the information displayed in the Active Pane.

ss7115.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 16


Part Menu Tree-Info/Activity p17

Part Menu Tree-Information/Activity Options (continued)

Documents

When highlighting Documents from the menu tree, the Active Pane will display a list of all documents attached to the Part record. Double-clicking on a Document listed in the Active Pane will open the document for viewing. Your company must subscribe to the add-on module SedonaDocs to be able to attach documents. The SedonaDocs Scanner Interface option must be purchased to be able to scan and attach documents.

Right-Click Options

Add Existing Document - Selecting this option will open the Document Add form where the User will title and locate the document to be attached to the part. For more details on attaching documents, refer to the Client Management module topic SedonaDocs.

Scan New Document - Selecting this option will open the SedonaDocs Scanner Interface. For more details on scanning and attaching documents, refer to the Client Management module topic SedonaDocs.

ss7116.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 Page 17


Stock Adjustments

It may be necessary to make stock adjustments from time to time in between physical inventories. This may be for the purpose of adjusting the on hand value and/or the on hand quantity of a part within a warehouse. The stock adjustments may be performed from a Warehouse Explorer or a Part Explorer.

On the Stock Adjustment form is a checkbox labeled Force New Value; by checking this box, and entering an amount in the New Value field, you are telling the system the exact dollar amount of the adjustment. If this box is not checked, the dollar amount of the adjustment is based on the current Average Cost or the Standard cost of the part within the warehouse. The Force New Value checkbox is used when the Value On Hand for a part has become greatly under or over inflated due an erroneous transaction. A transaction that may cause this problem could be a part was purchased at a special price for a particular project that is greatly different than the normal purchase price. This situation will only occur if your company is using the Average Costing method.

To perform a Stock Adjustment, follow the steps below.

Stock Adjustment from a Part Explorer Record

1. Open the Parts Explorer for the part to be adjusted.

2. From the Part Menu Tree highlight the Warehouse where the stock is being adjusted; right-click and select the Stock Adjustment option.

ss7200

Page 1 2 3 Page 1


Stock Adjustments p2

Stock Adjustments (continued)

Stock Adjustment from a Part Explorer Record (continued)

3. The Stock Adjustment form will be displayed. Enter the information into the data entry fields; all fields are required except for the Memo field. Once all information has been entered, press the Save button at the lower right of the form.

Adjustment Date - Enter the date on which the stock adjustment will be recorded to the General Ledger.

New Quantity - Enter the new total on-hand quantity in the Warehouse. If any parts within the warehouse are out for repair, remember to include these quantities in the new on-hand quantity entered.

Value - If your company is using Standard Costing, this field may not be modified; the standard cost for the warehouse will be used to record the transaction amount. If your company is using Average Costing, enter the total new value for the new on-hand quantity.

Account Code - Select the G/L Account to be used as the offset for the transaction. If the new quantity is decreasing the on-hand quantity, the application will credit the inventory account for the warehouse and debit the G/L account selected in this field. If the new on hand quantity is increasing, the application will credit the G/L account selected and debit the inventory account for the warehouse.

Category Code - Select the appropriate Category from the drop-down list.

Memo - The User may enter an optional memo to describe why the stock adjustment is being performed.

7010

Page 1 2 3 Page 2


Stock Adjustments p3

Stock Adjustments (continued)

Stock Adjustment from a Warehouse Explorer Record

1. Open the Warehouse Explorer for the part to be adjusted.

2. From the Warehouse Menu Tree highlight the Parts option. In the Active Pane, highlight the part to be adjusted; right-click and select the Stock Adjustment option.

The remainder of steps is the same as performing a Stock Adjustment from the Parts Explorer; follow the instructions in step number 3 under the topic of Stock Adjustment from the Parts Explorer .

ss7202

Page 1 2 3 Page 3


Physical Inventory Overview

Taking a physical inventory is typically a major event in most companies. It requires precise planning and execution to obtain and record an accurate count of your inventory parts. The physical inventory process in SedonaOffice locks a warehouse on a particular date in time. During the time the warehouse is locked, no transactions may be performed to move inventory in or out of the warehouse. It is crucial that count and variance reconciliation is completed in a reasonably short period of time to have the least impact on your normal business operations.

Important Note:

After an inventory is reconciled and released, any new inventory transactions processed must be dated after the date the inventory was posted and released. If a User performs a transaction and enters a date on or prior to the release date of the physical inventory, your current on-hand quantities and values will be distorted.

Below is a checklist of things to consider when preparing for a physical inventory.

· Plan carefully in advance; establish cut-off dates/times for all pre-inventory transactions to be completed.

· Make certain all staff members understand the impact of an accurate count.

· Make certain truck stock is ready to be counted.

· Process all open Service Tickets that used parts.

· Process all job part issues and returns to stock.

· For parts out for repair, make certain you have a list of those items to include in your counts.

· Process all Vendor part returns.

· Perform issue transactions for parts being scrapped.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 1


Physical Inventory Overview p2

Physical Inventory (continued)

Early Counting

If your company has a very large inventory with many parts where no movement is expected in our out of the warehouse, a User may print a Stock Status report a few days before the actual count, and record counts on the report then later use this for data entry when entering the rest of the counts from the count sheets. This will allow your staff time to pre-count parts and save time on the actual day of the physical count.

Listed below are the basic process steps of a SedonaOffice Physical Inventory.

· Create the Physical Inventory record for the warehouse

· Print Count Sheets

· Count Parts

· Enter Part Counts

· Review Variances Report

· Perform Part Re-counts if necessary

· Enter any count changes from re-count

· Review Variances Report

· Release and Post the Inventory

Continue on to the following pages for instructions on how to perform a Physical Inventory within SedonaOffice.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 2


Physical Inventory p3

Physical Inventory (continued)

Count Day - Create the Physical Inventory Records

On the day of the count, a User will create the Physical Inventory record for each warehouse being counted. The date selected on the Physical record will be the date the warehouse becomes locked. No transactions may be processed until the Physical is released.

When creating the Physical Inventory record, make certain to select the desired sorting options. This is the order in which the parts will print on the count sheets. There are three sorting option levels from which to select.

1. Navigate to the Main Application Menu and select the Physical Inventory\Adjustments option from the Inventory module.

2. The Physical List form will be displayed; press the New button located at the lower right of the form.

7011

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 3


Physical Inventory p4

Physical Inventory (continued)

Count Day - Create the Physical Inventory Records (continued)

3. The Physical Edit form will be displayed. This form is divided into two forms; Setup Information and Parts. Both forms will be described on the next page.

7013

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 4


Physical Inventory p5

Physical Inventory (continued)

Count Day - Create the Physical Inventory Records (continued)

Setup Information - Data Entry Field Definitions

Detail Section

Code - Enter a code for this physical count. This must be a unique value and may not be re-used. An example would be the count date followed by the warehouse code.

Description - This field will auto fill with the code assigned in the previous field; this may be modified if desired.

Warehouse - Select the Warehouse from the drop-down list.

Start Date - Enter the date the Warehouse will become locked for the count.

Lock Warehouse - This option will automatically be selected; do not un-check this option.

Count Sheets Section

Sort Count Sheet By - Select the order in which the count sheets will be printed using three unique values. Sort choices are: part code, description, detail description, product line, row, shelf, bin. Each sort field must contain a different value.

Once all of the above information has been entered, press the [image] button located to the right of the Lock Warehouse field.

4. The Parts form will be displayed listing all the Parts to count within the Warehouse. Press the Save button located at the lower right of the form.

5. The User will be returned to the Physical List form where the new Physical Inventory record will be displayed in the list.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 5


Physical Inventory p6

Physical Inventory (continued)

Print Count Sheets

6. To print the Count Sheets, double-click the Physical Inventory record from the Physical List. The Physical Counts form will be displayed. Press the Print Preview button to launch the Count Sheet report.

ss7405

7. The Counts Sheets will be displayed in Preview mode. Press the Print button located on the upper toolbar to send the report to the printer.

ss7045-1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 6


Physical Inventory p7

Physical Inventory (continued)

Entering Part Counts

8. Once the physical count has been performed, the actual counts will be entered into the Count Sheet form. To enter the counts, open the Physical Inventory List; double-click on the Physical Inventory record where counts will be entered.

Multiple Users may be entering counts into the same Physical Inventory record at the same time to expedite the data entry process.

9. The Physical Counts form will be displayed. Prior to entering any counts, read the Physical Counts form options section on the next page.

Enter the actual number of parts counted into the +/- column of the form. When finished entering all counts press the Save button located at the lower right of the form.

7014

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 7


Physical Inventory p8

Physical Inventory (continued)

Entering Part Counts (continued)

Count Sheet Options

Show Location - If this option is de-selected the Row, Shelf and Bin columns will be hidden from view. If your company does not use these location fields, hiding these columns will take up less space in the grid when performing count entry.

File Skipped Counts as Zero - By default, this option is selected. If no parts were found for a particular part number, the User will not need to enter zero with this option selected. Any part where a value was not entered will be assumed to be zero.

New Part (button) - If a part is found that is not a part in the master parts list, it may be created by pressing this button.

Add Exiting Part (button) - If a part is found that is an existing part number but does not appear on the count list, pressing the Add Existing Part button will open the Parts Lookup form to locate the existing part number to add to the count list.

Import (button) - This button is for future bar-coding functionality and is not being used at this time.

To make data entry easier, column widths may be adjusted or moved to make it easier on the eyes of the person performing the data entry. The +/- Column is where counts will be entered; this column may be dragged to the left of the User column if desired. To move a column, highlight the entire column then drag and drop to the desired location. In the example below, the part number and count fields have been placed side by side.

ss7407

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 8


Physical Inventory p9

Physical Inventory (continued)

Review Variances

10. To view and print the Variance List, open the Physical Inventory List; highlight the Physical Inventory record then press the Variance button at the bottom of the form.

ss7408

The Variance List will be displayed. The list may be resorted by pressing any column title. This report may be exported to Excel then sorted on the Adjustment column. In the Excel spreadsheet, the User may hide all rows where there was no variance then focus on just the parts with variances.

7015

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 9


Physical Inventory p10

Physical Inventory (continued)

Review Variances (continued)

To print or export the Variance List, press the Print Preview button on the Function Button toolbar while the Variance List is in view.

ss7409

The Variance report will be displayed in preview mode; to Print press the Print button from the upper toolbar. If exporting the report to Excel, press the Excel button from the upper toolbar and save the file.

ss7409-1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 10


Physical Inventory p11

Physical Inventory (continued)

Entering Recounts

11. Once the Variance Report has been reviewed, if any changes need to be made to the counts, open the Physical Counts form again to make the count adjustments.

Count changes are again entered into the +/- column. If the number of parts needs to be increased over the original count, type in just the change quantity.

Example 1:

The original count saved was 2, however the recount number is 5; the User will enter 3 into the +/- column.

Example 2:

The original count saved was 3, however the recount number is 2; the User will enter -1 into the +/- column.

Once all adjustments have been entered, press the Save button. The Variances will be recalculated.

If your company is finished with all counts and recounts and is ready to accept any variances, it is recommend to print a final Variance Report either to paper or to an electronic file.

ss7410

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 11


Physical Inventory p12

Physical Inventory (continued)

Releasing the Physical

11. Once all Variances have been investigated and adjustments have been made to the counts, the Physical Inventory may be posted and released. If your company has determined the count was not accurate and does not have time to perform a new inventory at this time, the Physical may be released without making any changes to the warehouse on-hand quantities or values. Both Physical Release methods will be described on this and the next pages.

Release Only Method

From the Physical List, highlight the Physical Inventory record then press the Edit button at the bottom of the form.

The Physical Inventory Setup form will be displayed, press the Release Physical button located at the lower left of the form.

ss7411

ss7411-1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 12


Physical Inventory p13

Physical Inventory (continued)

Releasing the Physical

Release Only Method (continued)

From the Physical Release form, press the Save button located at the lower right of the form. A confirmation message will be displayed asking the User if they are ready to release the Physical; press the Yes button to proceed.

ss7411-1

ss7412

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 13


Physical Inventory p14

Physical Inventory (continued)

Releasing the Physical

Auto Adjust and Release Method

From the Physical List, highlight the Physical Inventory record then press the Edit button at the bottom of the form.

The Physical Inventory Setup form will be displayed, press the Release Physical button located at the lower left of the form.

ss7411

7016

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 14


Physical Inventory p15

Physical Inventory (continued)

Releasing the Physical

Auto Adjust and Release Method (continued)

Variance Date - The Variance date will automatically fill in with the Physical Start Date; this date should not be modified.

Account Code - This field will automatically fill in with the default Physical Adjustment COGS account; the User may change this account if necessary. This will be the offset account to the inventory account assigned to the warehouse used for posting any variances to the G/L.

Category Code - Select the appropriate Category Code from the drop-down list.

Memo - An optional note may be entered into the Memo field.

Once all fields have been populated, press the Save button located at lower right of the form.

Two confirmation message will be displayed; the first message will ask the User if they are ready to release the Physical; press the Yes button to proceed. The second confirmation message will ask the User to confirm the adjustment account and date; press the Yes button to proceed if both the account and date is correct.

ss7412 ss7414

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 Page 15


Product Line

Product Lines are used to group similar Parts together. You may create as many Product Lines as you need. When a User is creating a new part number, the Product Line is a required field on the Part data entry form. Your product lines may be specific to a type of part or specific to the type of system they are used on during installation.

Inventory Part searches may be filtered by Product Line. Physical Inventory count sheets may be sorted by Product Line.

To create a new Product Line record, press the New button at the bottom of the form. Enter the Product Line (may be an abbreviation if this is a long name) of up to 25 characters, then press the tab key on your keyboard. The information entered into the Product Line field will automatically fill into the Description field; the User may modify the Description if needed.

If a Product Line is no longer going to be used, double-click on the Product Line in the list, then in the lower area of the form select the Inactive checkbox then press the Save button. Any parts linked to this Product Line will remain linked, however this Product Line will no longer display in drop-down lists for selection.

A Product Line record may be deleted only if it is not linked to any part records.

7027


Receive Parts

The Receive Parts function is used to receive a Purchase Order or Repair Order to bring stock into one of your warehouses or direct expense the parts on the Purchase or Repair Order.

Follow the steps below to receive a Purchase Order or Repair Order.

1. Navigate to the Main Application Menu and select the Receive Parts option from the Inventory module.

2. A blank Parts Receipt form will be displayed. Select the Vendor from the drop-down list.

3. A message will be displayed asking the User if they want to enter a stock receipt for an open Purchase or Repair Order; press the Yes button.

7020

4. The Select Purchase Orders list will be displayed. Regular Purchase Orders are listed in the upper tier and Repair Orders are listed in the lower tier. Double-click on the correct Order from either the upper or lower tier.

7021

Page 1 2 Page 1


Receive Parts p2

Receive Parts (continued)

5. The Parts Receipt form will be displayed filled in with the information entered on the Purchase Order or Repair Order being received. The Receive Date field in the header area of the form will default to todays date; the User may override the default if this is not the correct date the parts were received.

If the Purchase Order being received is for a Job, select the Receive & Issue Immediately radio button; this will save the step of performing an issue transaction to move the parts from the warehouse to the Job. When selecting the Receive & Issue Immediately option, the In Holding option field will be displayed. If the parts are being held in the stockroom until the date of the installation, the User may select this option then in the next field type in the Location of where the parts are being held. Once the parts are handed off to an Installer, the User may open the Job record and take the parts out of holding and select the name of the Installer taking the parts. This is done from the Job Issues form. The In Holding and Holding Location fields are optional.

Verify the parts and quantities then press the Save button located at the lower right of the form.

7022

Page 1 2 Page 2


Repair Order

A Repair Order is created when parts are being sent to a Vendor to be repaired and are expected to be returned to your company. If the part being sent out for repair is customer property; a part removed from your customer site, typically during a service call, the transaction must be handled differently so your inventory values are not affected. Processing a Repair Order for both company owned and customer owned parts are covered in this section.

When a Part is sent out for repair, there is no effect on the general ledger or the value of your on-hand stock. Once a Repair Order is created, the on-hand quantity and value displayed is inclusive of any parts out for repair.

If there are charges billed to your company for performing the repair work or shipping charges, these are entered as expense items when matching the Vendor Bill to the Repair Order Receipt record.

Follow the steps below to create a Repair Order. To receive a Repair Order follow the topic link below.

Receiving a Repair Order

Repair Order for Company Owned Parts

1. Navigate to the Main Application Menu and select the Repair Order option from the Inventory module.

2. The Repair Order List form will be displayed; press the New button located at the lower right of the form.

The data entry fields for this form will be described on the next page.

7018

Page 1 2 3 4 5 Page 1


Repair Order p2

Repair Order (continued)

3. The New Repair Order form will be displayed. The data entry fields for this form will be described on the next page.

7019

Page 1 2 3 4 5 Page 2


Repair Order p3

Repair Order (continued)

Data Entry Field Definitions

Vendor - Select the Vendor from the drop-down list to whom the parts are being sent for repair.

Category - Select the appropriate Category Code from the drop-down list.

Warehouse - Select the Warehouse from the drop-down list.

Repair Number - This field will automatically fill in with the next regular Purchase Order number; typically this field is used to enter the return authorization number provided by the Vendor.

Order Date - Enter the date the parts are being sent out for repair.

Due Date - If the Vendor has provided a date when the parts will be returned, entered that date; otherwise this field may be skipped.

Parts - In the body of the form select the part or parts being sent to the Vendor. In the Part Code field, either type in the exact part number or press the [image] button in the right of the field to search for and select the part. Enter the quantity. If more than one part is being returned, continue on to the next line and select the next part until all needed parts are listed.

Memo - The User may type in a note with information related to the repair (see example on the previous page screen shot).

4. Once all information is filled into the form, press the Save button located at the lower right of the Repair Order form.

5. Print the Repair Order - If it is desired to print a copy of the Repair Order to use as a packing list, return to the Repair Order List; double-click on the desired Repair Order to open the form. Once the Repair Order form is open, press the Printer icon located on the Main Function Button toolbar; the report will be sent to the workstation default Purchase Order printer.

ss7602

Page 1 2 3 4 5 Page 3


Repair Order p4

Repair Order (continued)

Repair Order for Customer Owned Parts

Prior to creating a Repair Order for Customer owned parts, the part must first be put into stock into the Customer Part Repairs warehouse by performing a Miscellaneous Return transaction. If your company does not have a warehouse setup for this purpose, see your company System Administrator to have this warehouse created.

Return to Stock

1. Navigate to the Main Application Menu and select the Issues/Returns option from the Inventory module.

2. The Issue Parts form will be displayed. Fill in the information in this form; see the data entry field definitions on the next page.

ss7603

Page 1 2 3 4 5 Page 4


Repair Order p5

Repair Order (continued)

Repair Order for Company Owned Parts

Return to Stock (continued)

Data Entry Field Definitions

Radio Buttons - Select the Other radio button.

Warehouse - Select the Customer Part Repairs Warehouse from the drop-down list.

Reference - The User may enter an optional note into this field. If the part was removed on a Service Ticket, it is a good idea to enter the ticket number in this field for reference purposes.

Issue Date - Enter or select a date from the calendar. This is the date the parts are being put into the Warehouse.

Category Code - Select the appropriate Category from the drop-down list.

Cost of Goods - Select the appropriate cost of goods sold G/L account to be used for the transaction. The application will debit this account and credit the inventory account associated with the selected warehouse. This transaction will have a zero amount for both the debit and credit side of the transaction.

Return to Stock - Select this option.

Parts List - In the Parts List grid, either type in the exact part number or press the [image] button to the right in the part field to search for and select the part. Enter the quantity being put into the Warehouse. If more than one part number, continue on to the next line and select the next part and quantity until all needed parts are listed.

3. Once all information has been entered, press the Save button located at the lower right of the Issue Parts form.

4. The Repair Order may now be created. Follow the steps for a Repair Order for Company Owned Parts , just make certain to select the Customer Part Repairs warehouse in the header of the form.

Page 1 2 3 4 5 Page 5


Receiving a Repair Order

Follow the steps below to receive a Repair Order.

1. Navigate to the Main Application Menu and select the Receive Parts option from the Inventory module.

2. A blank Parts Receipt form will be displayed. Select the Vendor from the drop-down list.

3. A message will be displayed asking the User if they want to enter a stock receipt for an open Purchase or Repair Order; press the Yes button.

7020

4. The Select Purchase Orders list will be displayed. Regular Purchase Orders are listed in the upper tier and Repair Orders are listed in the lower tier. Double-click on the correct Repair Order from the lower tier.

7021

Page 1 2 Page 1


Receiving a Repair Order p2

Receiving a Repair Order (continued)

5. The Parts Receipt form will be displayed filled in with the information entered on the Repair Order. The Receive Date field in the header area of the form will default to todays date; the User may override the default if this is not the correct date the part was received. Verify the part and quantity then press the Save button located at the lower right of the form.

ss7606

Page 1 2 Page 2


Return to Vendor

The Return to Vendor option is used when parts are being sent back to a Vendor and a credit is expected for the parts return.

When a Part Return is saved, the G/L account assigned to the Warehouse selected on the Part Return form is credited and a debit is posted to the Inventory Receipts account. When the Credit Memo is received from the Vendor, it is matched to the Part Return record and turned into a Vendor Credit. Once the Vendor Credit is saved, the application will credit the Inventory Receipts account and debit Accounts Payable.

Follow the steps below to return a part to a Vendor.

1. Navigate to the Main Application Menu and select the Return to Vendor option from the Inventory module.

2. The Parts Return form will be displayed. The data entry fields for this form will be described on the next page.

7017

Page 1 2 3 4 5 6 Page 1


Return to Vendor p2

Return to Vendor (continued)

Data Entry Field Definitions

The Parts Return form is comprised of three basic sections; the Header, the Body and the Footer. The data entry fields within each section will be described below and on the following pages.

3. Enter the appropriate information into the Header section of the Parts Return form.

Header Section

First select one of the two option buttons; Direct Expense or Return from Warehouse. Depending on which option is selected, different data entry fields will be displayed in the Header of the Parts Return form.

Return From Warehouse Option

Vendor - Select the Vendor from the drop-down list to whom the parts are being returned.

Category - Select the appropriate Category Code from the drop-down list.

Return from Warehouse - If parts are being removed from the warehouse, select this option.

Reference - Typically the return authorization number provided by the Vendor is entered into this field.

Branch - This field will automatically fill in once a Warehouse is selected.

Warehouse - Select the Warehouse from which the parts are being removed from the drop-down list.

Receive Date - Enter the date the parts are being returned.

Costing - If the parts being returned to the Vendor are from a Job and a return to stock transaction has not yet been performed to return the parts to the warehouse, entered the Job number; otherwise do not make an entry into this field.

ss7501

Page 1 2 3 4 5 6 Page 2


Return to Vendor p3

Return to Vendor (continued)

Header Section

Direct Expense Option

Vendor - Select the Vendor from the drop-down list to whom the parts are being returned.

Category - Select the appropriate Category Code from the drop-down list.

Direct Expense - If parts were originally received as a Direct Expense, select this option.

Reference - Typically the return authorization number provided by the Vendor is entered into this field.

Branch - Select the appropriate Branch from the drop-down list.

Receive Date - Enter the date the parts are being returned.

Costing - If the parts being returned to the Vendor are from a Job and a return to stock transaction has not yet been performed to return the parts to the warehouse, entered the Job number; otherwise do not make an entry into this field.

COGS Acct - Select the appropriate Cost of Goods Sold account that will be credited.

ss7502

Page 1 2 3 4 5 6 Page 3


Return to Vendor p4

Return to Vendor (continued)

4. Select the parts to be returned in the Body section of the Parts Return form.

Body Section

In the body of the Parts Return form select the part or parts being returned to the Vendor. In the Part Code field, either type in the exact part number or press the [image] button in the right of the field to search for and select the part. Enter the quantity. The cost will automatically fill in; if the cost is different than what is displayed, this may be changed. If more than one part is being returned, continue on to the next line and select the next part and quantity until all needed parts are listed.

ss7503

Page 1 2 3 4 5 6 Page 4


Return to Vendor p5

Return to Vendor (continued)

4. Select the parts to be returned in the Body section of the Parts Return form.

Footer Section

In the Footer section of the Parts Return form the User may enter a note into the memo field indicating why the part(s) is being returned.

ss7504

Sample completed Parts Return form:

ss7504-1

Page 1 2 3 4 5 6 Page 5


Return to Vendor p6

Return to Vendor (continued)

5. Once the Parts Return form has been completed you will print the return to be used as a packing list to enclose with the parts. From the Main Function Button toolbar, press the Print Preview button. The Part Return will appear in Print Preview mode; press the Print button to send the report to the printer.

6. After printing, press the Save button located at the lower right of the Parts Return form.

ss7505

ss7505-1

Page 1 2 3 4 5 6 Page 6


Transfers

Transfers Overview

The Transfer function is used to move parts from one warehouse location to another. Typically this is used to issue parts to Service Technicians or Installers or to a Repair warehouse. If your company has setup minimum and maximum levels on parts within a warehouse, you have the option of letting the application automatically generate the suggested number of parts to transfer to another warehouse. If parts in a particular warehouse have gone negative due to a transfer not being performed on a timely basis, this form can be used to correct negative inventory values in each warehouse. You also have the option of reversing a previously saved transfer if performed in error. From the Transfer form you may also view previously made transfers.

Transfers may be performed from three areas of the application:

The Main Application Menu Inventory / Transfer option - used for transferring one or multiple part numbers to another warehouse in a single transaction.

A Part Explorer Record - used to transfer one part number to another warehouse.

A Warehouse Explorer Record - used for transferring one or multiple part numbers to another warehouse in a single transaction.

Follow the topic links below for instructions on how to perform a Transfer.

Part Transfer - From the Inventory/Transfer menu option

Part Transfer - From a Warehouse Explorer Record

Part Transfer - From a Part Explorer Record


Transfer from Inventory Module

Transfers using the Inventory/Transfer Menu Option

1. Navigate to the Main Application Menu and select the Transfers option from the Inventory module.

2. The Transfers form will be displayed.

3. Fill in the data entry fields and select the parts to be transferred.

7023

From Warehouse - Select the Warehouse from the drop-down list.

To Warehouse - Select the Warehouse from the drop-down list.

Reference - The User may type a short note into this field. A maximum of 25 characters may be entered into this field.

Transfer Date - This field will default to todays date; this date may be overridden. If a Physical Inventory was recently performed, this date must be at least one day after the date of the Physical Inventory Release.

Page 1 2 Page 2


Transfer from Inventory Module p2

Transfers using the Inventory/Transfer Menu Option (continued)

Transfer Option Buttons - If Min and Max stock levels have been setup on any parts in the transfer To Warehouse, selecting the Bring Quantity Up to Minimum or Bring Quantity Up to Maximum will evaluate the current on-hand quantity and auto fill the Quantity to Transfer grid with the parts needed to replenish the stock to the desired levels. If not using Min and Max stock levels, select the Manual Transfer option button.

Part Code - Either type in the exact part number or press the [image] button in the right of the field to search for and select the part.

Transfer Quantity - Enter the Quantity being transferred then press the Add button. If there are not enough parts in the From Warehouse to satisfy the transfer quantity entered, a message will be displayed to the User indicating how may parts are available for transfer.

4. As each part is entered and the Add button is pressed, the part will appear in the list of parts to transfer on the right side of the Transfers form. Once all parts have been selected, press the Save button located at the lower right of the Transfers form.

5. A confirmation message will be displayed; make certain the correct To and From Warehouses have been selected then press the Yes button on the confirmation message box.

7024

Page 1 2 Page 1


Transfer from Warehouse Explorer

Transfers from a Warehouse Explorer Record

1. Navigate to the Main Application Menu and select the Warehouses option from the Inventory module.

2. The Warehouses list will be displayed. Double-click on the Warehouse record in list from which parts will be transferred.

7025

3. The Warehouse Explorer will be displayed. Highlight the Transfers option from the Warehouse Menu Tree; right-click and select the Add Transfer option.

4. The Transfers form will be displayed. The remainder of steps in the process are the same as the Inventory/Transfers menu option method. Follow steps 3 through 5 under the Inventory/Transfers Menu Option Method to complete the transfer transaction.


Transfer from Part Explorer

Transfer from a Part Explorer Record

1. Navigate to the Main Application Menu and select the Parts option from the Inventory module.

2. The Inventory Parts list will be displayed. Locate the Part Number to be transferred and open the Parts Explorer record.

3. Once the Part Explorer will be displayed. Highlight the Transfer option from the Part Menu Tree; right-click and select the Add Transfer option.

4. The Part Transfer form will be displayed. Fill out the form completely then press the Save button located at the bottom of the form.

7026


Warehouses

Warehouses Overview

The use of Warehouses is available to SedonaOffice customers who have activated the Stock Tracking option. An unlimited number of warehouses may be created for the purpose of tracking parts within an individual warehouse location. A Warehouse may be a physical storage facility which is usually on company property or may be a vehicle driven by installers or service technicians.

Create one entry for each unique location where inventory parts are stored. You may also designate different Inventory G/L account numbers for each warehouse location if desired.

Warehouses are associated with a particular branch, and warehouses are linked to Technicians. When parts are used for Service Tickets, the inventory parts used on the Service Ticket will automatically be deducted from the warehouse assigned to the Service Technician who performed the work.

This is a setup table that is displayed as one of the options within the Main Application Menu of the Inventory module. Most setup tables are only available from the SedonaSetup application, however since Inventory staff may frequently need to create or modify Warehouses, this setup table is accessible from the Inventory module. This menu option within the Inventory module is secured by User Group Security.

If your company has activated the Material Handler Security option, after creating the necessary Warehouse records, you will need to link your Material Handler type employee records to the Warehouse(s) to which they will have access. For more information on Material Handler Security, refer to the topic link below.

Material Handler Security

To Setup a New Warehouse , follow the instructions on the following pages or follow the topic link.

It is highly recommend that your company create two warehouses for special use; Customer Part Repairs and Sales Demo. The Customer Part Repairs warehouse would be used when your company needs to send a part out for repair that is customer property. The part value in this warehouse would be set to zero so as not to affect your inventory values. When a part needs to be sent out for repair, a miscellaneous return to stock transaction will be performed to add the customer part into this warehouse. A Repair Order would then be created to track the part in and out of your facility. The Sales Demo warehouse is used when a Salesperson borrows a part from your stock; the part is transferred from the main warehouse to the Sales Demo warehouse so you know exactly where all your parts are located. This is especially helpful during physical inventory where parts are often written off because they cannot be found.

Some companies have also created a Tools warehouse. Even though tools are typically expensed at the time of purchase, it is important to know what tools a Technician or Installer is carrying in their vehicle. Expensive tools that are infrequently used and stored in the company warehouse may be transferred to a particular Technician or Installer as needed out of this warehouse. When the tool is returned, it may be transferred back to the Tools warehouse. It is amazing how much more careful a Technician is with tools once they know your company is tracking their location.

Page 1 2 3 4 Page 1


Warehouse Setup page 1

Warehouse Setup

1. Navigate to the Inventory module from the Main Application Menu. Select the Warehouses option within the Inventory module tree.

2. The Warehouses list will be displayed. Press the New button located at the lower right of the form.

7001

Page 1 2 3 4 Page 2


Warehouse Setup page 2

Warehouse Setup (continued)

3. The Warehouse Edit form will be displayed. Enter the required field data then press the Save button at the lower right of the form to save the new Warehouse record. To add additional Warehouse records, repeat steps 2 and 3 until all records have been saved.

Definitions for each field on this setup form will be described on the following page.

7002

Page 1 2 3 4 Page 3


Warehouse Setup page 3

Warehouse Setup (continued)

Data Entry Field Definitions

Code - This field is used to enter the code by which the warehouse is identified. This is typically a very brief description of the warehouse such as Truck 1 or Main. When a data entry form contains a warehouse field selection, such as a Purchase Order, when pressing the drop-down lookup button, the warehouses from which to elect appear in Warehouse Code order. The User may enter up to 25 characters into this field.

Description - The description field will automatically fill in with the value entered into the Code field. You may add additional information to the description of the warehouse such as Truck 1 VIN# 8798R776S8. The User may enter up to 50 characters into this field.

Account - This is the G/L account number assigned to the warehouse; typically an asset type account. When parts are received into or issued out of the warehouse this G/L account number will be used for the debit or credit side of the transaction.

Branch - Select the branch assigned to this warehouse from the drop-down list.

Location - Press the address button to enter the physical location of where the warehouse is located. If the warehouse is a vehicle, enter the address of where the vehicle begins its service or installation day, which may be the home address of the Technician.

Latitude - This field is used by one SedonaOffice customer for integration with a proprietary GPS tracking system. Any information entered into this field is for informational purposes only.

Longitude - This field is used by one SedonaOffice customer for integration with a proprietary GPS tracking system. Any information entered into this field is for informational purposes only.

Note: If your company has activated Material Handler Security, and a new Warehouse is created, remember to grant access to the new warehouse for the appropriate Material Handlers within SedonaSetup/Material Handlers.

Page 1 2 3 4 Page 4


Warehouse Explorer

The Warehouse Explorer

The Warehouse Explorer is used to view the most current information related to a Warehouse. Transaction history for various functions is viewable and many inventory type transactions may be performed directly from the Warehouse Explorer. This form is divided into three panes of information; the Warehouse Menu Tree, Warehouse Setup Information, and the Active Pane. Each of these panes is defined on the next page.

7029

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 1


Warehouse Explorer p2

The Warehouse Explorer (continued)

Warehouse Menu Tree

The Warehouse Menu Tree is used to view transactional history for a warehouse and perform certain functions related to the warehouse. For detailed information of each Warehouse Menu Tree options, follow the link below.

Warehouse Menu Tree

Warehouse Setup Information

The Warehouse Setup Information pane displays the information contained within the setup of the Warehouse. The information displayed will only change if a User makes any changes to the Warehouse setup.

Active Pane

When the Warehouse Explorer is first opened, all open Purchase Orders and Repair Orders will be displayed in this pane. As a User highlights an option on the Warehouse Menu Tree, the Active Pane will display the information available for the selected option. When certain Warehouse Menu Tree options are selected, the User is able to drill down into the information displayed in the Active Pane such as Purchase Orders, Repair Orders, Transfers.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 2


Warehouse Menu Tree

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

The Warehouse Menu Tree is used to view transactional history for a warehouse and perform certain functions related to the warehouse. Some of the menu options have right-click options available; each option and any available right-click options within this menu tree will be defined on the following pages.

ss7908

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 3


Warehouse Menu Tree p2

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

Warehouse

When highlighting the name of the Warehouse at the top of the menu tree, the Active Pane will display a list of all open Purchase Orders and Repair Orders. Any of these open orders displayed may be opened by double-clicking on the item within the Active Pane.

Right-Click Options

Edit Warehouse - Selecting this option will open the Warehouse in edit mode.

Refresh Tree - Selecting this option will refresh all information displayed in the Active Pane.

ss7909

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 4


Warehouse Menu Tree p3

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

Parts

When highlighting the Parts tree option, the Active Pane will display a list of all parts that have been linked to the warehouse within a Part Setup record. Within the Active Pane the current on-hand quantities and values are displayed for each part along with the unit cost of the part. This list may be re-sorted by clicking on any of the column headers. Double-clicking on any Part within the Active Pane will open the Part Explorer record.

There are Right-Click options available for the Parts menu option; these are described on the next page.

ss7910

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 5


Warehouse Menu Tree p4

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

Parts Menu Option - Right-Click Options

Load Parts to Grid - This option is typically used when setting up a new Warehouse. The User has the ability to copy the entire parts list from another warehouse into the currently viewed warehouse. When this option is selected, a list of all active warehouses will be listed from which to select. This option is typically used when setting up a new Technician warehouse and the new warehouse will contain all of the same parts as another Technician warehouse. Using this option eliminates the process of having to access each individual part and linking the new warehouse to the part.

ss7911

Stock Adjustment - Selecting this option will open the Stock Adjustment form for the lowest alpha-numeric part number on the parts list to perform a stock adjustment. If the User is not adjusting the stock for this part, they will need to highlight a part in the Active Pane, right-click then select the Stock Adjustment option to adjust that part.

Refresh Tree - Selecting this option will refresh all information displayed in the Active Pane.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 6


Warehouse Menu Tree p5

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

Negative Parts

When highlighting the Negative Parts tree option, the Active Pane will display a list of all parts where the on-hand quantity has gone negative. Negative on-hand quantities most typically occurs in Technician warehouses which can be caused by a part transfer not being completed or the incorrect part number entered on a Service Ticket. The information displayed for this menu option is provided for the purpose of tracking down how the part went negative and to determine what action needs to be taken to remove the negative on-hand situation. Negative oh-hand quantities may be handled by transferring the part from another warehouse or performing a stock adjustment. The method used for correcting negative values should be according to your company policy and procedures.

There are no Right-Click options available for the Negative Parts menu option, however when highlighting a part in the Active Pane there are right-click options available; these are described on the next page.

ss7912

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 7


Warehouse Menu Tree p6

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

Negative Parts Menu Option - Right-Click Options from the Active Pane

Open Part - Selecting this option will open the Parts Explorer record for the selected part.

Edit Part - Selecting this option will open the selected part in edit mode.

Stock Adjustment - Selecting this option will open the Stock Adjustment form for the selected part. For more information on how to perform a Stock Adjustment , follow the topic link.

Load Parts to Grid - This option is typically used when setting up a new Warehouse. The User has the ability to copy the entire parts list from another warehouse into the currently viewed warehouse. When this option is selected, a list of all active warehouses will be listed from which to select. This option is typically used when setting up a new Technician warehouse and the new warehouse will contain all of the same parts as another Technician warehouse. Using this option eliminates the process of having to access each individual part and linking the new warehouse to the part.

Refresh Tree - Selecting this option will refresh all information displayed in the Active Pane.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 8


Warehouse Menu Tree p7

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

Purchase Orders

When highlighting the Purchase Orders tree option, the Active Pane will display a list of all open and closed Purchase Orders; this is the Purchase Order history list. This list may be re-sorted by clicking on any of the column headers. Double-clicking on any Purchase Order within the Active Pane will open the Purchase Order record record for viewing.

There are Right-Click options available for the Purchase Orders menu option; these are described on the next page.

ss7914

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 9


Warehouse Menu Tree p8

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

Purchase Orders Menu Option - Right-Click Options from the Active Pane

Open PO - Selecting this option will open the Purchase Order highlighted in the Active Pane.

New PO - Selecting this option will open a blank Purchase Order form to create a new PO.

Receive PO - This option is only available if the highlighted Purchase Order has not been closed.

Refresh - Selecting this option will refresh all information displayed in the Active Pane.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 10


Warehouse Menu Tree p9

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

Purchase Price Variances

When highlighting the Purchase Price Variances tree option, the Active Pane will display a list of all variances that have been recorded to the general ledger due to a bill being entered for an amount that differed from the receipt cost. Employees responsible for maintaining the standard costs on inventory parts should regularly review this list to determine whether it is time to change part standard costs. Double-clicking on an item within the Active Pane will display the transaction that created the purchase price variance.

There are no Right-Click options available for the this menu option.

ss7916

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 11


Warehouse Menu Tree p10

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

Repair Orders

When highlighting the Repair Orders tree option, the Active Pane will display a list of all open and closed Repair Orders; this is the Repair Order history list. This list may be re-sorted by clicking on any of the column headers. Double-clicking on any Repair Order within the Active Pane will open the Repair Order record record for viewing.

There are Right-Click options available for the Repair Orders menu option; these are described on the next page.

ss7917

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 12


Warehouse Menu Tree p11

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

Repair Orders Menu Option - Right-Click Options from the Active Pane

Add Repair Order - Selecting this option will open a blank Repair Order form to create a new Repair Order.

Open Repair Order - Selecting this option will open the Repair Order highlighted in the Active Pane.

Receive Repair Order - This option is only available if the highlighted Repair Order has not been closed.

Refresh - Selecting this option will refresh all information displayed in the Active Pane.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 13


Warehouse Menu Tree p12

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

Transfers

When highlighting the Transfers tree option, the Active Pane will display a list of all Transfer transactions performed to move parts in or out of the Warehouse; this is the Transfer history list. This list may be re-sorted by clicking on any of the column headers. Double-clicking on any Transfer record within the Active Pane will open the Transfer record record for viewing.

There are Right-Click options available for the Transfers menu option; these are described on the next page.

ss7919

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 14


Warehouse Menu Tree p13

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

Transfers Menu Option - Right-Click Options from the Active Pane

Add Transfer - Selecting this option will open the Transfers form where the User may perform a new part transfer transaction.

Open Transfer - Selecting this option will open the Transfer record highlighted in the Active Pane.

Refresh - Selecting this option will refresh all information displayed in the Active Pane.

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 15


Warehouse Menu Tree p14

The Warehouse Explorer (continued)

Warehouse Menu Tree (continued)

Journal

When highlighting the Journal tree option, the Active Pane will display a list of all transactions affecting the on-hand quantities and values within the warehouse. This list may be re-sorted by clicking on any of the column headers within the Active Pane.

The only Right-Click option available for the this menu option is the Refresh option.

ss7921

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 16


Job Management

Job Management Overview

The Job Management module is probably the most complex module in the entire Sedona Office application and requires the most setup and planning prior to implementing. The term Jobs in SedonaOffice refers to new system installations or major customer system upgrades. Whether your company will be expensing costs to a Job as they occur or expensing costs using work in process accounts the setup is very important to accomplish the desired operational and financial reporting results. Refer to the Job Costing Setup topic for a better understanding of how to setup your system for processing jobs.

Your company may choose to use some or all of the features included in this module, however there are some required items for basic Job processing. Below is a list of functions and features of this module; items required for basic job processing are indicated with an asterisk.

· Work Order entry *

· System Information *

· Job Approvals

· Job Tasks * (a listing of the major milestones required to complete the installation)

· Installation Charges *

· RMR Charges (Recurring Monthly Revenue)

· Materials

· Job Costing

· Commissions

· Custom Fields

· Documents

· Job Scheduling

· Appointment Summary Scheduling

· Payroll Timesheets

· Job Timesheets

· Order Parts (Automated Purchase Order creation)

· Job Notes

Page 1 2 3 4 5 Page 1


Job Mangement p2

Job Management

Job Management Overview (continued)

When a new job is created, two of the required fields on the first data entry form, Work Order; are Job Type and Install Company which will determine how a Job is processed and costed.

These two setup choices will determine the following major Job processing decisions:

· The method used for invoicing the customer

· Lump sum amount at the end of the job or progress invoicing.

· Invoice percentages of the total install charges at intermediate steps.

· Hold-Back invoicing; a pre-defined percentage will be deducted from each invoice created for the job and then all amounts retained will be invoiced at the end of the job.

· The Cost of Goods Sold G/L accounts to be used.

· Whether materials will be expensed when issued to the Job or will be sent to a WIP (work in process) account.

· Whether overhead will automatically be applied to the job.

Once all Job setups have been completed, it is a good idea to copy your live company into a Sandbox company to practice with your setup values. This will give you the opportunity to create and process jobs of various types and follow the transactions through to the general ledger to validate whether your setup choices will produce the desired results.

Page 1 2 3 4 5 Page 2


Customer Setup

Job Management

Job Management Overview (continued)

Prior to creating a new Job, the appropriate Customer/Site/System setup needs to be completed. The pre-job Customer setup will vary depending on the Customer situation for the new Job. The diagram below illustrates the various Customer situations.

When a Job is created from a QuoteWerks Quote or from a Prospect Opportunity, the creation of the Customer and Site is performed within the Job creation process. Only manually created Jobs require the Customer, Site and System setup to be performed prior to creating the Job.

ss10003

Page 1 2 3 4 5 Page 3


New Job Creation

Job Management

Job Management Overview (continued)

When creating a new Job, there are several data entry forms to complete by the User. The diagram below illustrates the typical new Job data entry. If your company is using QuoteWerks, all information except the Costing Estimate and Commissions will automatically fill into the data entry forms from the QuoteWerks sales order.

ss10004

Page 1 2 3 4 5 Page 4


Job Process Flow

Job Management

Job Management Overview (continued)

The diagram below illustrates the typical Job flow when using all available Job processing functions.

ss10005

Page 1 2 3 4 5 Page 5


Job Costing Overview

Job Costing

To many individuals, the words Job Costing can be daunting at the least. This section is designed to help SedonaOffice customers better understand the methods and concepts used within Job Management, so that when reviewing a Job you are able to determine what has driven the various costs posted to the job.

The costing of Jobs within SedonaOffice is determined by all the expenses applied to the job. Expenses flow into the job by transactions created in various areas of the application. Below is a simple diagram illustrating what types of costs may be applied to a Job. Refer to the topic links below which will explain how the various cost types flow into the Job.

In the Job Costing Setup section of this help, it will be explained which G/L accounts are affected by the Job setup choices and transactions created by Users.

ss10010

Materials Labor Overhead Commissions Miscellaneous Expenses

Page 1 2 Page 1


Costing Methods p2

Job Costing (continued)

Costing Methods

There are two options available for applying costs to Jobs; Expensing Immediately or using Work in Process accounts. If your company regularly performs jobs that span over a long period of time or do not open and close within the same accounting month, your company should consider using the Work In Process method.

Expense Immediately Method

If this method is used, transactions performed with costs that are linked to a Job will immediately post to the cost of goods sold accounts. When the Job is invoiced to the customer, the income will be posted to the general ledger. If the expenses for a job occur in one accounting month but the customer is not invoiced until the next month, you will have expenses without an income offset in the same accounting period. Using this method it is possible to have very high expenses and low income in the same accounting period.

Work in Process Method

When using the Work in Process method, transactions performed with costs that are linked to a Job will be posted to a Work in Process account (balance sheet asset account). When the Job is invoiced to the customer, the costs held in the Work in Process account will automatically move to the cost of goods sold accounts. Thus income and expenses are realized at the same time within the same accounting period. The movement of costs in and out of the Work in Process accounts is all done behind the scenes by the application.

Page 1 2 Page 2


Material Costs

Material costs are applied to a Job when parts are issued to a Job from a warehouse or expensed to the Job when receiving a Purchase Order using the Direct Expense option. Other transactions may also be performed which will post to the Material costs for a Job. The diagram below illustrates the various transactions that contribute to the total Material costs for a Job. Each of these types of transactions will be described on the following pages, or follow the topic links below to view information related to a particular type of Material Cost.

Materials Issued from Warehouse

Materials Received/Issued to Job from a PO

Materials Received from a Direct Expense PO

Miscellaneous Purchases

Materials Returned to Warehouse

ss10012-1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 1


Materials Issued from Warehouse

Material Costs (continued)

Materials Issued from a Warehouse

The transaction which issues Materials to a Job from a Warehouse may be performed using one of two methods; using the Issue Parts function within a Job record or using the Issue/Returns function from the Inventory module. Both methods have the same end result. The issue method used is based on User preference; whichever method is found easiest to use.

Refer to the screens shots on the following page for examples of each part issue method.

ss10013

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 2


Materials Issued from Warehouse p2

Material Costs (continued)

Materials Issued from a Warehouse (continued)

Issue from the Job

Issue from Inventory Issues/Returns ss10014

ss10014-1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 3


Materials Received Direct Expense PO

Material Costs (continued)

Materials Received from a Direct Expense Purchase Order

Material costs are applied to a Job when receiving a Purchase Order flagged as a Direct Expense. Direct Expense Purchase Orders are used when the cost of the part(s) being ordered is much lower than the normal cost paid by your company and you want the actual cost of the parts to be expensed to the Job.

Refer to the screen shot on the following page for an example of this receiving method.

ss10017

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 6


Materials Received Direct Expense PO p2

Material Costs (continued)

Materials Received from a Direct Expense Purchase Order (continued)

ss10018

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 7


Misc Purchases

Material Costs (continued)

Miscellaneous Purchases Coded as Materials

Material costs such miscellaneous hardware may be applied to a Job when a Purchase Order is received or when entering a Bill into Accounts Payable where no Purchase Order was created. Assigning the Job Expense Type of M to a Purchase Order or A/P Bill is what causes the expense to be classified as a Job Material cost.

Refer to the screen shots on the following page for an examples of assigning the Job Expense Type.

ss10019

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 8


Misc Purchases p2

Material Costs (continued)

Miscellaneous Purchases Coded as Materials (continued)

Purchase Order Receipt coded as Material

ss10020

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 9


Misc Purchases p3

Material Costs (continued)

Miscellaneous Purchases Coded as Materials (continued)

A/P Bill coded as Material

ss10020-1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 10


Materials Returned to Warehouse

Material Costs (continued)

Materials Returned to a Warehouse

If parts are returned to a Warehouse from a Job, the cost of the returned parts is deducted from the Job Material costs. Parts may be returned to a Warehouse using one of two methods; using the Issue Parts function within a Job record or using the Issue/Returns function from the Inventory module. Both methods have the same end result. The return method used is based on User preference; whichever method is found easiest to use.

Refer to the screens shots on the following page for examples of each part return method.

ss10022

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 11


Materials Returned to Warehouse p2

Material Costs (continued)

Materials Returned to a Warehouse (continued)

Part Return from Job

ss10023

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 12


Materials Returned to Warehouse p3

Material Costs (continued)

Materials Returned to a Warehouse (continued)

Part Return from Inventory Issues/Returns

ss10024

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 13


Labor Costs

Labor costs are applied to a Job when using one or a combination Timesheet Entry methods. Posting hours to a Job through timesheet data entry will apply a particular cost per hour to the Job depending on your company Job Setup choices.

If your company is using Payroll Timesheets, you should not input labor against Jobs using any other method; all employee labor hours/dollars are accounted for through the Payroll Timesheets.

If Labor was posted to a Job in error, reversing entries may be made through Timesheet data entry to correct the error.

Each of these Labor Timesheet methods will be described on the following pages, or follow the topic links below to view information related to a particular Timesheet method.

Bulk Timesheets Job Timesheets Automated Timesheets from Dispatch Payroll Timesheets Negative Timesheets

ss10025

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 1


Labor Costs-Bulk Timesheets p2

Labor Costs (continued)

Bulk Timesheets (continued)

When Timesheet records are added to the Timesheet Batch, three labor rates are displayed; regular, overtime and holiday rate. These rates are defaulted from the Installer setup in SedonaSetup. The User entering timesheets selects the appropriate labor rate.

10000

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 3


Manual Job Timesheets

Labor Costs (continued)

Manual Job Timesheets

Labor hours and dollars may be applied to Jobs by opening a Job record and entering the Timesheet. Timesheets may be entered on a daily basis, at the end of a work week or a pay period; this depends on what your company finds the most practical to use. Just keep in mind, if Timesheets are not entered on a daily basis, your Jobs will not reflect actual Labor Costs until the Timesheets are entered and saved. If a Job is going over budget on hours/dollars, you may not realize this until days or weeks later.

The Labor costs that are applied to Jobs are determined by the rates set up for your Installers in SedonaSetup (Installers setup table). The labor rate entered in the Installer setup may be the same burdened labor rate that is used when preparing customer quotes or the actual labor rate the Installer is paid. If using the Installer actual labor rate, your company has the option of applying Overhead dollars to the Job when timesheets are posted. See the Overhead topic for more information on how to use this function in your Job Costing.

If your company is using Payroll Timesheets, Manual Job Timesheets would never be used.

ss10028

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 4


Manual Job Timesheets p2

Labor Costs (continued)

Manual Job Timesheets (continued)

Entering Manual Job Timesheets is accomplished by opening the Job where labor is being posted, opening the Timesheet form, entering the Timesheet and saving, then move on to the next Job record. Data entry is more time consuming using this method compared to the Bulk Timesheet method.

ss10029

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 5


Automated Dispatch Timesheets

Labor Costs (continued)

Automated Dispatch Timesheets

If scheduling Installers to work on Jobs using the Appointment Summary, your company has the option of automatically generating a Job Timesheet when the Dispatch times are entered for the Job appointment. If opting to automatically generate Job Timesheets, the labor hours/dollars applied to the Job may include or exclude travel time to the Job. The setup for generating Automated Job Timesheets is found on the Install Company setup form in SedonaSetup.

The Labor costs that are applied to Jobs when using Automated Job Timesheets is determined by the rates set up for your Installers in SedonaSetup (Installers setup table). The labor rates entered in the Installer setup may be the same burdened labor rate that is used when preparing customer quotes or the actual labor rate the Installer is paid. If using the Installer actual labor rate, your company has the option of applying Overhead dollars to the Job when timesheets are posted. See the Overhead topic for more information on how to use this function in your Job Costing.

If your company is using Payroll Timesheets, your company is still able to schedule Installers using the Appointment Summary, however make certain the Automated Job Timesheet option is not activated in your Install Company setup.

ss10030

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 6


Automated Dispatch Timesheets p2

Labor Costs (continued)

Automated Dispatch Timesheets (continued)

ss10031

ss10031-1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 7


Payroll Timesheets

Labor Costs (continued)

Payroll Timesheets

Payroll Timesheets are typically used if your company is creating an export file for your entire company payroll to send to ADP or Paycomm payroll processing companies. Your company may use the Payroll Timesheets method and not use the payroll export functionality.

The Labor costs that are applied to Jobs when using Payroll Timesheets is determined by the rates set up for each employee in the Employee setup table within SedonaSetup. The labor rate entered in the Employee setup is the actual labor rate the Installer is paid since this timesheet information is used to generate payroll checks. For Job Costing purposes, your company has the option of applying Overhead dollars to the Job when timesheets are posted. See the Overhead topic for more information on how to use this function in your Job Costing.

Once a Payroll Timesheet Batch is posted to the General Ledger, the hours/dollars will appear within the Job.

ss10032

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 8


Payroll Timesheets p2

Labor Costs (continued)

Payroll Timesheets (continued)

ss1033

ss1033-1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 9


Negative Payroll Timesheets

Labor Costs (continued)

Negative Payroll Timesheets

It may be necessary to reduce or remove Labor costs from a Job to correct a previous timesheet entry where labor was posted to the incorrect Job. Two entries for the same employee are entered into the same Payroll Timesheet Batch; one negative entry and another positive entry so as not to have an effect on the payroll dollars in the current pay period. This will correct the labor costs on the Jobs.

ss10034

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 10


Negative Payroll Timesheets p2

Labor Costs (continued)

Negative Payroll Timesheets (continued)

ss10035

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 11


Modify/Delete Timesheets

Labor Costs (continued)

Modify/Delete Timesheets

It may be necessary to reduce or remove Labor costs from a Job to correct a previous timesheet entry where labor was posted to the incorrect Job. A Job Timesheet or an entry in a Bulk Timesheet Batch may be deleted or modified this will correct the labor costs on the Job.

ss10036

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 12


Overhead

Overhead Costs

When evaluating the costs on a Job to determine if your company was successful in completing the job as estimated, the elements which drive the actual costs need to be in line with how the job was quoted so that a true comparison can be made for each major cost element of the Job.

SedonaOffice breaks down the estimated and actual costs into five cost elements; Materials (parts), Labor, Overhead, Other (miscellaneous expenses), and Commissions. Material, Commissions and Miscellaneous Expenses usually are not a problem in comparing estimates to actual costs. The area that is usually problematic is Labor and Overhead. In order to accurately compare Labor and Overhead actual costs to the estimated costs, the setup in SedonaOffice to apply actual amounts to a Job need to be structured in the same manner as they are being quoted. If your sales department is quoting labor using a burdened labor rate, then the labor rates set up on your Installer records need to be setup with the same rates.

ss10040-1

Page 1 2 Page 1


Overhead p2

Overhead Costs (continued)

Some companies prefer to setup the labor rates for Installers with the actual pay rate then apply an overhead amount to the actual labor incurred on a Job. This method of applying Overhead to a Job is an option available in SedonaSetup. The Overhead setup allows two different methods of applying Overhead cost to a Job:

Percentage Method - Apply Overhead as a percentage of labor dollars posted to the Job.

Example: The Overhead rate is setup as 200%. When a timesheet is posted for a total of $80.00, an

Overhead cost transaction will be posted at the same time for $160.00.

Flat Rate Method - Apply a fixed dollar amount for each labor unit posted to the job.

Example: The Overhead rate is setup as $30.00. When a timesheet is posted for 8 labor units, an

Overhead cost transaction will be posted at the same time for $240.00.

Overhead may be setup in one of three places in SedonaSetup; Job Type setup, Install Company setup or Job Management Setup Processing. Typically Overhead rates are setup in the Job Management Setup Processing form. If your company will post Overhead expenses to different G/L account based on the Install Company, then the Overhead rates should be setup on each Install Company. If your company will post Overhead expenses to different G/L accounts based on the Job Type, then the Overhead rates will be setup on each individual Job Type setup form.

All Labor and Overhead costs that are posted are purely for Job Costing purposes. The exception to this is entering Labor hours/dollars via Payroll Timesheet entry; these are true Labor costs.

Since your company will be entering actual labor dollars through Payroll Journal Entries, the Labor amounts posted to Jobs through timesheet entry, will need to be journalized out at the end of each month; otherwise your cost of goods sold will be overstated. The same applies if your company is posting Overhead to Jobs; these amounts will need to be journalized out at the end of each month, since the individual elements that make up Overhead are posted to expense accounts from A/P bills.

Page 1 2 Page 2


Commissions

Commission Costs

Sales Commission costs are applied to a Job when using one of two methods; posting Commissions within a Job record on the Job Commissions form or through Payroll Timesheets. Your company would use one of the two methods, but not both.

The Commission expenses posted to a Job are either entered manually or automatically generated based on Employee Commission setups/Job Type Commission setups.

Commissions expenses posted using Payroll Timesheets are manually entered by the Payroll clerk and linked to the appropriate Job(s).

ss10044-1

Page 1 2 3 Page 1


Commissions p2

Commission Costs (continued)

Commissions - Payroll Timesheets

ss10045

Page 1 2 3 Page 2


Commissions p3

Commission Costs (continued)

Job Commissions

ss10046

Page 1 2 3 Page 3


Miscellaneous Expenses

Miscellaneous Job Expenses are any costs applied to a Job that are not Material (Inventory Parts), Labor, Overhead or Commission type costs. These "Other" types of job expenses are items such as permits and fees, equipment rentals, subcontract labor, etc. These types of costs are applied to Jobs through the entry of Bills into Accounts Payable when a Bill is linked to a particular Job. When creating Purchase Orders and/or Bills for miscellaneous expenses, the User has the option of coding the expense to a Job Expense Type. Job Expense Types are defined by your company and are used for reporting purposes. For example, you may create a Job Expense Type of "P", which would be used for Permits and Fees. Your company may create as many unique Job Expense Types as desired.

ss10048-1

Page 1 2 Page 1


Miscellaneous Expenses p2

Miscellaneous Expenses (continued)

Miscellaneous Expense - A/P Bill

ss10049

Page 1 2 Page 2


Job Management Setup Overview

This section is focused on the "behind the scenes" setup of Job Processing and the impact your choice of setup values will have on Job Costing and Job profitability reporting. Since every company may have different objectives and methods of applying costs to Jobs, the setup of the Job Management module requires great thought, consideration, and testing prior to implementing any setup values.

Prior to setting up the Job Management setup tables and options, your company must first have clear objectives for Job Costing and then incorporate these objectives into your setup choices. All Job Costing setups will post transactions to the General Ledger, so it is important your company has a clear understanding of the impact of your setup choices. If after reading this topic section your company is unclear how to accomplish your company Job Costing goals, it would be highly advisable to take advantage of the SedonaOffice Professional Services to assist your company in this planning and setup process.

Questions that need to be addressed when setting up Job Management:

· What level of reporting do I need?

· How streamlined do I want to make the job management process?

· Will I use WIP or expense Labor, Material and Commissions at the time it was expended?

How do I know if my company should be using WIP accounts? SedonaOffice highly recommends using WIP (Work in Process) accounts. This keeps the job income and expenses in the same accounting period, making income statements easier to analyze.


Job Costing Setup Tables/Options

Job Management Setup Tables & Options

The SedonaOffice Job Management module has a complex list of setup tables and options available. Depending on how you want to report and record information to the G/L will determine how your company will set up these options.

When costs for Jobs are recorded to the General Ledger, three key setup areas are evaluated by the application to determine which G/L Accounts to use for the transaction. The evaluation process for each major expense type is listed below.

Materials - Use Cost of Goods Sold G/L Account on the Job Type Detail setup form.

Labor - If G/L accounts exist on the Job Type Costing setup form, use these accounts. If none are in the Job Type Costing setup form, use the G/L Accounts in the Install Company setup.

Commissions - If G/L accounts exist on the Job Type Costing setup form, use these accounts. If none are in the Job Type Costing setup form, use the G/L Accounts in the JM Setup Processing form.

Many of the Job Management Reports have grouping and/or sorting options. Your setup in these areas will affect how you are able to view job information on reports. The setup table/option followed by an asterisk indicates the General Ledger will be affected by the choices selected.

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types


JM Setup Processing

The Job Setup Processing form contains defaults that are used by the application when creating Install Company records and posting costs to a Job. These settings and rules will be used when posting costs to Jobs unless different settings are setup at the Install Company or Job Type level.

If different settings & G/L accounts are needed at the Job Type level, Job Type settings will override the Install Company & Setup Processing settings & G/L accounts.

· Material WIP – If using WIP for parts, this G/L account will be used when parts are issued to a Job. If the Material WIP G/L account is different on the Install Company, the application will use the G/L account from the Install Company of the Job. If a different G/L account is used on the Job Type, the application will use the settings on the Job Type for the Job.

· Job COGS – This is the Cost of Goods Sold account that will be used for parts used on a Job. If a different COGS account exists on the Job Type, the application will use the Job Type Material COGS account.

· Labor – All timesheets posted to a Job will use these G/L accounts and expense method unless the setup values are different on the Install Company or the Job Type. The Job Type setup will always be used if any Labor setup values exist for the Job Type.

· Commissions – Commission entered on a Job will use these G/L accounts and expense method unless the setup values are different on the Job Type. The Job Type setup will always be used if any Commission setup exists for the Job Type.

· Overhead – Overhead is posted to the G/L at the time a timesheet is posted to a Job. The application will use these G/L accounts unless the setup values are different on the Install Company or the Job Type. The Job Type setup will always be used if any Overhead setup exists for the Job Type. Overhead is always expensed immediately and will not post to any WIP account.

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 Page 1


JM Setup Processing p2

JM Setup Processing (continued)

ss10103

24264

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 Page 2


Install Company

The Install Company is a required field on the Work Order data entry form of each Job and is used in scheduling, costing and reporting.

If different settings & G/L accounts are needed at the Job Type level, Job Type settings will override the Install Company & Setup Processing settings & G/L accounts.

The Install Company determines:

· Company - The name of the Company that will print on Job Tickets.

· Labor - How Labor will be expensed and which G/L accounts to use when recording timesheets to a job.

· Material WIP - Which WIP G/L account to use for Materials.

· Misc WIP - Which WIP G/L account to use for Miscellaneous Job expenses. This selection ties into the Job Expense Types that are flagged to use WIP.

· Labor Timesheets - If scheduling Jobs using the Appointment Summary, the Install Company determines how timesheets will be generated when the installer is dispatched to the job.

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 Page 1


Install Company p2

Install Company (continued)

ss10105

24268

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 Page 2


Job Type

The Job Type setup has many options which allow your company to setup your jobs in a fashion to help reduce data entry errors and to expedite the job data entry process. The Job Type setup is divided into eight possible setup forms. Several of these setup forms will have an impact on the G/L; these forms are Detail, Costing, Items, and Accounts.

Your company may elect not to use some of these setup forms but must populate the required forms which are the Detail and Job Tasks forms. Follow the topic links below for definitions of each Job Type setup form.

Job Type Setup Forms

Detail

Job Tasks

Job Override Tasks

Costing

Items

Accounts

Commission Types

Approvals

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 3 4 5 6 7 8 9 10 11 Page 1


Job Type p2

Job Type (continued)

24240

ss10108

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 3 4 5 6 7 8 9 10 11 Page 2


Job Type-Detail Form

Job Type (continued)

Job Type - Detail Form

The Job Type Detail form contains settings and G/L posting accounts that are used by the application when posting transactions to a Job. Below and on the next page are definitions of each field contained on the Detail form.

Category – Select the category from the drop-down list that will be used as a default when posting income and expense transactions for this job type.

Material WIP – Select the G/L account number from the drop-down list that will be used for posting material WIP transactions. This account is used when inventory parts are issued to the job or returned to a warehouse from a job.

COGS Acct - Select the G/L account number from the drop-down list that will be used for posting material cost of goods sold transactions.

Use COGS Acct – This field is used in conjunction with the When Amt >= field below. If you want to use a different material cost of goods sold account for inventory parts that have a cost of at least a certain amount, you may select that account number in this field.

When Amt >= - This field is used in conjunction with the Use COGS Acct field (above). If a part is issued to a job with a cost that is greater than or equal to the value entered in this field, then the G/L account number entered in the Use COGS Acct field will be used for the transaction.

Misc WIP – Select the G/L account number from the drop-down list that will be used for posting miscellaneous job expenses into work in process.

Accrued Income - If a G/L account number is entered in this field, all invoices generated for the job will post to this accrual account. When the job closes, the income will be transferred to the income accounts assigned to the invoice items on the job invoices.

Lease – This is field is for informational and reporting purposes only. If the job type is for a lease you may select this box.

24242

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 3 4 5 6 7 8 9 10 11 Page 3


Job Type-Detail Form p2

Job Type (continued)

Job Type - Detail Form (continued)

Allow Override Tasks – If this box is selected, a new setup form will display on the job type labeled Override Job Tasks. This allows you to have a primary task list and create an override task list for the same job type. An override task list would typically be used when the task list for the same type of installation may vary from one situation to another. The best example would be a system installation that may require tasks for pre-wiring the site and in other situations you may not need to perform a pre-wire. In this scenario you would define the primary task list for the situation that would occur in most often. You would then create an override task list to fit the other installation situation. When a new job is created, the user will have the option of keeping the primary task list or switching to the override task list assigned to the job type.

Hold Back % - If the job type dictates your customer will hold back a certain percentage of the amount invoiced until the job is completed, you will enter the percentage amount in this field. If an amount is entered in this field you will also need to make entries into the next two fields; Hold Back Item and Hold Back Acct. If a Job Type is defined as a Hold Back Job Type, it may only be used for holdback situations.

Hold Back Item – Select the invoice item from the drop-down list that will be used when an invoice is created for the hold back job type.

Hold Back Acct – Select the G/L account number from the drop-down list that will be used when invoicing the customer for job holdbacks at the end of the job.

EST LU Cost (Estimated Labor Unit Cost) - This optional field is used to establish a standard labor rate to be used to calculate the estimate labor costs for a job. On the job’s Job Costing form, a new button is available to automatically calculate the estimated labor dollars for the job. If a value is entered in this field, the application will add all labor units from parts and all labor units entered on install charge lines then multiply the total times the value entered in the Est LU Cost field.

Force Part Reconciliation – If this checkbox is selected, a user will not be allowed to close a job if all parts have not been properly issued or if there are open purchase orders associated with the job.

Allow Costing to Closed Jobs – If this checkbox is selected, users may post costs to jobs that have already been closed.

Expense Part When Used – If this checkbox is selected, inventory parts issued to the job will be immediately expensed. Do not select this option if you are using work in process.

Percentage Invoicing – Select this checkbox if the job type will be used for percentage invoicing situations only.

Zero Part Price - This checkbox option controls whether the sales price for each part on the Materials setup form of a job will default into the unit price field for all parts on the Job Materials list. If this checkbox is selected, all job part sales prices will be set to zero. If this checkbox is not selected the application will default to the part setup sales price.

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 3 4 5 6 7 8 9 10 11 Page 4


Job Tasks

Job Type (continued)

Job Type - Job Tasks Form

Each Job Type must be assigned at least one Job Task. Job Tasks are typically the major milestones that need to be completed to install a system. You may create a list of as many job tasks as needed for the job type.

When selecting a Job Task, two fields are available for selection; Invoice and Sequence Locks Job. If the Invoice option is selected, once this task has been approved on the job, the job will appear in the job invoicing queue. If you are performing progress billings on this job type, you may select the Invoice option on multiple job task lines. If the Sequence Locks Job option is selected, once this task has been approved on the job, a change order must be created to add, remove or reduce part quantities, install charges, recurring charges or commissions for the job.

24246

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 3 4 5 6 7 8 9 10 11 Page 5


Override Job Tasks

Job Type (continued)

Job Type - Override Job Tasks Form

This setup form will only be displayed if the Allow Override Task List option was selected on the Job Type Detail form. This task list will be an alternate list of task to be used when creating a job with this job type. Follow the setup instructions for Job Tasks .

24248

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 3 4 5 6 7 8 9 10 11 Page 6


Costing

Job Type (continued)

Job Type - Costing Form

The Job Type Costing form allows you to assign G/L accounts to a particular job type for processing labor, overhead and commission transactions. If you choose not to assign these accounts at the job type level, then the application will use the G/L accounts associated with the Install Company assigned to the job.

24250

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 3 4 5 6 7 8 9 10 11 Page 7


Items

Job Type (continued)

Job Type - Items Form

The Job Type Items form allows you to create a list of invoice items that may only be used for the job type. This would include all non-recurring and recurring types of invoice item codes. You also have the option of setting a default amount to be used for each invoice item you add to the list. These default amounts will be brought into the job install charges lines and recurring lines automatically. Each Invoice Item is linked to a G/L account for recording income amounts when an invoice is created for a Job.

If you elect to assign a list of invoice item codes to your job types, a user will only be able to select from the list assigned to the job type. If you prefer not to limit your users to a specific invoice item code list, you would not set up any values for the job type allowing the user to select any invoice item on the drop-down list.

24252

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 3 4 5 6 7 8 9 10 11 Page 8


Accounts

Job Type (continued)

Job Type - Accounts Form

The Job Type Accounts form allows you to create a list of G/L accounts that may only be used for expense type purchase orders and A/P bills for the job type. Setting up a list of G/L account numbers for a job type would allow a user creating an expense item purchase order or when entering an A/P bill, to select from only the G/L accounts assigned to the job type. If you elect to assign a list of G/L Accounts to your job type, a user will only be able to select from the list assigned to the job type. If you do not want to limit your users to a selected list of G/L accounts, then do not enter any information into this form.

24254

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 3 4 5 6 7 8 9 10 11 Page 9


Commission Types

Job Type (continued)

Job Type - Commission Types Form

The Job Type Commission Types form allows you to create a list of commission types that may only be used for the job type. Check the box to the left of each commission type that may be used for the job type. The list of Commission Types will automatically fill into the Job Commission form when the Auto-Fill button is pressed. If a list of Commission Types is not selected for the Job Type, the User would have to manually enter each commission line for the job.

24256

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 3 4 5 6 7 8 9 10 11 Page 10


Approvals

Job Type (continued)

Job Type - Approvals Form

The Job Approvals form will only be displayed if your company has activated Job Approval Processing in the Job Management Setup Processing form. You may create a list of as many approvals as needed for this job type. Each approval has the option of allowing Job Processing and/or allowing Commission Processing. The level that will default into the record is the level assigned to the Job Approval Group in the Job Approval setup table. You may override the level for any of the records you enter. For more information on the Job Approval functionality, refer to the Job Approval topic within the SedonaSetup folder of this help.

24258

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 3 4 5 6 7 8 9 10 11 Page 11


Job Expense Type

Job Expense Types are used to categorize types of expenses purchased which are not related to inventory part purchases. There a five pre-defined records in this table which have a specific purpose within the application; you many not delete or modify these expense types. M – Materials L – Labor C – Commission V – Overhead O – Other.

If your company will use WIP for Materials, this is determined by the Job Type setup. When parts are issued to a Job, the M Job Expense Type is automatically selected and recorded with the G/L transaction.

If your company will use WIP for Labor, this is determined by the Job Type or Install Company setup. When Timesheets are entered for a Job, the L Job Expense Type is automatically selected and recorded with the G/L transaction.

If your company will use WIP for Commissions, this is determined by the Job Type or Install Company setup. When commissions are entered for a Job, the C Job Expense type is automatically selected and recorded with the G/L transaction.

If the Job Expense Type of Other is selected on an A/P Bill, the expense will immediately post to the expense account selected on the bill when saved.

Additional expense types may be created to track expenses such as subcontract labor, engineering services, permit and fees, or equipment rentals. You may also specify if you want the expense to go into a work in process (WIP) account if the expense is for an installation Job. To use the work in process feature, you must select the checkbox Use WIP for the expense type. When a purchase order or accounts payable bill is created for an expense item, the user will make a selection from a list of expense types.

24232

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types


Branch

Branches are primarily used for financial reporting within SedonaOffice. Each transaction recorded to the G/L contains a Branch code. When a new Job is created, the Branch assigned to the Job will default to the Branch assigned to the Job Site; Users with the appropriate permissions are able to change the Job Branch on the Work Order form. All transactions recorded to the G/L for the Job will use the Branch assigned to the Job.

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types


Installer

An Installer record is created for each employee your company will be scheduling to perform labor on an installation job. When entering Labor Timesheets for a Job using Manual Timesheets , Bulk Timesheets or Auto-Generated Timesheets , the labor rates assigned to the Installer will be used to record the labor cost to the G/L. If your company will be using Payroll Timesheets , the Installer pay rates should be set to zero.

24278

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types


Warehouse

When parts are issued to a Job, the application will credit the G/L Account assigned to the Warehouse from which the parts are issued. If using WIP, the debit side of the transaction will record to the WIP account assigned to the Job Type. If expensing materials immediately, the debit side of the transaction will record to the Material COGS account assigned to the Job Type.

24188

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types


Salesperson

When creating a Job the Salesperson is a required field on the Work Order form. When commissions are entered on a Job, the commission rate structure set up on the Employee record of the Salesperson is used to calculate commission amounts.

24158

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 Page 1


Salesperson p2

Salesperson (continued)

Also on the Employee setup form are three fields which are used for Job commissions purposes. If the Employee Type of SL (salesperson) is selected, the Supervisor and Commission % field are available to use. These two fields are used if your company will pay an additional commission amount to another employee for all Jobs created for the Salesperson. If the Supervisor and Commission% fields are populated in the Employee setup for the Salesperson assigned to a Job, when pressing the Auto-fill button on the Job Commissions form, commissions will automatically be calculated for the Supervisor indicated on this setup form.

ss10125-1

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types

Page 1 2 Page 2


Project Manager

When creating a Job, the Project Manager field on the Work Order form is optional. The Project Manager is used for grouping on several Job Costing reports. If your company does not have actual Project Managers, you may use this field to assign a lead Installer to the Job, and will be able to report on the profitability of Jobs assigned to this lead Installer. When making a selection in the Project Manager field on the Job Work Order form, the list will display all employees in the Employee setup table.

ss10125

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types


Prevailing Wage

The Prevailing Wage setup table is used for tracking and calculating direct labor expenses at a rate that may be different than the normal pay rate of the Installer. Some government jobs require the installing company to comply with specific pay regulations. In cases such as these, when a job is created, you would assign a Prevailing Wage code to the job on the Job Work Order form; when a User is entering timesheets, they will be able to select the Prevailing Wage rate instead of the normal installer pay rate.

24262

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types


Job Status

Job Statuses are used to track the progress of the job. When a new installation job is created, the system will automatically set the Job Status to the status assigned to the first task listed on the job task list. As job tasks are approved, the job status will automatically be updated to the status assigned to the next task on the list. When a job is closed, the system will automatically set the job status to Closed.

SedonaOffice has five pre-defined Job Statuses each of which have a particular purpose, and may not be deleted. These statuses are: Closed, In-Progress, Job Completed, Re-Opened and Reversed. You may add additional Job Statuses and change the display color of the system defined status codes. The color assigned to the status code will be the background color displayed on the job schedule board.

24234

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types


Labor Tasks

Labor Tasks have two purposes within the SedonaOffice application. When entering Job Timesheets, a Labor Task may be selected by the User. Labor tasks describe the type of work the Installer has performed. Labor Tasks may also be used in the Job Costing form to breakdown the estimated Labor costs by the type of Labor. As a Job progresses your company may compare the actual Labor costs to the estimated labor costs by Labor Type.

Each labor task may be assigned a default estimated amount of time (in minutes) that it takes to perform the labor operation. This estimated amount of time is used when scheduling jobs on the Appointment Summary and may be overridden by the user creating the job appointment. Using Labor Tasks is optional, but highly recommended. Your company may create as many labor tasks as desired.

24260

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types


Job Approval Groups

Job Approval Groups are used to create a list of “approvers” of a job. If the Approval Processing functionality has been activated on the JM Setup Processing form and a list of Approval Groups has been assigned to the Job Type, no parts may be ordered and no appointments may be scheduled for the job until the job has been approved for processing.

24238

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types


Commission Types

The Commission Type setup table is used to define categories for which commissions may be paid to a salesperson. Each commission type code is identified as being one of five types: Recurring, Non-Recurring, Estimated Gross Profit, Gross Profit or Other. These commission types are used in Job Management to calculate commissions based on one or more of the types of sales elements entered on a Job.

Commission types of Non-Recurring will use the dollar basis for the commission calculation as the total of all Installation charges and Materials (if materials are invoiced separately) entered for the job.

Commission types of Recurring will use the dollar basis for the commission calculation as the total of all RMR entered for the job.

Commission types of Other will not display a dollar basis for the commission calculation; the user may enter any amount for the basis of the commission calculation.

Commission types of EP (Estimated Profit) calculate the commission based the estimated profitability of the Job; Total of Install Charges plus Material Charges less the total estimated costs of Material, Labor, Overhead, and Other.

Commission types of GP (Gross Profit) calculate the commission based the actual profitability of the Job; Total of Install Charges plus Material Charges invoiced to the customer less the total actual costs of Material, Labor, Overhead, and Other.

24224

Follow the topic links below for details on other Job Management Setup Table/Options.

Setup Processing (JM) * Job Type * Job Expense Type * Branch * Install Company * Installer * Warehouse *

Prevailing Wage * Salesperson Project Manager Job Status Labor Tasks Job Approval Groups Commission Types


The Job Record

The Job Record Defined

Once the two main data entry forms, Work Order and Job System, for a new Job have been completed, the Job record will open and display several Toolbar buttons which contain function buttons. If your company is using Job Approvals, once the Work Order and Job System forms have been completed, only the Job, Tools and Quotes Toolbar buttons will be displayed with limited options available on each toolbar. Once the Job Approvals have been signed off, the remainder of Toolbar buttons will be displayed.

This topic section will describe each Job Toolbar Button and the function buttons contained on each Job Toolbar.

The screen shots provided in this section are shown will full User access permissions.

The Job Toolbar Buttons are listed below. Follow the link below for details and definitions of each Job Toolbar Button.

Job Labor Cost Details Journals Tools Quotes

ss10132


Job Toolbar

The Job Toolbar Defined

The Job toolbar is comprised of several functions buttons, most of which are typically used by the account department of your organization. When creating a new Job, the buttons on the Job toolbar typically follow the following data entry flow: Work Order, Job System, Installs, Recurring, Materials, Job Costing, Commissions, Custom Fields, Tasks.

ss10133

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 1


Sales Summary

The Job Toolbar Defined (continued)

Sales Summary

When pressing the Sales Summary button, all Install Charges, the Materials List and all Recurring Charges are displayed. As invoices are created for the Job, this form is updated with the balance remaining to be invoiced for the Job. The Materials List will be displayed with all parts selected on the Materials form regardless of whether the customer will be invoiced for parts.

The Sales Summary is only available once the first two Job data entry forms, Work Order and Job System, have been completed and saved.

10005

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 2


Work Order

The Job Toolbar Defined (continued)

Work Order

The Work Order is the first data entry form for a new Job and contains key fields which control how the Job will be processed and costed. There are three key fields on this form which are required to be able to save and advance to the second Job setup form; Job Type, Install Company and Sold Date.

The Job Type determines the following:

· Which tasks will be loaded into the Job Task list

· Material Cost of Goods Sold Account

· The default income and expense posting Category

· Work in Process accounts for Materials and Miscellaneous Expenses

· The Billing method for the Job; lump sum amount or progress invoicing, percentage invoicing or holdback invoicing

· Labor, Overhead and Commissions posting G/L accounts (Optional overrides for the Install Company and Setup Processing setup)

· Commission Types

· Approvals required (only used if Job Approvals have been activated)

The Install Company determines the following:

· Work in Process accounts for Materials and Miscellaneous Expenses

· Labor and Overhead posting G/L accounts (will be overridden by any selections on the Job Type setup)

· Method of generating Labor Timesheets if scheduling with the Appointment Summary

The Sold Date is used as a filter on most Job Management reports.

ss10135

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 3


Job System

The Job Toolbar Defined (continued)

Job System

The Job System form contains information about the System being installed and is used to setup preliminary Inspection information. The Inspection information is only entered if the System will require periodic inspections once the System has been installed. If an inspection frequency other than By Request Only is selected, once the Job is closed, an Inspection record will be created. Once the Job is closed, a User will need to update the Next Inspection date on the System record of the Customer Explorer to activate the inspection.

ss10136

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 4


Approvals

The Job Toolbar Defined (continued)

Approvals

The Job Approvals form will only be displayed if your company has activated Job Approval Processing in the Job Management Setup Processing form within SedonaSetup. Approval Groups are first created in SedonaSetup. Once a list of Approval Groups is created the required approval groups are linked to the Job Types where your company wants to use an approval process. Each approval entered on the Job Type setup has the option of allowing Job Processing and/or allowing Commission Processing. A job may not be processed until the approval flagged for Allow Job Processing has been signed off by the appropriate staff member.

10006

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 5


Tasks

The Job Toolbar Defined (continued)

Tasks

Each Job Type is linked to a list of Job Tasks. The Job Tasks are typically the major milestones that need to be completed to install a system. As each Task is completed, the responsible User will approve the Task which will advance the Job Status to the Status assigned to the next Task in the list.

On each Job Task line, two fields are available for selection; Invoice and Sequence Locks Job. If the Invoice option is selected, once this task has been approved job, the job will appear in the job invoicing queue. If you are performing progress billings on the Job, you may select the Invoice option on multiple job task lines. If the Sequence Locks Job option is selected, once this task has been approved on the job, the Job will be put in "Lock" mode and change order must be created to add, remove or reduce part quantities, install charges, recurring charges or commissions for the job.

A comments field is available for each Task line. A User may type in and save pertinent information for a task if the User has permissions to edit tasks. If a comment is entered on a task line that is flagged as an invoicing task, the comment entered will be transferred into the Invoice Memo field when the Job is invoiced.

If additional Tasks are needed, a User with the appropriate permissions may add any number of task lines. Each Task must be unique to the Job Task List; i.e. if Schedule Install is already on the Task List, this same task may not be added as an additional task line.

If needed, unapproved tasks may be moved up or down in the sequence of tasks to be performed. Highlighting a Task line then pressing the green up or down arrows to the right of the form will move the highlighted task.

10007

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 6


Installs

The Job Toolbar Defined (continued)

Installs

The Installs form is used to create a list of Items that will be invoiced to the customer. Users may also enter the total estimated labor units for the Job on any of the Install Lines. As labor timesheets are entered for a Job, those labor units will be displayed in the header area of the Job record.

Once an Install charge line has been invoiced, it may not be modified.

10008

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 7


Recurring

The Job Toolbar Defined (continued)

Recurring

The Recurring form is used to create a list of Items that will be invoiced to the customer for recurring services. The field Sub Item of is used if recurring lines are to be "rolled-up" on the customer invoice. In the example below the Sub Item of has been set to Mon for both recurring lines. When the customer is invoiced, all recurring lines with the same Sub Item of code will be group together and the services description that will display on the invoice with be the description of the Sub Item of code.

The Cycle Start date may be entered if it is known when the recurring services will be activated. If a date is entered into this field, this will default into the Job Invoice as the activation date; this date may be overridden when creating the invoice. Typically this field is left blank and filled in by the person generating the Job Invoice.

Once recurring services have been invoiced on a Job Invoice, the recurring line(s) will be activated and appear in the Customer Explorer record and will begin to bill with the next eligible cycle invoice batch.

10009

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 8


Materials

The Job Toolbar Defined (continued)

Materials

The Materials form is used to create a list of inventory parts that will be used in the System installation. This form also displays the quantity of parts that have been issued to the Job from a warehouse or from the receipt of a Purchase Order.

If the customer is being invoiced for the individual parts, when parts are selected, the unit sales price will default into the part line. A User may override the sales price if the customer is being charge a different amount. Any part lines with a unit price will print on the customer Job Invoice. If unit prices default into the part line but the customer is being invoiced a lump sum amount for all parts, the User must zero out the part price, otherwise the part will be included on the customer Job Invoice.

There is a setting on each Job Type that automatically zeros out part prices; if this setting is in effect for the Job being processed, the User will not be permitted to enter a sales price for parts; parts must be invoiced under the Install Charges.

Any amounts displayed in the LU (Labor Units) column are defaulted from the part setup. The application will multiply the quantity of the part times the labor units to arrive at a total estimated labor units for the job based on the materials list. If the total labor units calculated is less than the labor units estimated by the salesperson on the quote, the User may enter the difference lacking on an Install charge line. A User may also manually override the defaulted labor units on part lines if necessary.

If your company is tracking the location of where devices are installed at the site, the User may enter up to 50 characters into the Location field of the part line. For example if the job will use four motion detectors, the User will enter four lines of the same part number and enter the location for each device.

Once the Materials list has been saved, the Capture Original Parts button will be displayed at the lower left of the list. Pressing this button saves the original parts lists and creates a new "Working Parts List". If any changes need to be made to the parts list after the capture, this is done from the working parts list. A User may toggle back and forth between the original parts list and the working parts list to see what changes have been made as the job progresses.

After "Capturing" the original parts list, if it is discovered the capture was performed before the parts list was completed, a User with the appropriate permission will have access to the Override Parts Capture button. Pressing the Override Parts Capture button will create a new Original and Working parts list.

10010

ss10141

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 9


Job Costing

The Job Toolbar Defined (continued)

Job Costing

The Job Costing form is divided into three columns; Estimated Costs, Actual Costs and WIP. Part of the initial Job data entry is to enter the estimated costs for the job. As actual costs are incurred and posted to the Job, these amounts are displayed in the WIP column if your company is using Work in Process accounts or in the Actual Costs column if not using WIP.

Users with access to the Job Costing form may view the Job Costs any time while the job is in progress to see how the job is performing compared to the estimated costs.

The estimated costs entered by the User are divided into five elements; Parts, Labor, Overhead, Other and Commissions. Auto calculate buttons are available for the Parts, Labor and Commission fields.

Parts

When pressing the button to the right of the Parts field, the application will multiply the part quantity times the standard cost of the part (if using standard costing) or the current average cost of the part (if using average costing) to arrive at estimated parts cost for the Job.

Labor

When pressing the button to the right of the Labor field, the application will multiply the total labor units entered on Install Charge Lines and any labor units from the Materials list times the estimated labor units factor on the Job Type setup to arrive at a total estimated labor dollars for the Job.

Commissions

When pressing the button to the right of the Commissions field, the application will automatically calculate the estimated commissions based on the commission setup assigned to the Job Type for the Salesperson selected on the Job Work Order form.

Overhead

If your company is automatically applying Overhead, if the auto calc button is pressed for the Labor field, the Overhead estimate will automatically fill in.

Other

The Other field is used to enter any miscellaneous job expenses such as permits/fees, equipment rentals, subcontract labor, etc.

Users may manually type in estimates or use the auto calc buttons.

10011

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 10


Commissions

The Job Toolbar Defined (continued)

Commissions

The Commissions form is used to list the commissions that will be paid to the Salesperson listed on the Work Order form and any other employee override commissions for a Job. Users have the option of manually entering commission line items or auto-filling the form based on the setup information for the Job Type and the employee commission setup for the Salesperson assigned to the job or a combination of the two methods.

The Commissions form is divided into three sections; the Header, Commission List, and the Manual Commissions section. Each of these sections will be described on the following pages.

10012

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 11


Commissions p2

The Job Toolbar Defined (continued)

Commissions (continued)

The Header section of the Commissions form has several functions available. When opening this form, the header section will automatically fill with information based upon the Salesperson assigned to the Job on the Work Order form, and the Install Charges and Recurring Lines entered on the Job.

If the user presses the Auto Fill button, the Commission List area will fill in with the commission amounts for the Salesperson assigned to the job based upon the Employee setup of the Salesperson and the commission type setup for the Job Type.

ss10144

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 12


Commissions p3

The Job Toolbar Defined (continued)

Commissions (continued)

In the example provided below, after pressing the Auto Fill button, five commission lines fill into the Commission List area. Three commission lines are associated with George Miller, who is the Salesperson for the Job. Two commission lines are listed for Maxwell Trams, who is the Commission Override employee assigned to the Employee setup of George Miller.

The Commission Types listed are all the possible commission types assigned to the Job Type for the Job. If certain commission types do not apply to the current Job, the User may highlight the commission line, then press the Delete button at the lower right of the form.

In the Header area is the Commissionable % field. This field is used as a basis for calculating the sales commissions for non-recurring commission types. In the example provided below, the commission types of Install and Cell Backup are non-recurring commission types. The application calculated the commissionable amount for each of these commission lines by taking the total amount of Install Charges times the commissionable % rate. The commissionable amount is then multiplied by the commission rate assigned to the employee for the commission type to arrive at the amount of commission to be paid.

Commissions may be split between two salespeople by selecting the Split Sales Production option in the Header section of the Commission form. Continue on to the next page for information on splitting commissions.

ss10145

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 13


Commissions p4

The Job Toolbar Defined (continued)

Commissions (continued)

Splitting Commissions

The SedonaOffice application allows your company to split commissions for non-recurring type Install Charges between two salespersons. The commissions split is calculated on a percentage basis. For the Salesperson 1, the User will enter a percentage rate. Next select the radio button to the left of the Salesperson 2 field then select the Salesperson from the drop-down list. The percentage rate for the second salesperson will automatically fill in with the rate that is 100 less the rate assigned to Salesperson 1.

ss10146

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 14


Commissions p5

The Job Toolbar Defined (continued)

Commissions (continued)

Manual Commission Lines

The Commission amounts applied to the Job may be automatically calculated by using the Auto-Fill button, manually entering commission lines or a combination of the two methods to arrive at the desire amounts. Manual commissions are entered in the lower area of the Commission form.

The User may select the Salesperson from a drop-down list by selecting the checkbox Select from all other Salespeople. Once a Salesperson is selected, the User will select the Commission Type from the drop-down list.

Manual commissions are always calculated at the percentage rate of 100%; this field may not be modified. The User enters the amount of commission to be paid to the Salesperson in the Commissionable field.

Once the commissionable amount is entered, press the Apply button located at the lower right of the form. The User may enter as many manual commission lines as needed.

In the example below, the Salesperson is receiving a commission of $25.00 for signing up the customer for auto-payment of recurring services with a credit card.

ss10147

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 15


Custom Fields

The Job Toolbar Defined (continued)

Custom Fields

The Custom Fields form is used to enter and track additional information pertinent to the Job. Reports may be designed from the information saved on this form using a third-party reporting application.

If your company is using QuoteWerks, the some or all of the SedonaOffice Custom Fields may be mapped to the Custom Fields available within QuoteWerks. Once a Job is created from a QuoteWerks Order, any information saved in the mapped QuoteWerks Custom Fields will automatically fill into the Job Custom Fields form.

10027

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 Page 16


Labor Toolbar

The Labor Toolbar Defined

The Labor toolbar is comprised of several functions buttons, most of which are typically used by the installation department. The function buttons within this toolbar are used for scheduling installers, manually entering labor timesheets, viewing manually entered labor timesheets, and viewing timesheets applied to a Job from Payroll Timesheet batches.

ss10150

Page 1 2 3 4 5 Page 1


Schedule

The Labor Toolbar Defined (continued)

Schedule

Your company has two choices available for scheduling an Installer to perform work on a job; using the Job Schedule or the Appointment Summary. The Job Schedule is used for scheduling Jobs only. Jobs are scheduled for one or multiple days for one or multiple Installers. The Appointment Summary is used to schedule work for Installers for a particular date at a particular time of day (time slot). The Appointment Summary is also used for scheduling Technicians to perform work on Service Tickets.

If your Installers and Technicians perform work on both Jobs and Service Tickets, you may decide the best scheduling method for Jobs to be the Appointment Summary. If your Service and Install departments operate independently, you may decide to use the Job Schedule.

The Schedule button is used to setup single or multiple schedules for Installers. To schedule the Job with an Installer, the user places the mouse in the white area of the Schedule form, right-clicks then selects the Add New Schedule for this Job option. Selecting this option will open the Schedule Job form to select the Installer and date(s) on which the Installer will be scheduled for work.

ss10151

10013

Page 1 2 3 4 5 Page 2


Appointments

The Labor Toolbar Defined (continued)

Appointments

Your company has two choices available for scheduling an Installer to perform work on a job; using the Job Schedule or the Appointment Summary. The Job Schedule is used for scheduling Jobs only. Jobs are scheduled for one or multiple days for one or multiple Installers. The Appointment Summary is used to schedule work for Installers for a particular date at a particular time of day (time slot). The Appointment Summary is also used for scheduling Technicians to perform work on Service Tickets.

If your Installers and Technicians perform work on both Jobs and Service Tickets, you may decide the best scheduling method for Jobs to be the Appointment Summary. If your Service and Install departments operate independently, you may decide to use the Job Schedule.

The Appointment Summary button is used to setup single Job appointment for Installers. To schedule an appointment with an Installer, the user places the mouse in the white area of the Appointments form, right-clicks then selects the Add New Appointment option. Selecting this option will open the Appointment Scheduling form to select the Installer and date/time slot on which the Installer will be scheduled for work.

ss10152

ss10152-1

Page 1 2 3 4 5 Page 3


Time Sheets

The Labor Toolbar Defined (continued)

Time Sheets

The Time Sheets button is used for entering Job Time Sheets and viewing previously entered Time Sheets for the Job. If you company has selected the option of using the Appointment Summary for scheduling Jobs and the option of automatically generating time sheets, as Installers are dispatched on the Appointment Summary, a time sheet will automatically log to the Job Time Sheets list. If your company is not automatically generating Time Sheets, Users will manually enter Installer time performed for the Job using this form or by using Job Bulk Timesheets .

10014

Page 1 2 3 4 5 Page 4


Payroll Timesheet Entries

The Labor Toolbar Defined (continued)

Payroll Timesheets

The Payroll Timesheets button is used for viewing previously entered Payroll Time Sheets for the Job. Refer to the following topic link for more information on Payroll Timesheets .

10015

Page 1 2 3 4 5 Page 5


Cost Details Toolbar

The Cost Details Toolbar Defined

The Costs Details toolbar was designed to view detailed transactions which make up the costs incurred on a given Job. The cost transactions listed in the Cost Details will tie out to the amounts displayed on the Job Cost Form (Job Toolbar). This new feature makes it much easier to research what comprises the costs that were incurred on a job.

This toolbar provides seven buttons to view the detailed job transactional information; each of these Costing Details forms will be described on the following pages.

ss10155

Page 1 2 3 4 5 6 7 8 Page 1


Check

The Cost Details Toolbar Defined

Check

Selecting the Check Button on the Cost Details Toolbar will display a list of all checks which were written for Expense Items which are linked to the Job. Amounts included in the check list is included in the Misc Other costs on the Job Costing form.

10060

Page 1 2 3 4 5 6 7 8 Page 2


Commission

The Cost Details Toolbar Defined

Commission

Selecting the Commission Button will display a list of all Sales Commissions which are linked to the Job. Amounts included in this list should match the total amount displayed in the Commission field of the Job Costing form.

10061

Page 1 2 3 4 5 6 7 8 Page 3


Credit

The Cost Details Toolbar Defined

Credit

Selecting the Credit Button will display a list of Vendor Credits for Expense Items which have posted to the Job. The total amount listed is included in the Job Costing Misc Other Costs field.

10062

Page 1 2 3 4 5 6 7 8 Page 4


Issue/Return

The Cost Details Toolbar Defined

Issue/Return

Selecting the Issues/Returns Button will display a list of all inventory parts that have been issued to a job, returned to a warehouse from a job and all parts received as a direct expense against a job. The total amount displayed in the Issues/Returns list is included in the Amount displayed in the Parts field of the Job Costing form.

10063

Page 1 2 3 4 5 6 7 8 Page 5


Journal Entry

The Cost Details Toolbar Defined

Journal Entry

Selecting the Journal Entry Button will display a list of any manual journal entries posted to the Job.

10064

Page 1 2 3 4 5 6 7 8 Page 6


Receipt/Bill

The Cost Details Toolbar Defined

Receipt/Bill

Selecting the Receipt/Bill button will display a list of all receipts and bills posted through accounts payable for miscellaneous Job expenses.

10065

Page 1 2 3 4 5 6 7 8 Page 7


Timesheet

The Cost Details Toolbar Defined

Timesheet

Selecting the Timesheet button will display a list of all labor timesheets posted to the Job. This includes auto-generated timesheets from dispatching an Installer for an appointment on the Appointment Summary, timesheets manually entered within a Job, bulk timesheet entry and Payroll timesheets entered within a payroll timesheet batch. The total amount listed in the Cost Details Timesheet form should match the amount displayed in the Labor field of the Job Costing form.

10066

Page 1 2 3 4 5 6 7 8 Page 8


Timesheets p3

Timesheets (continued)

Date - Enter or select a date from the calendar on which the work was performed.

Job - Enter or lookup the Job Number. To lookup a Job number, press the [image] button to the right of the field; locate and double-click on the correct Job number in the list.

Installer - Select the Installer name from the drop-down list.

Job Task - Select the Job Task from the drop-down list.

Description - This is an optional field; the User may type in up to 256 characters into this field.

Labor Task - Select the Labor Task from the drop-down list.

Units - Enter the number of Labor Units worked on the Job.

Pay Rate - This field will default to the Installers regular pay rate; pressing the drop-down arrow will allow the User to select the Overtime, Holiday or Prevailing Wage rate. An amount for Prevailing Wage will only be displayed if the Job has been assigned a Prevailing Wage code on the Job Work Order form.

Amount - The amount field will automatically fill in with the Units x the Pay Rate; this field may not be modified.

Press the Add button when finished filling in the form. Continue adding records until finished. When the batch is complete, press the Save button located at the lower right of the form.

ss10704

Page 1 2 3 Page 3


Journals Toolbar

The Journals Toolbar Defined

The Journals toolbar is comprised of two function buttons; GL Journal and Part Journal. The GL Journal displays all transactions posted to the Job. The Part Journal displays all parts that were issued to or returned to stock for the Job.

ss10160

Page 1 2 3 Page 1


GL Journal

The Journals Toolbar Defined (continued)

GL Journal

The GL Journal button is used to view all transactions posted to the Job which affect the General Ledger. The list of transactions may be viewed in Detail or Summary mode.

10016

Page 1 2 3 Page 2


Part Journal

The Journals Toolbar Defined (continued)

Parts Journal

The Part Journal displays all parts that were issued to or returned to stock for the Job.

10017

Page 1 2 3 Page 3


Tools Toolbar

The Tools Toolbar Defined

The Tools toolbar is comprised of several functions buttons, most of which are used by Users in the Installation department of your company; Log, Notes, Invoicing, Issue Parts, Journal Entry, Purchase Orders, and Documents.

ss10170

Page 1 2 3 4 5 6 7 8 Page 1


Log

The Tools Toolbar Defined (continued)

Job Log

Selecting the Log button will display all data entry activity for the Job by all Users. The entries in this list are automatically recorded by the application. This is the Job audit trail record. A User may create a manual entry into the Log by right-clicking and selecting the Add User Event option.

10018

Page 1 2 3 4 5 6 7 8 Page 2


Notes

The Tools Toolbar Defined (continued)

Notes

Selecting the Notes button will display all notes previously entered for the Job and is used to enter new Job notes. Notes entered into this form are also viewable from the Customer Explorer under the Site Notes.

When entering a new Job Note, the User must select an Access Level and a Note Type.

The Access Level is linked to User Group Security Access. There are three possible Access Levels; 1-General, 2-Internal, and 3-Management. If the User entering the note has a User Group Access Level of 1 and the User selects the level 2 for the note, once the note is saved, the User will not be able to view the saved note. User's with a User Group Access Level of 2 will be able to see Notes saved with an Access Level of 1 or 2. User's with a User Group Access Level of 3 will be able to see Notes saved with an Access Level of 1, 2 or 3.

When printing a Job Ticket, if the User selects the option of including Job Notes on the printed ticket, all notes saved with an Access Level of 1 will print on the Job Ticket. Notes saved with an Access Level of 2 or 3 will not print on the Job Ticket.

The Note Type is a list contains values that are controlled by SedonaOffice and values which your company defines for categorizing notes. The values controlled by SedonaOffice may not be modified or deleted. Suggested Note Types your company may create are Billing, Purchasing, etc.

10019

Page 1 2 3 4 5 6 7 8 Page 3


Invoicing

The Tools Toolbar Defined (continued)

Invoicing

Selecting the Invoicing button will display all Invoices or Credit Memos generated for the Job. Users with appropriate permissions may drill into an Invoice or Credit Memo to view the details.

10020

Page 1 2 3 4 5 6 7 8 Page 4


Issue Parts

The Tools Toolbar Defined (continued)

Issue Parts

Selecting the Issue Parts button is used to issue parts to the Job, return parts to the Job, take parts out of a holding location or view issue and return part transactions.

10021

Page 1 2 3 4 5 6 7 8 Page 5


Journal Entry

The Tools Toolbar Defined (continued)

Journal Entry

The Journal Entry form is used to create a General Ledger Journal Entry for the Job. This button is only displayed on the Tools Toolbar for Users with the appropriate permissions.

10022

Page 1 2 3 4 5 6 7 8 Page 6


Purchase Orders

The Tools Toolbar Defined (continued)

Purchase Orders

The Purchase Orders form is used to create Purchase Orders for the parts contained on the Job Materials List.

To create a Purchase Order, the user places the mouse in the white area of the Purchase Orders form, right-clicks then selects the Create PO option. If there are multiple Primary Vendors associated with the parts entered on the Materials List, the Select Vendors to Create PO's for form will be displayed. The User will select one Vendor at a time from the Primary Vendor list to create a Purchase Order. Once a Vendor is selected, the New Purchase Order form will open filled in with all the parts on the Materials List for the Primary Vendor selected. If all parts on the Materials List have the same Primary Vendor, the New Purchase Order form will open filled in with the parts.

ss10177

10023

ss10177-1

Page 1 2 3 4 5 6 7 8 Page 7


Documents

The Tools Toolbar Defined (continued)

Documents

The Documents form is used to view or attach new electronic files to the Job. The SedonaDocs add-on module must be purchased to be able to use this option.

10124

Page 1 2 3 4 5 6 7 8 Page 8


Quotes Toolbar

The Quotes Toolbar Defined

The Quotes toolbar is comprised of two function buttons; Opportunities and QuoteWerks. If the Job was created from a SedonaOffice sales Opportunity or a QuoteWerks quote, accessing these buttons will open the opportunity or quote record which was the source for creating the Job.

ss10190

Page 1 2 3 Page 1


Opportunities

The Quotes Toolbar Defined (continued)

Opportunities

The Opportunities form is used to view and open the Opportunity record from which the Job was created. This form will be blank if the Job was not created from a sales Opportunity.

10025

Page 1 2 3 Page 2


QuoteWerks

The Quotes Toolbar Defined (continued)

QuoteWerks

The QuoteWerks form is used to view and open the QuoteWerks Order record from which the Job was created. This form will be blank if the Job was not created from a QuoteWerks Order.

10026

Page 1 2 3 Page 3


Creating a New Job Overview

There are three methods of creating a new Job in SedonaOffice:

· Creating a Job when converting a Prospect Opportunity into a Customer/Job - Process begins in Sales Management

· Creating a Job from a QuoteWerks Quote - Process begins in Job Management

· Creating a Job manually - Process begins from the Customer Explorer

Your company should plan the process flow on which staff members will be creating new Jobs and how the processing of Jobs will flow through to various departments within your company. When creating a new Job, two main data entry forms must be completed; the Work Order and the Job System Information. Typically the accounting department creates the Job then forwards the Job on to the Installation department for further processing.

In this section describing creating a new Job, the processing instructions will stop after the typical initial data entry forms are completed.

Initial Job Setup steps in this section will include the items listed below. Items followed by an asterisk only apply when creating a Job for a new Customer or a new Site for an existing Customer.

· Customer Setup *

· Site Setup *

· Work Order

· Job System Setup

· Install Charges

· Recurring Charges

· Materials List

· Job Approvals

· Job Costing Estimate

· Commissions

· Custom Fields

This topic section will describe creating a new Job using each of the three methods listed above.

Creating a New Job from a Prospect

Creating a New Job from a QuoteWerks sold Quote

Creating a New Job Manually

Page 1 2 Page 1


Creating a New Job Overview p2

Creating a New Job Overview (continued)

A major element of each Job is the Job Task List. Moving a Job through processing is guided by a well planned use of the Job Status linked to each Job Task. As Job Tasks are approved by the User responsible for completing the Task, the Job advances to the Status of the next Job Task line.

The Job Queue, which is a listing of all Jobs in process, displays the Status of each Job and can be filtered by Job Status. Users access the Job Queue to locate Jobs that require action. For example a Job Status may be labeled Order Parts; the person responsible for purchasing parts will filter the Job Queue on this status to display a list of only the Jobs currently at the Order Parts status and work with just this list of Jobs.

Once the initial data entry of a Job has been completed other Job functions are typically performed by the Operations department of a company. Below are links to detail instructions for the other functional areas of Job Management.

The Job Queue

Job Approvals

Purchasing Parts / Expense Items, Receiving Purchase Orders

Scheduling Installer(s) - Job Schedule Board

Entering Labor Timesheets

Scheduling Installer(s) - Appointment Summary

Dispatching Installer(s)

Job Notes

Job Documents

Job Invoicing

Job Change Order - Additions to Job

Job Change Order - Deletions from Job

Page 1 2 Page 2


New Job from a Prospect

Creating a New Job from a Prospect

Jobs are created for Prospects by "resolving" an Opportunity for the Prospect.

If the Prospect is an existing Customer, do not use this Job creation method. Resolve the Opportunity, inactivate the Prospect/Opportunity, then use the Manual Job creation method to create the Job.

Initial Job Setup steps in this section will include:

· Customer Setup

· Site Setup

· Work Order

· Job System Setup

· Install Charges

· Recurring Charges

· Materials List

· Job Approvals

· Tasks

· Job Costing Estimate

· Commissions

· Custom Fields

Follow the steps listed below and on the following pages.

1. Navigate to the Sales Management module/Prospects and open the Prospect record that will be converted into a new Customer and Job.

2. Press the Opportunities button on the Prospect toolbar.

3. In the upper tier of the Opportunities list, highlight the Opportunity that was sold then press the Resolve button located at the lower left of the form.

ss10301

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 1


Resolve Opportunity

Creating a New Job from a Prospect (continued)

4. The Opportunity Resolution form will be displayed.

· Select Resolution Code from the drop-down list

· Enter the Resolution Date (the date the sale was closed)

· Select the Competition from the drop-down list (optional)

· Select all four checkboxes; Close Opportunity, Inactivate Prospect, Create Customer, Create Job

Once all information is filled in, press the Save button located at the lower right of the form.

9008

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 2


New Customer Setup

Creating a New Job from a Prospect (continued)

Customer Billing Information Setup

5. The New Customer Setup form will be displayed on the Customer Information data entry form. The name and address information automatically filled into this form was pulled from the information on the Prospect form. This is the customer Billing name and address information; if this information is not the correct billing information the User may modify any of the information. Fill out this form according to your company policy and procedures. When finished, press the Site Setup form tab.

2043

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 3


Site Setup

Creating a New Job from a Prospect (continued)

Site Setup

6. The Site Setup form will be displayed. The name and address information automatically filled into this form was pulled from the information on the Prospect Opportunity form. If this information is not the correct site information the User may modify any of the information. Fill out this form according to your company policy and procedures. When finished, press the Save button.

2044

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 4


Work Order Entry

Creating a New Job from a Prospect (continued)

Job Work Order Setup

7. The Work Order Entry form will be displayed. This is the first data entry form for the new Job. Most of the information on this form will automatically be filled in from the Customer and Site information. Fill out this form according to your company policy and procedures. Three fields on this form are required to be able to save and advance to the second Job setup form; Job Type, Install Company and Sold Date.

When finished filling out this form, press the Apply button located at the lower right to save and advance to the Job System form.

10001

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 5


Job System

Creating a New Job from a Prospect (continued)

Job System Setup

8. The Job System form will be displayed. If your company may need to create a Service Ticket for the system being installed while the Job is in progress, it would not be possible until the Job is closed. Since Service Tickets are linked to a System record, to be able to create a Service Ticket for this system you would need to setup the System information on the Customer Explorer record first; this method is highly recommended.

At this point, press the Apply button on the System form. You will then open the Customer Explorer record for the new Customer, setup the System information then return to the Job System form and pull in that information into the Job.

10002

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 6


Job System p2

Creating a New Job from a Prospect (continued)

Job System Setup (continued)

9. From the Main Application Button Toolbar, press the Customer Tree button to open the Customer Explorer record.

ss10176

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 7


Customer Explorer-New System

Creating a New Job from a Prospect (continued)

Job System Setup (continued)

10. Once the Customer Explorer record is displayed, highlight Systems option from the Customer Tree; right-click and select the New System option.

ss10308

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 8


System Setup

Creating a New Job from a Prospect (continued)

Job System Setup (continued)

11. The System form will be displayed. Fill out this form according to your company policy and procedures. When finished, press the Save button, then close the Customer Explorer form.

2045

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 9


Load System to Job

Creating a New Job from a Prospect (continued)

Job System Setup (continued)

12. Once the System record has been setup, return to the Job record. The next step will load the System information into the Job.

13. Click on the Job System button from the Job toolbar. Un-check the New System checkbox at the top left of the System form.

ss10179

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 10


Load System to Job p2

Creating a New Job from a Prospect (continued)

Job System Setup (continued)

14. Press the lookup button to the right of the System Account field. The Select Customer System form will be displayed. Highlight the System record then press the Save button at the lower right of the form.

10003

15. A confirmation message will be displayed; press the Yes button to proceed.

10004

16. The System form will fill in with all the information setup from the Customer Explorer. Press the Apply button to save the information loaded into this form.

While the Job is in process, any changes that need to be made to any of the fields of the System record must be done from the Job System form. When the Job is closed, the Job System information will overwrite the System information displayed in the Customer Explorer.

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 11


Installs

Creating a New Job from a Prospect (continued)

Install Charges Setup

17. The Installs form is used to create a list of Items that will be invoiced to the customer. Users may also enter the total estimated labor units for the Job on any of the Install Lines. As labor timesheets are entered for a Job, those labor units will be displayed in the header area of the Job record.

When a Job is created from a Prospect, the Install lines will automatically fill in from the non-recurring Sales Items set up on the Opportunity record. These Install lines may be modified or changed by the User if necessary. Additional Install Charge lines may be added.

Once saved, Install Charges will display in the Sales Summary form.

Once an invoice has been created for the Job, Install charge lines may not be modified; any changes to Install charges will require creating a Change Order.

ss10312

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 12


Recurring

Creating a New Job from a Prospect (continued)

Recurring Charges Setup

18. The Recurring form is used to create a list of Items that will be invoiced to the customer for recurring services. The field Sub Item of is used if recurring lines are to be "rolled-up" on the customer invoice. In the example below the Sub Item of has been set to Mon for both recurring lines. When the customer is invoiced, all recurring lines with the same Sub Item of code will be group together and the services description that will display on the invoice with be the description of the Sub Item of code.

The Cycle Start date may be entered if it is known when the recurring services will be activated. If a date is entered into this field, this will default into the Job Invoice as the activation date; this date may be overridden when creating the invoice. Typically this field is left blank and filled in by the person generating the Job Invoice.

When a Job is created from a Prospect, the Recurring lines will automatically fill in from the recurring Sales Items set up on the Opportunity record. These Recurring lines may be modified or changed by the User if necessary. Additional Recurring lines may be added.

Once saved, Recurring Charges will display in the Sales Summary form.

Once recurring services have been invoiced on a Job Invoice, the recurring line(s) will be activated and appear in the Customer Explorer record and will begin to bill with the next eligible cycle invoice batch.

10009

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 13


Materials

Creating a New Job from a Prospect (continued)

Materials Setup

19. The Materials form is used to create a list of inventory parts that will be used in the System installation. This form also displays the quantity of parts that have been issued to the Job from a warehouse or from the receipt of a Purchase Order (when the receive and issue option is selected).

If the customer is being invoiced for the individual parts, when parts are selected, the unit sales price will default into the part line. A User may override the sales price if the customer is being charge a different amount. Any part lines with a unit price will print on the customer Job Invoice. If unit prices default into the part line but the customer is being invoiced a lump sum amount for all parts, the User must zero out the part price, otherwise the part will be included on the customer Job Invoice.

There is a setting on each Job Type that automatically zeros out part prices; if this setting is in effect for the Job being processed, the User will not be permitted to enter a sales price for parts; parts must be invoiced under the Install Charges.

Any amounts displayed in the LU (Labor Units) column are defaulted from the part setup. The application will multiply the quantity of the part times the labor units to arrive at a total estimated labor units for the job based on the materials list. If the total labor units calculated is less than the labor units estimated by the salesperson on the quote, the User may enter the difference lacking on an Install charge line. A User may also manually override the defaulted labor units on part lines if necessary.

If your company is tracking the location of where devices are installed at the site, the User may enter up to 50 characters into the Location field of the part line. For example if the job will use four motion detectors, the User will enter four lines of the same part number and enter the location for each device.

Once the Materials list has been saved, the Capture Original Parts button will be displayed at the lower left of the list. Pressing this button saves the original parts lists and creates a new "Working Parts List". If any changes need to be made to the parts list after the capture, this is done from the working parts list. A User may toggle back and forth between the original parts list and the working parts list to see what changes have been made as the job progresses.

After "Capturing" the original parts list, if it is discovered the capture was performed before the parts list was completed, a User with the appropriate permission will have access to the Override Parts Capture button. Pressing the Override Parts Capture button will create a new Original and Working parts list.

10010

ss10141

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 14


Materials Add Parts

Creating a New Job from a Prospect (continued)

Materials Setup (continued)

To add an inventory part to the Materials list, in the Part column, the User may type in the exact part number if known then enter the quantity. If the exact part number is not known, position the mouse in the Part column then press the part lookup button to the right of the field. The Parts Search form will be displayed. The User will locate the desired part then press the Select button located at the lower right of the Parts Search form. The selected part will fill into the Materials list. The User will continue adding parts until all required parts have been added. When finished, press the Apply button located at the lower right of the Materials form.

Once saved, all parts selected will display in the Sales Summary form.

ss10315

ss10315-1

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 15


Job Approvals

Creating a New Job from a Prospect (continued)

Job Approvals

20. If your company is using Job Approvals and the Job Type requires approvals, the approval line flagged to allow job processing must be signed off to be able to release the job for scheduling and ordering parts. To approve a line, the User with the appropriate permissions will highlight the approval line, right-click then select the Signoff option.

10028

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 16


Tasks

Creating a New Job from a Prospect (continued)

Job Tasks

21. The list of Job Tasks is automatically filled in from the default Task List associated with the Job Type selected on the Work Order form. The Task list represents major milestones needed to complete the Job. As each Task is completed, the responsible User will approve the Task which will advance the Job Status to the Status assigned to the next Task in the list.

The Job Status is designed to indicate where the job is in the process of being completed. The Job Status is a filter on the Job Queue. For example if the Status of a Job is currently at Order Parts, if the User in your company responsible for purchasing materials filters the Job Queue on this status, a list of just the Jobs at this status are displayed.

On each Job Task line, two fields are available for selection; Invoice and Sequence Locks Job. If the Invoice option is selected, once this task has been approved job, the job will appear in the job invoicing queue. If you are performing progress billings on the Job, you may select the Invoice option on multiple job task lines. If the Sequence Locks Job option is selected, once this task has been approved on the job, the Job will be put in "Lock" mode and change order must be created to add, remove or reduce part quantities, install charges, recurring charges or commissions for the job.

A comments field is available for each Task line. A User may type in and save pertinent information for a task if the User has permissions to edit tasks. If a comment is entered on a task line that is flagged as an invoicing task, the comment entered will be transferred into the Invoice Memo field when the Job is invoiced.

If additional Tasks are needed, a User with the appropriate permissions may add any number of task lines. Each Task must be unique to the Job Task List; i.e. if Schedule Install is already on the Task List, this same task may not be added as an additional task line.

If needed, unapproved tasks may be moved up or down in the sequence of tasks to be performed. Highlighting a Task line then pressing the green up or down arrows to the right of the form will move the highlighted task.

10007

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 17


Job Costing

Creating a New Job from a Prospect (continued)

Job Costing

22. The Job Costing form is used to enter the estimated costs expected for the Job. These estimated amounts are used to compare to the actual costs as they are posted to the Job.

The Job Costing form is divided into three columns; Estimated Costs, Actual Costs and WIP. Part of the initial Job data entry is to enter the estimated costs for the job. As actual costs are incurred and posted to the Job, these amounts are displayed in the WIP column if your company is using Work in Process accounts or in the Actual Costs column if not using WIP.

Users with access to the Job Costing form may view the Job Costs any time while the job is in progress to see how the job is performing compared to the estimated costs.

The estimated costs entered by the User are divided into five elements; Parts, Labor, Overhead, Other and Commissions. Auto calculate buttons are available for the Parts, Labor and Commission fields.

Parts

When pressing the Calculate Cost Estimate button to the right of the Parts field, the application will multiply the part quantity times the standard cost of the part (if using standard costing) or the current average cost of the part (if using average costing) to arrive at estimated parts cost for the Job.

Labor

There are two Calculate Cost Estimate buttons to the right of the Labor field. When the [image] button is pressed, the application will multiply the total labor units entered on Install Charge Lines and any labor units from the Materials list times the estimated labor units factor on the Job Type setup to arrive at a total estimated labor dollars for the Job. Pressing the [image] button will open the Job Labor Tasks form. This form is used to breakdown the estimate labor costs into separate Labor Task lines. If this form is setup, your company will be able to compare the estimated costs by labor type to the actual costs entered on Labor Timesheets.

ss10318

10032

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 18


Job Costing p2

Creating a New Job from a Prospect (continued)

Job Costing (continued)

Commissions

When pressing the button to the right of the Commissions field, the application will automatically calculate the estimated commissions based on the commission setup assigned to the Job Type for the Salesperson selected on the Job Work Order form. Commissions may be manually manipulated by using the Commissions form; any amounts entered on the Commissions form will automatically update the Estimated Commission amount field of the Job Costing form.

Overhead

If your company is automatically applying Overhead, if the auto calc button is pressed for the Labor field, the Overhead estimate will automatically fill in.

Other

The Other field is used to enter any miscellaneous job expenses such as permits/fees, equipment rentals, subcontract labor, etc.

Users may manually type in estimates or use the auto calc buttons.

10011

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 19


Commissions

Creating a New Job from a Prospect (continued)

Commissions

23. The Commissions form is used to list the commissions that will be paid to the Salesperson listed on the Work Order form and any other employee override commissions for a Job. Users have the option of manually entering commission line items or auto-filling the form based on the setup information for the Job Type and the employee commission setup for the Salesperson assigned to the job or a combination of the two methods.

Follow the link for detailed information on the various methods available for entering commissions .

10012

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 20


Custom Fields

Creating a New Job from a Prospect (continued)

Custom Fields

24. The Job Custom Fields form is an optional part of the Job record. This form is used to enter and track additional information pertinent to the Job. If any of the fields on this form are highlighted in yellow, this is a required field.

ss10320

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 Page 21


New Job from QuoteWerks

Creating a New Job from a QuoteWerks Order

Jobs are created for a QuoteWerks quote from the Job Management Job Queue. Jobs may be created for new customers, customers at an existing site or a new site for an existing customer; the process steps vary depending on the situation. This section will describe the creation of a new Job in each of the following scenarios:

New Customer

Existing Customer/Existing Site/Existing System

Existing Customer/Existing Site/New System

Existing Customer/New Site/New System

Once a Quote in QuoteWerks has been converted into an Order, it will appear in a list of Orders to convert into Jobs in SedonaOffice. This Orders list is accessed by pressing the QuoteWerks button located on the Job Queue button toolbar. Only SedonaOffice customers subscribing to the QuoteWerks integration will have this button displayed.

Initial Job Setup steps in this section will include:

Customer Setup

Site Setup

Work Order

Job System Setup

Install Charges

Recurring Charges

Materials List

Job Approvals

Tasks

Job Costing Estimate

Commissions

Custom Fields

Page 1 2 Page 1


New Job from QuoteWerks p2

Creating a New Job from a QuoteWerks Order

Once the initial data entry of a Job has been completed other Job functions are typically performed by the Installation department of a company. Below are links to detail instructions for the other functional areas of Job Management.

The Job Queue

Job Approvals

Purchasing Parts / Services - Ordering, Receiving, Issuing, Return to Stock

Scheduling Installer(s) - Job Schedule Board

Entering Labor Timesheets

Scheduling Installer(s) - Appointment Summary

Dispatching Installer(s)

Job Notes

Job Documents

Job Invoicing

Job Change Order - Additions to Job

Job Change Order - Deletions from Job

Page 1 2 Page 2


QW Job-New Customer

Creating a New Job from a QuoteWerks Order

Job for a New Customer

To create a new Job from a QuoteWerks Order for a new SedonaOffice Customer, follow the steps listed below and on the following pages.

1. From the Main Application Tree, navigate to the Job Management/Job Queue.

2. The Open Job List will be displayed. Press the QuoteWerks button located on the Job button toolbar.

ss10351

3. The QuoteWerks Orders to Process List will be displayed. Highlight the Order to convert to a Job then press the Create Job button located at the lower right of the form.

ss10351-1

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 1


QuoteWerks Order Confirmation

Creating a New Job from a QuoteWerks Order

Job for a New Customer (continued)

4. The QuoteWerks Order Confirmation form will be displayed; press the OK button at the lower right of the form.

10030

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 2


New Customer Setup

Creating a New Job from a QuoteWerks Order

Job for a New Customer (continued)

Customer Setup

5. The New Customer Setup form will be displayed on the Customer Information data entry form. The name and address information automatically filled into this form was pulled from the information on the QuoteWerks form. This is the customer Billing name and address information; if this information is not the correct billing information the User may modify any of the information. Fill out this form according to your company policy and procedures. When finished, press the Site Setup form tab.

ss10353

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 3


Site Setup

Creating a New Job from a QuoteWerks Order

Job for a New Customer (continued)

Site Setup

6. The Site Setup form will be displayed. The name and address information automatically filled into this form was pulled from the information on the Prospect Opportunity form. If this information is not the correct site information the User may modify any of the information. Fill out this form according to your company policy and procedures. When finished, press the Custom Fields (last tab) form tab. If the Custom Fields tab is grayed-out, this indicates either your company is not using Custom Fields at this time or the User does not have permissions to access this form. If your company is not using Custom Fields, press the Save button located at the lower right of the Site Setup form, then proceed on to step number 8.

ss10354

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 4


Custom Fields

Creating a New Job from a QuoteWerks Order

Job for a New Customer (continued)

Custom Fields

7. The Custom Fields form will be displayed. This form is used to enter additional information related to the Customer. Fill in the fields according to your company policy and procedures. When finished, press the Save button located at the lower right of the form.

After pressing the Save button, a confirmation message will be displayed asking the User if they are ready to save the new customer; press the Yes button on this message form to proceed.

ss10355

10031

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 5


Work Order Entry

Creating a New Job from a QuoteWerks Order

Job for a New Customer (continued)

Work Order Entry

8. The Job Work Order Entry form will be displayed. This is the first data entry form for the new Job. Most of the information on this form will automatically be filled in from the Customer and Site information. Fill out this form according to your company policy and procedures. Three fields on this form are required to be able to save and advance to the second Job setup form; Job Type, Install Company and Sold Date.

When finished filling out this form, press the Apply button located at the lower right to save and advance to the Job System form.

ss10356

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 6


Job System

Creating a New Job from a QuoteWerks Order

Job for a New Customer (continued)

Job System

9. The Job System form will be displayed. If your company may need to create a Service Ticket for the system being installed while the Job is in progress, it would not be possible until the Job is closed. Since Service Tickets are linked to a System record, to be able to create a Service Ticket for this system you would need to setup the System information on the Customer Explorer record first; this method is highly recommended.

At this point, press the Apply button on the System form. You will then open the Customer Explorer record for the new Customer, setup the System information then return to the Job System form and pull in that information into the Job.

ss10357

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 7


Job System p2

Creating a New Job from a QuoteWerks Order

Job for a New Customer (continued)

Job System (continued)

10. From the Main Application Button Toolbar, press the Customer Tree button to open the Customer Explorer record.

ss10358

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 8


Customer Explorer-New System

Creating a New Job from a QuoteWerks Order

Job for a New Customer (continued)

Job System (continued)

11. Once the Customer Explorer record is displayed, highlight Systems option from the Customer Tree; right-click and select the New System option.

ss10359

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 9


System Setup

Creating a New Job from a QuoteWerks Order

Job for a New Customer (continued)

Job System (continued)

12. The System form will be displayed. Fill out this form according to your company policy and procedures. When finished, press the Save button, then close the Customer Explorer form.

ss10360

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 10


Load System to Job

Creating a New Job from a QuoteWerks Order

Job for a New Customer (continued)

Job System (continued)

13. Once the System record has been setup, return to the Job record. The next step will load the System information into the Job.

14. Click on the Job System button from the Job toolbar. Un-check the New System checkbox at the top left of the System form.

ss10361

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 11


Load System to Job p2

Creating a New Job from a QuoteWerks Order

Job for a New Customer (continued)

Job System (continued)

15. Press the lookup button to the right of the System Account field. The Select Customer System form will be displayed. Highlight the System record then press the Save button at the lower right of the form.

ss10362

16. A confirmation message will be displayed; press the Yes button to proceed.

10004

17. The System form will fill in with all the information setup from the Customer Explorer. Press the Apply button to save the information loaded into this form.

While the Job is in process, any changes that need to be made to any of the fields of the System record must be done from the Job System form. When the Job is closed, the Job System information will overwrite the System information displayed in the Customer Explorer.

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 12


Installs

Creating a New Job from a QuoteWerks Order

Install Charges Setup

18. The Installs form is used to create a list of Items that will be invoiced to the customer. Users may also enter the total estimated labor units for the Job on any of the Install Lines. As labor timesheets are entered for a Job, those labor units will be displayed in the header area of the Job record.

The Install lines will automatically fill in from the non-recurring Sales Items contained on the QuoteWerks Quote record. These Install lines may be modified or changed by the User if necessary. Additional Install Charge lines may be added or deleted if need.

Once saved, Install Charges will display in the Sales Summary form.

Once an invoice has been created for the Job, Install charge lines may not be modified; any changes to Install charges will require creating a Change Order.

ss10363

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 13


Recurring

Creating a New Job from a QuoteWerks Order

Recurring Charges Setup

19. The Recurring form is used to create a list of Items that will be invoiced to the customer for recurring services. The field Sub Item of is used if recurring lines are to be "rolled-up" on the customer invoice. In the example below the Sub Item of has been set to Mon for all recurring lines. When the customer is invoiced, all recurring lines with the same Sub Item of code will be group together and the services description that will display on the invoice with be the description of the Sub Item of code.

The Cycle Start date may be entered if it is known when the recurring services will be activated. If a date is entered into this field, this will default into the Job Invoice as the activation date; this date may be overridden when creating the invoice. Typically this field is left blank and filled in by the person generating the Job Invoice.

The Recurring lines will automatically fill in from the Recurring Items entered on the QuoteWerks Quote record. These Recurring lines may be modified or changed by the User if necessary. Additional Recurring lines may be added.

Once saved, Recurring Charges will display in the Sales Summary form.

Once recurring services have been invoiced on a Job Invoice, the recurring line(s) will be activated and appear in the Customer Explorer record and will begin to bill with the next eligible cycle invoice batch.

ss10364

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 14


Materials

Creating a New Job from a QuoteWerks Order

Materials Setup

20. The Materials form will automatically fill in with the parts entered on the QuoteWerks Quote. The User may modify the parts list or add additional parts or remove parts imported from the QuoteWerks Quote. Continue on to the next page for instructions on adding parts to the Materials List.

Once the Materials list has been saved, the Capture Original Parts button will be displayed at the lower left of the list. Pressing this button saves the original parts lists and creates a new "Working Parts List". If any changes need to be made to the parts list after the capture, this is done from the working parts list. A User may toggle back and forth between the original parts list and the working parts list to see what changes have been made as the job progresses.

After "Capturing" the original parts list, if it is discovered the capture was performed before the parts list was completed, a User with the appropriate permission will have access to the Override Parts Capture button. Pressing the Override Parts Capture button will create a new Original and Working parts list.

ss10365

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 15


Materials Add Parts

Creating a New Job from a QuoteWerks Order

Materials Setup (continued)

To add an inventory part to the Materials list, in the Part column, the User may type in the exact part number if known then enter the quantity. If the exact part number is not known, position the mouse in the Part column then press the part lookup button to the right of the field. The Parts Search form will be displayed. The User will locate the desired part then press the Select button located at the lower right of the Parts Search form. The selected part will fill into the Materials list. The User will continue adding parts until all required parts have been added. When finished, press the Apply button located at the lower right of the Materials form.

Once saved, all parts selected will display in the Sales Summary form.

ss10315

ss10315-1

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 16


Job Approvals

Creating a New Job from a QuoteWerks Order

Job Approvals

21. If your company is using Job Approvals and the Job Type requires approvals, the approval line flagged to allow job processing must be signed off to be able to release the job for scheduling and ordering parts. To approve a line, the User with the appropriate permissions will highlight the approval line, right-click then select the Signoff option.

ss10367

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 17


Tasks

Creating a New Job from a QuoteWerks Order

Job Tasks

22. The list of Job Tasks is automatically filled in from the default Task List associated with the Job Type selected on the Work Order form. The Task list represents major milestones needed to complete the Job. As each Task is completed, the responsible User will approve the Task which will advance the Job Status to the Status assigned to the next Task in the list.

If your company is using Job Approvals, the Job Task List will not be displayed on the Job toolbar until the approving User with permissions to Allow Job Processing has signed off on their Job Approval line from the Approvals form.

The Job Status is designed to indicate where the job is in the process of being completed. The Job Status is a filter on the Job Queue. For example if the Status of a Job is currently at Order Parts, if the User in your company responsible for purchasing materials filters the Job Queue on this status, a list of just the Jobs at this status are displayed.

On each Job Task line, two fields are available for selection; Invoice and Sequence Locks Job. If the Invoice option is selected, once this task has been approved job, the job will appear in the job invoicing queue. If you are performing progress billings on the Job, you may select the Invoice option on multiple job task lines. If the Sequence Locks Job option is selected, once this task has been approved on the job, the Job will be put in "Lock" mode and change order must be created to add, remove or reduce part quantities, install charges, recurring charges or commissions for the job.

A comments field is available for each Task line. A User may type in and save pertinent information for a task if the User has permissions to edit tasks. If a comment is entered on a task line that is flagged as an invoicing task, the comment entered will be transferred into the Invoice Memo field when the Job is invoiced.

If additional Tasks are needed, a User with the appropriate permissions may add any number of task lines. Each Task must be unique to the Job Task List; i.e. if Schedule Install is already on the Task List, this same task may not be added as an additional task line.

If needed, unapproved tasks may be moved up or down in the sequence of tasks to be performed. Highlighting a Task line then pressing the green up or down arrows to the right of the form will move the highlighted task.

ss10368

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 18


Job Costing

Creating a New Job from a QuoteWerks Order

Job Costing

23. The Job Costing form is used to enter the estimated costs expected for the Job. These estimated amounts are used to compare to the actual costs as they are posted to the Job.

The Job Costing form is divided into three columns; Estimated Costs, Actual Costs and WIP. Part of the initial Job data entry is to enter the estimated costs for the job. As actual costs are incurred and posted to the Job, these amounts are displayed in the WIP column if your company is using Work in Process accounts or in the Actual Costs column if not using WIP.

Users with access to the Job Costing form may view the Job Costs any time while the job is in progress to see how the job is performing compared to the estimated costs.

The estimated costs entered by the User are divided into five elements; Parts, Labor, Overhead, Other and Commissions. Auto calculate buttons are available for the Parts, Labor and Commission fields.

Parts

When pressing the Calculate Cost Estimate button to the right of the Parts field, the application will multiply the part quantity times the standard cost of the part (if using standard costing) or the current average cost of the part (if using average costing) to arrive at estimated parts cost for the Job.

Labor

There are two Calculate Cost Estimate buttons to the right of the Labor field. When the [image] button is pressed, the application will multiply the total labor units entered on Install Charge Lines and any labor units from the Materials list times the estimated labor units factor on the Job Type setup to arrive at a total estimated labor dollars for the Job. Pressing the [image] button will open the Job Labor Tasks form. This form is used to breakdown the estimated labor costs into separate Labor Task lines. If this form is setup, your company will be able to compare the estimated costs by labor type to the actual costs entered on Labor Timesheets.

ss10318

10032

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 19


Job Costing p2

Creating a New Job from a QuoteWerks Order

Job Costing (continued)

Commissions

When pressing the button to the right of the Commissions field, the application will automatically calculate the estimated commissions based on the commission setup assigned to the Job Type for the Salesperson selected on the Job Work Order form. Commissions may be manually manipulated by using the Commissions form; any amounts entered on the Commissions form will automatically update the Estimated Commission amount field of the Job Costing form.

Overhead

If your company is automatically applying Overhead, if the auto calc button is pressed for the Labor field, the Overhead estimate will automatically fill in.

Other

The Other field is used to enter any miscellaneous job expenses such as permits/fees, equipment rentals, subcontract labor, etc.

Users may manually type in estimates or use the auto calc buttons.

10011

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 20


Commissions

Creating a New Job from a QuoteWerks Order

Commissions

24. The Commissions form is used to list the commissions that will be paid to the Salesperson listed on the Work Order form and any other employee override commissions for a Job. Users have the option of manually entering commission line items or auto-filling the form based on the setup information for the Job Type and the employee commission setup for the Salesperson assigned to the job or a combination of the two methods.

Once commissions have been entered, these amounts will be automatically fill into the Commissions field of the Job Costing form.

Follow the link for detailed information on the various methods available for entering commissions .

10012

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 21


Custom Fields

Creating a New Job from a QuoteWerks Order

Commissions

25. The Job Custom Fields form is an optional part of the Job record. This form is used to enter and track additional information pertinent to the Job. If any of the fields on this form are highlighted in yellow, this is a required field. If all fields on this form are grayed-out, this indicates your company is not currently using this form.

Any Custom Fields in QuoteWerks which have been mapped to SedonaOffice Job Custom fields, will automatically fill in the the information from the mapped field from QuoteWerks.

ss10372

Page 1 2 3 4 5 6 7 8 9 10 11

12 13 14 15 16 17 18 19 20 21 22 Page 22


QW Job-Existing Customer/Site/System

Creating a New Job from a QuoteWerks Order

Job for an Existing Customer/Site/System

This Job creation method is typically used when a customer is upgrading an existing system, adding additional equipment or adding additional recurring services to an existing system.

To create a new Job from a QuoteWerks Order, follow the steps listed below and on the following pages.

1. From the Main Application Tree, navigate to the Job Management/Job Queue.

2. The Open Job List will be displayed. Press the QuoteWerks button located on the Job button toolbar.

ss10351

3. The QuoteWerks Orders to Process List will be displayed. Highlight the Order to convert to a Job then press the Create Job button located at the lower right of the form.

ss10400

Page 1 2 3 4 Page 1


QuoteWerks Order Confirmation

Creating a New Job from a QuoteWerks Order

Job for an Existing Customer/Site/System (continued)

4. The QuoteWerks Order Confirmation form will be displayed. Un-check the New Customer option. Un-check the New Customer option. Press the lookup button to the right of the Existing Customer Field; locate and select the customer for which the Job is being created. In the Job Site field, press the arrow to the right of the field and select the Site for which the Job is being created. Press the OK button.

ss10401

Page 1 2 3 4 Page 2


Work Order Entry

Creating a New Job from a QuoteWerks Order

Job for an Existing Customer/Site/System (continued)

Work Order Entry

5. The Job Work Order Entry form will be displayed. This is the first data entry form for the new Job. Most of the information on this form will automatically be filled in from the Customer and Site information. Fill out this form according to your company policy and procedures. Three fields on this form are required to be able to save and advance to the second Job setup form; Job Type, Install Company and Sold Date.

When finished filling out this form, press the Apply button located at the lower right to save and advance to the Job System form.

ss10402

Page 1 2 3 4 Page 3


Job System

Creating a New Job from a QuoteWerks Order

Job for an Existing Customer/Site/System (continued)

Job System

6. The Job System form will be displayed. Un-check the New System checkbox at the top left of the System form. Press the lookup button to the right of the System Account field. The Select Customer System form will be displayed. Highlight the System record then press the Save button at the lower right of the form.

ss10403

7. A confirmation message will be displayed; press the Yes button to proceed.

10004

8. The System form will fill in with all the information setup from the Customer Explorer. Press the Apply button to save the information loaded into this form.

While the Job is in process, any changes that need to be made to any of the fields of the System record must be done from the Job System form. When the Job is closed, the Job System information will overwrite the System information displayed in the Customer Explorer.

The remainder of Job Setup steps are the same as when creating a Job for a new customer. Follow steps 18 through 25 within the help topic QW Job-New Customer - Installs .

Page 1 2 3 4 Page 4


QW Job-Existing Customer/Site New System

Creating a New Job from a QuoteWerks Order

Job for an Existing Customer/Site - New System

This Job creation method is used when an existing customer is adding a new system to an existing site.

To create a new Job from a QuoteWerks Order, follow the steps listed below and on the following pages.

1. From the Main Application Tree, navigate to the Job Management/Job Queue.

2. The Open Job List will be displayed. Press the QuoteWerks button located on the Job button toolbar.

ss10351

3. The QuoteWerks Orders to Process List will be displayed. Highlight the Order to convert to a Job then press the Create Job button located at the lower right of the form.

ss10410

Page 1 2 3 Page 1


QuoteWerks Order Confirmation

Creating a New Job from a QuoteWerks Order

Job for an Existing Customer/Site - New System (continued)

4. The QuoteWerks Order Confirmation form will be displayed. Un-check the New Customer option. Un-check the New Customer option. Press the lookup button to the right of the Existing Customer Field; locate and select the customer for which the Job is being created. In the Job Site field, press the arrow to the right of the field and select the Site for which the Job is being created. Press the OK button.

ss10411

Page 1 2 3 Page 2


Work Order Entry

Creating a New Job from a QuoteWerks Order

Job for an Existing Customer/Site - New System (continued)

Work Order Entry

5. The Job Work Order Entry form will be displayed. This is the first data entry form for the new Job. Most of the information on this form will automatically be filled in from the Customer and Site information. Fill out this form according to your company policy and procedures. Three fields on this form are required to be able to save and advance to the second Job setup form; Job Type, Install Company and Sold Date.

When finished filling out this form, press the Apply button located at the lower right to save and advance to the Job System form.

ss10412

The remainder of Job Setup steps are the same as when creating a Job for a new customer. Follow steps 9 through 25 within the help topic QW Job-New Customer - Job System .

Page 1 2 3 Page 3


QW Job-Existing Customer/New Site & System

Creating a New Job from a QuoteWerks Order

Job for an Existing Customer - New Site & System

This Job creation method is used when an existing customer is adding a new site and new system.

To create a new Job from a QuoteWerks Order, follow the steps listed below and on the following pages.

1. From the Main Application Tree, navigate to the Job Management/Job Queue.

2. The Open Job List will be displayed. Press the QuoteWerks button located on the Job button toolbar.

ss10351

3. The QuoteWerks Orders to Process List will be displayed. Highlight the Order to convert to a Job then press the Create Job button located at the lower right of the form.

ss10420

Page 1 2 Page 1


QuoteWerks Order Confirmation

Creating a New Job from a QuoteWerks Order

Job for an Existing Customer - New Site & System (continued)

4. The QuoteWerks Order Confirmation form will be displayed. Un-check the New Customer option. Press the lookup button to the right of the Existing Customer Field; locate and select the customer for which the Job is being created. Press the OK button.

ss10421

The remainder of Job Setup steps are the same as when creating a Job for a new customer. Follow steps 6 through 25 within the help topic QW Job-New Customer - Site Setup .

Page 1 2 Page 2


New Job Manually Created

Creating a New Job Manually

Creating a Job manually begins from the Customer Explorer. Prior to creating the Job, the User must first perform the appropriate setup of a Customer/Site/System.

If the Job is being created for a new Customer - Create the Customer, Site and System records first.

If the Job is being created for a new Site for an existing Customer - Open the Customer Explorer record for the Customer and create the Site and System records.

If the Job being created is for a new System on an existing Customer Site - Open the Customer Explorer record for the Customer and create the new System within the appropriate Site tree.

Initial Job Setup steps in this section will include the items listed below.

· Work Order

· Job System Setup

· Install Charges

· Recurring Charges

· Materials List

· Job Approvals

· Job Costing Estimate

· Commissions

· Custom Fields

Once the initial data entry of a Job has been completed other Job functions are typically performed by the Operations department of a company. Below are links to detail instructions for the other functional areas of Job Management.

The Job Queue

Job Approvals

Purchasing Parts / Services - Ordering, Receiving, Issuing, Return to Stock

Scheduling Installer(s) - Job Schedule Board

Entering Labor Timesheets

Scheduling Installer(s) - Appointment Summary

Dispatching Installer(s)

Job Notes

Job Documents

Job Invoicing

Job Change Order - Additions to Job

Job Change Order - Deletions from Job

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 1


Customer Explorer-New Job

Creating a New Job Manually (continued)

To create a new Job, follow the steps listed below and on the following pages.

1. Open the Customer Explorer for the Customer for which the Job will be created.

2. On the Customer Tree, highlight the Jobs option; right-click and select the New Job option.

3. If the Customer has more than one Site or more than one System record, the Select Customer Site form will be displayed. Highlight the correct System record then press the Select button located at the lower right of the form.

If the Customer has only one Site and the one System that is going to be installed, the Job Work Order form will be displayed.

ss10461

ss10461-1

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 2


Work Order Entry

Creating a New Job Manually (continued)

Work Order Entry

4. The Job Work Order Entry form will be displayed. This is the first data entry form for the new Job. Most of the information on this form will automatically be filled in from the Customer and Site information. Fill out this form according to your company policy and procedures. Three fields on this form are required to be able to save and advance to the second Job setup form; Job Type, Install Company and Sold Date.

When finished filling out this form, press the Apply button located at the lower right to save and advance to the Job System form.

ss10462

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 3


Job System

Creating a New Job Manually (continued)

Job System

5. The Job System form will be displayed. Un-check the New System checkbox at the top left of the System form. Press the lookup button to the right of the System Account field.

ss10463

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 4


Job System p2

Creating a New Job Manually (continued)

Job System (continued)

6. The Select Customer System form will be displayed. Highlight the System record then press the Save button at the lower right of the form.

ss10464

7. A confirmation message will be displayed; press the Yes button to proceed.

10004

8. The System form will fill in with all the information setup from the Customer Explorer. Press the Apply button to save the information loaded into this form.

While the Job is in process, any changes that need to be made to any of the fields of the System record must be done from the Job System form. When the Job is closed, the Job System information will overwrite the System information displayed in the Customer Explorer.

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 5


Installs

Creating a New Job Manually (continued)

Install Charges Setup

9. The Installs form is used to create a list of Items that will be invoiced to the customer. Users may also enter the total estimated labor units for the Job on any of the Install Lines. As labor timesheets are entered for a Job, those labor units will be displayed in the header area of the Job record.

Once saved, Install Charges will display in the Sales Summary form.

Once an invoice has been created for the Job, Install charge lines may not be modified; any changes to Install charges will require creating a Change Order.

To enter Install Lines, press the New button located at the lower right of the form. Fill out the form then press the Save button when finished. For additional Install Charges repeat the same process until all lines are entered. Once all Install Charges have been entered, press the Apply button located at the lower right of the form.

Item - Select the appropriate Item from the drop-down list.

Description - The description will automatically fill into this field. The User may override the description if desired. This description will print on the Job invoice.

Qty - Enter the appropriate quantity.

Unit Price - Enter the unit price to be invoiced to the customer.

Labor Units - Enter the total estimated labor units required to install the system. If your company has assigned labor units to inventory parts, the total estimated labor units for the Job will be the total labor units for parts plus any labor units entered on Install lines. Once the Materials list is completed, the total labor units will be displayed; if the total part labor units is less than amount estimated by the salesperson, the difference between the two may be entered on a Install line to arrive at the required total estimated labor units for the Job.

ss10465

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 6


Recurring

Creating a New Job Manually (continued)

Recurring Charges Setup

10. The Recurring form is used to create a list of Items that will be invoiced to the customer for recurring services. The field Sub Item of is used if recurring lines are to be "rolled-up" on the customer invoice. In the example below the Sub Item of has been set to Mon for all recurring lines. When the customer is invoiced, all recurring lines with the same Sub Item of code will be group together and the services description that will display on the invoice with be the description of the Sub Item of code.

The Cycle Start date may be entered if it is known when the recurring services will be activated. If a date is entered into this field, this will default into the Job Invoice as the activation date; this date may be overridden when creating the invoice. Typically this field is left blank and filled in by the person generating the Job Invoice.

Once saved, Recurring Charges will display in the Sales Summary form.

Once recurring services have been invoiced on a Job Invoice, the recurring line(s) will be activated and appear in the Customer Explorer record and will begin to bill with the next eligible cycle invoice batch.

ss10466

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 7


Materials

Creating a New Job Manually (continued)

Materials Setup

11. The Materials form is used to create a list of inventory parts that will be used in the installation of the System.

To add an inventory part to the Materials list, in the Part column, the User may type in the exact part number if known then enter the quantity. If the exact part number is not known, position the mouse in the Part column then press the part lookup button to the right of the field. The Parts Search form will be displayed. The User will locate the desired part then press the Select button located at the lower right of the Parts Search form. The selected part will fill into the Materials list. The User will continue adding parts until all required parts have been added. When finished, press the Apply button located at the lower right of the Materials form.

If part prices automatically fill into the Unit Price column, the User may override the defaulted prices if they are not correct for the Job. If the Unit Price defaults to zero and you are not able to change to an amount, this indicates the Job Type has been flagged not to invoice for parts separately; all parts must be invoiced under the Install Charges.

If your company is tracking the physical location of each part, up to 50 characters may be typed into the Location field for one, several or all part lines. If the physical locations are not known at this point, this information may be entered prior to invoicing the customer. If the customer has already been invoiced and the location information was not yet entered, the locations may be entered after closing the job on the System Equipment List of the Customer Explorer.

ss10467

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 8


Materials p2

Creating a New Job Manually (continued)

Materials Setup (continued)

Once saved, all parts selected will display in the Sales Summary form.

Once the Materials list has been saved, the Capture Original Parts button will be displayed at the lower left of the list. Pressing this button saves the original parts lists and creates a new "Working Parts List". If any changes need to be made to the parts list after the capture, this is done from the working parts list. A User may toggle back and forth between the original parts list and the working parts list to see what changes have been made as the job progresses.

After "Capturing" the original parts list, if it is discovered the capture was performed before the parts list was completed, a User with the appropriate permission will have access to the Override Parts Capture button. Pressing the Override Parts Capture button will create a new Original and Working parts list.

ss10468

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 9


Job Approvals

Creating a New Job Manually (continued)

Job Approvals

12. If your company is using Job Approvals and the Job Type requires approvals, the approval line flagged to allow job processing must be signed off to be able to release the job for scheduling and ordering parts. To approve a line, the User with the appropriate permissions will highlight the approval line, right-click then select the Signoff option.

Job Requiring Approvals

ss10367

Job Not Requiring Approvals

ss10469

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 10


Job Costing

Creating a New Job Manually (continued)

Job Costing

13. The Job Costing form is used to enter the estimated costs expected for the Job. These estimated amounts are used to compare to the actual costs as they are posted to the Job.

The Job Costing form is divided into three columns; Estimated Costs, Actual Costs and WIP. Part of the initial Job data entry is to enter the estimated costs for the job. As actual costs are incurred and posted to the Job, these amounts are displayed in the WIP column if your company is using Work in Process accounts or in the Actual Costs column if not using WIP.

Users with access to the Job Costing form may view the Job Costs any time while the job is in progress to see how the job is performing compared to the estimated costs.

The estimated costs entered by the User are divided into five elements; Parts, Labor, Overhead, Other and Commissions. Auto calculate buttons are available for the Parts, Labor and Commission fields.

Parts

When pressing the Calculate Cost Estimate button to the right of the Parts field, the application will multiply the part quantity times the standard cost of the part (if using standard costing) or the current average cost of the part (if using average costing) to arrive at estimated parts cost for the Job.

Labor

There are two Calculate Cost Estimate buttons to the right of the Labor field. When the [image] button is pressed, the application will multiply the total labor units entered on Install Charge Lines and any labor units from the Materials list times the estimated labor units factor on the Job Type setup to arrive at a total estimated labor dollars for the Job.

Pressing the [image] button will open the Job Labor Tasks form. This form is used to breakdown the estimated labor costs into separate Labor Task lines. If this form is setup, your company will be able to compare the estimated costs by labor type to the actual costs entered on Labor Timesheets.

ss10470

10032

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 11


Job Costing p2

Creating a New Job Manually (continued)

Job Costing (continued)

Commissions

When pressing the button to the right of the Commissions field, the application will automatically calculate the estimated commissions based on the commission setup assigned to the Job Type for the Salesperson selected on the Job Work Order form. Commissions may be manually manipulated by using the Commissions form; any amounts entered on the Commissions form will automatically update the Estimated Commission amount field of the Job Costing form.

Overhead

If your company is automatically applying Overhead, if the auto calc button is pressed for the Labor field, the Overhead estimate will automatically fill in.

Other

The Other field is used to enter any miscellaneous job expenses such as permits/fees, equipment rentals, subcontract labor, etc.

Users may manually type in estimates or use the auto calc buttons.

ss10471

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 12


Commissions

Creating a New Job Manually (continued)

Commissions

14. The Commissions form is used to list the commissions that will be paid to the Salesperson listed on the Work Order form and any other employee override commissions for a Job. Users have the option of manually entering commission line items or auto-filling the form based on the setup information for the Job Type and the Employee Commission setup for the Salesperson assigned to the job, or a combination of the two methods.

Once commissions have been entered, these amounts will be automatically fill into the Commissions field of the Job Costing form.

Follow the link for detailed information on the various methods available for entering commissions .

ss10472

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 13


Custom Fields

Creating a New Job Manually (continued)

Custom Fields

15. The Job Custom Fields form is an optional part of the Job record. This form is used to enter and track additional information pertinent to the Job. If any of the fields on this form are highlighted in yellow, this is a required field. If all fields on this form are grayed-out, this indicates your company is not currently using this form.

ss10473

Page 1 2 3 4 5 6 7

8 9 10 11 12 13 14 Page 14


Job Processing Tools

Once a Job has been created many other processes may be performed from the Job record. This topic section explains and provides instructions on these processes. Follow the topic links below for detailed instructions.

Job Approvals

Purchasing Parts and Expense Items

Issuing Parts/Returning Parts/Take Parts out of Holding Area

Scheduling

Job Timesheets

Job Notes

Job Documents


Job Approvals

Job Approval Process

The Job Approvals form will only be displayed if your company has activated Job Approval Processing in the Job Management Setup Processing form within SedonaSetup. Approval Groups are first created in SedonaSetup. Once a list of Approval Groups is created the required approval groups are linked to the Job Types where your company wants to use an approval process. Each approval entered on the Job Type setup has the option of allowing Job Processing and/or allowing Commission Processing. A job may not be processed until the approval flagged for Allow Job Processing has been signed off by the appropriate staff member. If a Job has not been approved for processing, Users will not be able to schedule or create purchase orders for the Job.

Once new Jobs requiring one or more Approvals have been created, they will display in the Job Approval List. Users with Approval permissions will access this list from Job Management/Job Approvals menu option. The User will be presented with a list of all Jobs requiring approval. After reviewing the list, the User may open the Jobs from the Job Queue, review the Job information, then approve the Job either from the Job record (see approving a Job for instructions) or by returning to the Job Approval List and selecting the checkbox to the left of the Job and pressing the Save button located at the lower right of the Job Approval List form.

10034


Job Purchasing Overview

Purchasing Parts & Expense Items Overview

If a Job requires the purchase of parts or expense items, Purchase Orders for inventory parts may be created from the Job record or from the Accounts Payable Module/Purchase Orders menu option. Purchase Orders for expense items such as subcontractors, equipment rentals, permits and fees, etc. are created from the Accounts Payable Module/Purchase Orders menu option. When creating purchase orders for a Job, the Purchase Order is linked to a single Job number. This creates an audit trail linked to the Job record.

This topic section will describe how to create Purchase Orders inventory parts and expense items, and receive Purchase Orders.

Ordering Inventory Parts from a Job record

Ordering Inventory Parts from Accounts Payable

Ordering Expense Items

Receiving PO for Parts to a Warehouse

Receiving PO - Direct Expense


Order Parts from a Job

Ordering Parts from a Job record

SedonaOffice provides an automated process of ordering parts for Jobs. Parts are selected and added to the Materials form of each Job requiring parts. Each part added is linked to a Primary Vendor. The automated ordering process will auto-fill a suggested PO with all the parts on the Material List that are linked to the Primary Vendor. Prior to generating Purchase Orders, Users should first issue parts from stock that are available.

Follow the steps below to create a Purchase Order for Parts from a Job record.

1. Open the Job record from the Job Queue.

2. Once the Job record is displayed, press the Tools button on the Job toolbar, then press the Purchase Orders button displayed on the Tools Toolbar.

ss10522

Page 1 2 3 Page 1


Order Parts from a Job p2

Ordering Parts from a Job record (continued)

3. To create a Purchase Order, position the mouse in the white area of the Purchase Orders form, right-click then select the Create PO option. If there are multiple Primary Vendors associated with the parts entered on the Materials List, the Select Vendors to Create PO's for form will be displayed. The User will select one Vendor at a time from the Primary Vendor list to create a Purchase Order. Check the box to the left of the Vendor then press the Save button located at the lower right of the selection form.

ss10523

10023

Page 1 2 3 Page 2


Order Parts from a Job p3

Ordering Parts from a Job record (continued)

4. Once a Vendor is selected, the New Purchase Order form will open filled in with all the parts on the Materials List for the Primary Vendor selected that have not yet been issued to the Job. If all parts on the Materials List have the same Primary Vendor, the New Purchase Order form will open filled in with the parts.

If parts were not previously issued to the Job and not all of the parts need to be ordered, the User may change the quantity to the amount needed. If any part on the list does not need to be order because it is in stock, highlight the entire line then press the delete button on the keyboard to remove the part. Press the OK button located at the lower right of the form when finished filling out the form.

ss10524

Page 1 2 3 Page 3


Order Parts from A/P

Ordering Parts from Accounts Payable

Parts may be ordered for a Job from the Accounts Payable module. Follow the steps below to create a Purchase Order for Parts.

1. From the Main Application Menu navigate to Accounts Payable and select the Purchase Orders menu option.

2. The Purchase Order List will be displayed. Press the New button located at the lower right of the form.

3. The New Purchase Order form will be displayed. After selecting the Vendor, either type in the Job number or press the lookup button to the right of the Job field to lookup the correct Job number for the PO. In the Warehouse field, select the warehouse from the drop-down list into which the parts will be received.

ss10526

Page 1 2 Page 1


Order Parts from A/P p2

Ordering Parts from Accounts Payable (continued)

4. Navigate to the Parts tab in the center area of the Purchase Order form. Fill in the information on each line; for additional part, continue on to the next line and fill in the information. Detail field description for the Parts tab is listed below. When finished entering all part lines, press the OK button located at the lower right of the form to save the Purchase Order.

Select parts by positioning the mouse in the Part field in the grid section of the form. Press the lookup button to the right of the field to open the parts lookup form; select the desired part. Continue adding parts until finished. Press the OK button located at the lower right of the form to save the Purchase Order.

Part - Select parts by positioning the mouse in the Part field in the grid section of the form. Press the lookup button to the right of the field to open the parts lookup form; select the desired part.

Description - The description of the part will default into this field.

Vendor Part - The Vendor Part number will default into this field.

Quantity - The quantity will default to 1; enter the quantity if more than one is being ordered.

Cost - The current cost from the part setup will default into this field. If the part is being purchased at a cost different than this amount, the User may override the unit cost.

If overriding the cost and you want the exact cost of the part applied to the Job material expenses, you have two options: 1) when receiving the Purchase Order, make certain to select the Receive & Issue Immediately option or 2) Check the Direct Expense checkbox located at the upper right of the Purchase Order form.

Amount - The amount will automatically fill in with the quantity times the cost.

BO - This is the Back Order field. If the part is known to be on back-order from the Vendor, the User may select this option. Purchase Orders with one or multiple parts marked as back ordered will be displayed in the Purchase Order List with a red font.

Page 1 2 Page 2


Ordering Expense Items

Ordering Expense Items from Accounts Payable

Expense items such as subcontractors, equipment rentals, permits and fees, etc. may be ordered for a Job from the Accounts Payable module. Follow the steps below to create an Expense type Purchase Order.

1. From the Main Application Menu navigate to Accounts Payable and select the Purchase Orders menu option.

2. The Purchase Order List will be displayed. Press the New button located at the lower right of the form.

3. The New Purchase Order form will be displayed. After selecting the Vendor, either type in the Job number or press the lookup button to the right of the Job field to lookup the correct Job number for the PO. Select the Direct Expense checkbox at the upper right of the form.

ss10528

Page 1 2 Page 1


Ordering Expense Items p2

Ordering Expense Items from Accounts Payable (continued)

4. Navigate to the Expenses tab in the center area of the Purchase Order form. Fill in the information on each line; for additional expense items, continue on to the next line and fill in the information. Detail field description for the Expense tab is listed below. When finished entering all expense lines, press the OK button located at the lower right of the form to save the Purchase Order.

GL Account - Expense Items are listed by selecting a G/L Account number for the item being purchased. Select the G/L Account by positioning the mouse in the GL Account field in the grid section of the form. Press the [image] lookup button to the right of the field to open the GL Account lookup form; select the desired account number from the list.

Description - The description of the GL Account will default into this field; the User may override this description to better describe the expense item being purchased. For example if the description for the GL Account selected is Permits/Fees, the User may type in Fire Permit to better describe the expense.

Amount - Enter the total amount for the expense item.

Category - Select the appropriate category; typically Installation.

Job - The Job number will automatically fill into this field.

Type - Press the arrow to the right of the field and select the appropriate expense type.

Page 1 2 Page 2


Receiving Purchase Orders

Receiving a Purchase Order for a Job accomplishes two tasks, one to apply part or miscellaneous expenses to a job and two, to create a receipt record which is used in the accounts payable bill matching process. Purchase Orders for inventory parts and expense items must be received to complete the accounts payable processing cycle.

This section will cover receiving purchase orders for parts and expense items. Follow the topic links below for Purchase Order receiving instructions.

Receiving a Purchase Order for Inventory Parts to a Warehouse

Receiving a Purchase Order - Direct Expense


Receiving a PO-Parts

Receiving a Purchase Order for Parts to a Warehouse

A Purchase Order for inventory parts may be received into a warehouse or direct expensed. Follow the instructions below for receiving a Purchase Order for inventory parts.

When a Purchase Order is created, the User selects a warehouse or selects the Direct Expense option; if the User selected the incorrect option, when receiving the PO the User may change this on the Part Receipt form.

1. From the Main Application Menu navigate to Accounts Payable and select the Purchase Orders menu option.

2. The Purchase Order List will be displayed. Locate the purchase order to receive in the list; highlight the line then press the Receive button located at the lower right of the form.

ss10533

Page 1 2 Page 1


Receiving a PO-Parts p2

Receiving a Purchase Order for Parts to a Warehouse (continued)

3. The Parts Receipt form will be displayed filled in with information from the Purchase Order. Fill out this form according to your company policy and procedures. Press the Save button when finished. The data entry fields will be described below.

Reference - Enter the document number found on the parts packing list. This may be an invoice number, sales order number or a shipper number depending on your Vendor packing list format. This number will be used by accounts payable in matching the receipt to the bill that will be received for the parts.

Receive Date - This field will default to today's date; make certain to enter the exact date on which the parts were received.

Receive to Warehouse - If this option is selected, the parts will be received into the warehouse specified. A User will then have to perform a separate transaction to issue the parts to the Job. To eliminate the Issue transaction step, select the Receive & Issue Immediately option below this option.

Receive & Issue Immediately - Select this option to receive the parts to the warehouse and also perform the transaction which will issue the parts to the Job.

In Holding - If this option is selected, a text field will be displayed to the right of this option. If the parts are being held in the warehouse and are not immediately being issued to an Installer, you may select this option then enter the location of where the parts are being stored. Later, the parts may be taken out of the holding area and issued to an Installer. Instructions for taking parts out of holding is covered in the Issue Parts topic section.

ss10534

Page 1 2 Page 2


Receiving a PO-Direct Expense

Receiving a Purchase Order - Direct Expense

1. From the Main Application Menu navigate to Accounts Payable and select the Purchase Orders menu option.

2. The Purchase Order List will be displayed. Locate the purchase order to receive in the list; highlight the line then press the Receive button located at the lower right of the form.

ss10533

Page 1 2 Page 1


Receiving a PO-Direct Expense p2

Receiving a Purchase Order - Direct Expense (continued)

3. The Parts Receipt form will be displayed filled in with information from the Purchase Order. Fill out this form according to your company policy and procedures. Press the Save button when finished. The data entry fields will be described below.

Reference - Enter the document number found on the parts packing list. This may be an invoice number, sales order number or a shipper number depending on your Vendor packing list format. This number will be used by accounts payable in matching the receipt to the bill that will be received for the parts.

Receive Date - This field will default to today's date; make certain to enter the exact date on which the parts were received.

Direct Expense - This option is automatically selected.

COGS Acct - The material cost of goods account will automatically default into this field; the User may select a different G/L Account number if necessary.

ss10536

Page 1 2 Page 2


Issue / Return Parts

Issue or Return Parts for a Job

The Issues button located on the Tools Toolbar is used to issue parts to a Job or to return excess parts from Job. Issues and Returns may also be perform from the Main Application Menu, Inventory-Issues/Returns. Refer to the Inventory topic folder in this Help for instructions using this method.

When parts are issued to a Job where WIP is being used; the application will credit the G/L account linked to the Warehouse selected in the Issue form and credit the WIP account for the job. For returns to the Warehouse from a Job, the opposite transaction is performed by the application.

The cost applied to the Job depends on the Costing Method your company is using. If using the Average Costing method, the issue transaction will use the current average cost of the part(s) within the warehouse from which it is issued. If using the Standard Costing method, the issue transaction will use the standard cost assigned to the part(s) within the warehouse from which it is issued.

If expensing parts immediately, parts issued will credit inventory and debit the cost of goods sold account assigned to the Job Type for the job. For returns to the Warehouse, the opposite transaction is performed by the application.

The Issues form is also used to take parts out of a Holding Area and assign to the Installer taking the parts out of the warehouse.

This topic section will provide detailed instructions on how to issue parts, return parts and take parts out of a holding area. Follow the topic links below for more information.

Issue Parts from a Warehouse

Return Parts to a Warehouse

Take Parts out of a Holding Area

ss10550


Issue Parts

Issue Parts to a Job

Follow the steps below to issue parts to a Job.

Open the Job for which parts will be issued.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Tools button on the Job Toolbar.

4. From the Tools Toolbar, press the Issue Parts button.

ss10550

Page 1 2 Page 1


Issue Parts p2

Issue Parts to a Job (continued)

5. The Part Issue form will be displayed. Select the Warehouse from which the parts are being issued. The Issue Date will default to today's date; make certain to enter the actual date on which the parts were removed from the warehouse.

The lower grid area will fill in with all parts listed on the Job Materials List that have not yet been issued to the Job. If all parts are being issued at this time, press the Apply button located at the lower right of the form. If not all parts are being issued at this time, the User will change the quantity to the correct quantity being issued. If any of the parts are not being issued, change the quantity to zero. When finished making the quantity changes, press the Apply button.

The next time parts are issued, only the parts remaining to be issued will display on the Issue List.

ss10553

Page 1 2 Page 2


Return Parts

Return Parts from a Job to a Warehouse

Follow the steps below to return parts to a warehouse from a Job.

Open the Job for which parts will be returned.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Tools button on the Job Toolbar.

4. From the Tools Toolbar, press the Issue Parts button.

ss10550

Page 1 2 3 Page 1


Return Parts p2

Return Parts from a Job to a Warehouse (continued)

5. The Part Issue form will be displayed. In the Upper right of the form under the Previous Issues section, highlight the Issue transaction record that contains the previously issued parts that are being returned to the warehouse. Select the Return to Stock option located above and to the right of the Previous Issues section.

The lower grid area will fill in with all parts that were issued on the selected issue transaction record. The Qty column will be displayed in red, indicating this is a return transaction. If all parts are being returned, press the Apply button located at the lower right of the form. If not all parts are being returned at this time, the User will change the quantity to the correct quantity being returned to the warehouse. If any of the parts are not being returned, change the quantity to zero. When finished making the quantity changes, press the Apply button.

ss10555

Page 1 2 3 Page 2


Return Parts p3

Return Parts from a Job to a Warehouse (continued)

If the Job is in lock mode and the parts being returned to stock will never be used on the Job, a Manual Reversal Change Order must be created to reduce the quantity on the Job Materials List. If the Change Order is not created, when attempting to close the Job, the User will receive a message indicating all parts have not been properly issued to the Job. Refer to the Change Order topic for instructions on how to create a Manual Reversal Change Order.

If the Job is not in lock mode, navigate to the Job Materials List and modify the quantity of the part(s) that will not be used on the Job.

Locked Jobs are identified on the Job Work Order Entry form.

ss10556

Page 1 2 3 Page 3


Take out of Holding p2

Take Parts out of Holding Area (continued)

5. The Part Issue form will be displayed. In the Upper right of the form under the Previous Issues section, highlight the Issue transaction record that put the parts into a holding area. Only issue transactions that display the Take Out of Holding button may be taken out of holding.

In the Installer field, select the Installer name from the drop-down list to whom the parts are being given, then press the Take out of Holding button. Press the Apply button.

ss10559

Page 1 2 Page 2


Take out of Holding

Take Parts out of Holding Area

If parts for a Job were previously put into a Holding Area when receiving a Purchase Order or Issuing parts from a Warehouse, once the parts are being given to an Installer to take to the Job site, the User will perform a take out of holding transaction.

Follow the steps below to take parts out of Holding.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Tools button on the Job Toolbar.

4. From the Tools Toolbar, press the Issue Parts button.

ss10550

Page 1 2 Page 1


Scheduling

Job Scheduling

There are two options available for scheduling Installers to work on a Job; the Job Schedule or the Appointment Summary. Each scheduling method employs different functionality; your company should test both methods to determine which method will work best for your business situation.

The Job Schedule is used exclusively for scheduling installation Jobs. Jobs are scheduled for one or more days. A particular time of arrival or length of the appointment is not specified using this method.

The Appointment Summary is used to assign an appointment to a particular Installer on a particular day at a particular time. This scheduling method is also used for scheduling Service Tickets. If your Installers and service Technicians can do both install Jobs and Service Tickets, your company may decide to use this method so that both Job appointments and Service appointments may be managed on the same scheduling board. If your installations and service tickets are managed separately, your company may still use this scheduling method and be able to filter the Appointment Summary on just the employees assigned to work on installation Jobs.

Follow the topic links below for more information on each scheduling method.

Job Schedule

Appointment Summary

Deleting a Job Schedule

Deleting a Job Appointment

Rescheduling a Job

Rescheduling a Job Appointment


Job Schedule

Jobs may be scheduled on the Job Schedule board from a Job Record or directly from the Job Schedule Board. This section will provide instructions on how to schedule an Installer from a Job record.

Scheduling from a Job Record

Open the Job to be scheduled.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Labor button on the Job Toolbar.

4. From the Labor Toolbar, press the Schedule button. Position the mouse in the white area of the Schedule area, right-click then select the Add New Schedule for this Job option.

ss10602

Page 1 2 3 4 Page 1


Job Schedule p2

Job Schedule (continued)

Scheduling from a Job Record (continued)

5. The Schedule Job form will be displayed. In the upper left area of this form, the total required labor units for the Job is displayed to assist the person scheduling in determining how many days need to be scheduled for the Job. The Job Schedule assumes that an installer will be on-site for 8 hours for each date scheduled.

In the Installers section, highlight the name of the Installer to be scheduled.

In the Schedule Date field, either type in the date or press the down arrow to the right of the field to select the schedule date.

If the Job requires more than one day to complete the work, the User will select or enter a date in the End Date field or enter a number of hours in the Hours field. If the Job will begin in one week and continue into the next week and the Installer will not be working on the weekend, select the By-Pass Saturday and Sunday options. Press the Save button located at the lower right of the form when finished.

If non-consecutive days need to be scheduled, create the first schedule, save, then repeat steps 4 and 5 for additional days.

If more than one Installer needs to be scheduled, repeat steps 4 and 5 until all Installers have been scheduled to the Job.

10035

Page 1 2 3 4 Page 2


Job Schedule p3

Job Schedule (continued)

Scheduling from the Job Schedule Board

Jobs may be scheduled on the Job Schedule board from a Job Record or directly from the Job Schedule Board. This section will provide instructions on how to schedule an Installer from the Job Schedule Board.

1. From the Main Application Menu navigate to Job Management and select the Schedule menu option.

2. The Job Schedule will be displayed. Press the New Sched button located at the lower right of the form.

ss10604

Page 1 2 3 4 Page 3


Job Schedule p4

Job Schedule (continued)

Scheduling from the Job Schedule Board (continued)

3. The Schedule Job form will be displayed. In the Job Number field, either type in the Job number or press the Job Lookup button to the right of the field to locate and select the Job number.

In the upper left area of this form, the total required labor units for the Job is displayed to assist the person scheduling in determining how many days need to be scheduled for the Job. The Job Schedule assumes that an installer will be on-site for 8 hours for each date scheduled.

In the Installers section, highlight the name of the Installer to be scheduled.

In the Schedule Date field, either type in the date or press the down arrow to the right of the field to select the schedule date.

If the Job requires more than one day to complete the work, the User will select or enter a date in the End Date field or enter a number of hours in the Hours field. If the Job will begin in one week and continue into the next week and the Installer will not be working on the weekend, select the By-Pass Saturday and Sunday options. Press the Save button located at the lower right of the form when finished.

If non-consecutive days need to be scheduled, create the first schedule, save, then repeat steps 2 and 3 for additional days.

If more than one Installer needs to be scheduled, repeat steps 2 and 3 until all Installers have been scheduled to the Job.

ss10605

Page 1 2 3 4 Page 4


Delete a Schedule

Deleting a Job Schedule

If a Job schedule needs to be deleted, this may be done from a Job Record or from the Job Schedule Board. This section will provide instructions on how to delete a schedule for an Installer from a Job record.

Deleting a Schedule from a Job Record

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Labor button on the Job Toolbar.

4. From the Labor Toolbar, press the Schedule button.

5. Highlight the Job Schedule to be deleted, right-click and select the Edit Schedule option or double-click on the schedule to open the scheduling form.

ss10606

Page 1 2 3 4 Page 1


Delete a Schedule p2

Deleting a Job Schedule (continued)

Deleting a Schedule from a Job Record (continued)

6. The Update Schedule form will be displayed. In the Schedule section, check the box to the left of the schedule to be deleted then press the Delete button.

7. The Schedule Delete form will be displayed. Enter the reason why the schedule is being deleted then press the OK button. The reason typed into the text field will be saved to the Job Log.

10036

10037

ss10607

Page 1 2 3 4 Page 2


Delete a Schedule p3

Deleting a Job Schedule (continued)

Deleting a Schedule from the Job Schedule Board

If a Job schedule needs to be deleted, this may be done from a Job Record or from the Job Schedule Board. This section will provide instructions on how to delete a schedule for an Installer from the Job Schedule Board.

1. From the Main Application Menu navigate to Job Management and select the Schedule menu option.

2. The Job Schedule will be displayed. Click on the Schedule to be deleted, right-click and select the Edit Schedule option.

ss10608

Page 1 2 3 4 Page 3


Delete a Schedule p4

Deleting a Job Schedule (continued)

Deleting a Schedule from the Job Schedule Board (continued)

3. The Update Schedule form will be displayed. In the Schedule section, check the box to the left of the schedule to be deleted then press the Delete button.

4. The Schedule Delete form will be displayed. Enter the reason why the schedule is being deleted then press the OK button. The reason typed into the text field will be saved to the Job Log.

10036

10037

Page 1 2 3 4 Page 4


Appointment Summary

Scheduling an Appointment from a Job Record

Jobs may be scheduled on the Appointment Summary from a Job Record or directly from the Appointment Summary from the Job Management menu. This section will provide instructions on how to schedule an appointment for an Installer from a Job record.

Open the Job to be scheduled.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Labor button on the Job Toolbar.

4. From the Labor Toolbar, press the Appointments button. Position the mouse in the white area of the Appointments area, right-click then select the Add New Appointment option.

ss10610

Page 1 2 3 4 5 6 7 Page 1


Appointment Summary p2

Appointment Summary (continued)

Scheduling an Appointment from a Job Record (continued)

5. The Appointment Scheduling form will be displayed. The User may create the Appointment using one of two methods.

In the Header area the User may select the Appointment Date, Tech (Installer), Job Task, Time, Estimated Length for the Appointment and the Labor task, then press the Save button.

or

In the Header area the User may select the Appointment Date, Job Task, Time, Estimated Length for the Appointment and the Labor task, then click in the desired time slot for the desired Installer, then press the Save button.

If the Job requires more than one Appointment to complete the work, create the first Appointment, save, then repeat steps 4 and 5 for additional appointments.

ss10611

Page 1 2 3 4 5 6 7 Page 2


Appointment Summary p3

Appointment Summary (continued)

Scheduling an Appointment from the Appointment Summary

Jobs may be scheduled on the Appointment Summary from a Job Record or directly from the Appointment Summary from the Job Management menu. This section will provide instructions on how to schedule an appointment for an Installer from the Appointment Summary.

1. From the Main Application Menu navigate to Job Management and select the Appointment Summary menu option.

2. The Appointment Summary will be displayed. The first time a User opens the Appointment Summary, no information is displayed in the Technician Schedule Board area; this form first needs to be activated.

3. Click on the Install Co tab on the left side of the Appointment Summary.

4. A list of one or more Install Companies will be displayed; select the checkbox to the left of each Install Company for which you will be scheduling appointments. In a few seconds the Technician Schedule Board will fill in with time slots and Installer names.

5. If you want to display Service Tickets that are scheduled with the Installers, click on the Svc Co tab and select one or more Service Companies from the list.

ss10612

Page 1 2 3 4 5 6 7 Page 3


Appointment Summary p4

Appointment Summary (continued)

Scheduling an Appointment from the Appointment Summary (continued)

6. Click on the Job-No Appt tab on the left side of the Appointment Summary. A list of all Jobs which have not been scheduled will be listed.

7. Appointments are scheduled by using the drag and drop method. At the top of the Appointment Summary select the date on which an appointment will be scheduled. Click on the Job to be scheduled; hold down the left mouse button and drag the Job to the desired Installer time slot.

ss10613

Page 1 2 3 4 5 6 7 Page 4


Appointment Summary p5

Appointment Summary (continued)

Scheduling an Appointment from the Appointment Summary (continued)

8. When using the drag and drop method, only one time slot will be allocated for the Job Appointment. If the Installer needs to be on the Job longer, the User will need to edit the appointment to expand the appointment time. To expand the appointment time, click on the scheduled appointment, right-click and select the Technician Appointment option.

ss10614

Page 1 2 3 4 5 6 7 Page 5


Appointment Summary p6

Appointment Summary (continued)

Scheduling an Appointment from the Appointment Summary (continued)

9. The Appointment Edit form will be displayed. In the header area enter the estimated length of time in minutes for the Installer Appointment. The User may also select the Job Task and Labor Task from the drop-down list. The Job and Labor Task selections are optional, however if your company is comparing estimated labor time to actual time by Labor Task, these options should be selected. Press the Save button located at the lower right of the form when finished.

ss10615

Page 1 2 3 4 5 6 7 Page 6


Appointment Summary p7

Appointment Summary (continued)

Scheduling an Appointment from the Appointment Summary (continued)

10. The User will be returned to the Appointment Summary form. If more than one appointment needs to be created for the Job, additional appointments must be created from the Job record. See Scheduling an Appointment from a Job Record for instructions.

Page 1 2 3 4 5 6 7 Page 7


Deleting a Job Appointment

Deleting an Appointment from a Job Record

If a Job appointment needs to be deleted, this may be done from a Job Record or from the Appointment Summary. This section will provide instructions on how to delete an appointment from a Job record.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Labor button on the Job Toolbar.

4. From the Labor Toolbar, press the Appointments button.

5. Highlight the Job Appointment to be deleted, right-click and select the Delete Appointment option.

6. A confirmation message box will be displayed. Press the Yes button to confirm you want to delete the appointment.

ss10620

ss10620-1

Page 1 2 Page 1


Deleting a Job Appointment p2

Deleting a Job Appointment (continued)

Deleting an Appointment from the Appointment Summary

If a Job appointment needs to be deleted, this may be done from a Job Record or from the Appointment Summary. This section will provide instructions on how to delete an appointment from the Appointment Summary.

1. From the Main Application Menu navigate to Job Management and select the Appointment Summary menu option.

2. The Appointment Summary will be displayed. Click on the appointment to be deleted, right-click and select the Delete Appointment option.

3. A confirmation message box will be displayed. Press the Yes button to confirm you want to delete the appointment.

ss10621

ss10620-1

Page 1 2 Page 2


Rescheduling a Job Schedule

Reschedule from a Job Record

If a Job needs to be rescheduled, this may be done from a Job Record or from the Job Schedule Board. This section will provide instructions on how to reschedule an Installer from a Job record.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Labor button on the Job Toolbar.

4. From the Labor Toolbar, press the Schedule button.

5. Highlight the Job Schedule to be rescheduled, right-click and select the Edit Schedule option or double-click on the schedule to open the scheduling form.

6. The Update Schedule form will be displayed. In the Schedule section, check the box to the left of the schedule to be changed. In the lower section of the form, make the necessary date changes then press the Save button.

7. The Schedule Change form will be displayed. Enter the reason why the schedule is being changed then press the OK button. The reason typed into the text field will be saved to the Job Log.

ss10630

10038

Page 1 2 Page 1


Rescheduling a Job Schedule p2

Rescheduling a Job Schedule (continued)

Reschedule from the Job Schedule Board

If a Job needs to be rescheduled, this may be done from a Job Record or from the Job Schedule Board. This section will provide instructions on how to reschedule an Installer from the Job Schedule Board.

1. From the Main Application Menu navigate to Job Management and select the Schedule menu option.

2. The Job Schedule will be displayed. Click on the Schedule to be rescheduled, right-click and select the Edit Schedule option.

3. The Update Schedule form will be displayed. In the Schedule section, check the box to the left of the schedule to be changed. In the lower section of the form, make the necessary date changes then press the Save button.

4. The Schedule Change form will be displayed. Enter the reason why the schedule is being changed then press the OK button. The reason typed into the text field will be saved to the Job Log.

ss10630

10038

Page 1 2 Page 2


Rescheduling a Job Appointment

Reschedule an Appointment from a Job Record

If a Job Appointment needs to be rescheduled, this may be done from a Job Record or from the Appointment Summary. This section will provide instructions on how to reschedule an Appointment from a Job record.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Labor button on the Job Toolbar.

4. From the Labor Toolbar, press the Appointments button.

5. Highlight the Appointment to be rescheduled, right-click and select the Edit Appointment option.

ss10634

Page 1 2 3 Page 1


Rescheduling a Job Appointment p2

Rescheduling a Job Appointment (continued)

Reschedule an Appointment from a Job Record (continued)

6. The Appointment Edit form will be displayed. Make the necessary changes in the header area of the form, or if rescheduling the Job for the same day, the User may drag and drop the Appointment to the desired time slot/Installer in the grid area of the form. When finished, press the Save button located at the lower right of the form.

ss10635

Page 1 2 3 Page 2


Rescheduling a Job Appointment p3

Rescheduling a Job Appointment (continued)

Reschedule an Appointment from a the Appointment Summary

If a Job Appointment needs to be rescheduled, this may be done from a Job Record or from the Appointment Summary. This section will provide instructions on how to reschedule an Appointment from the Appointment Summary.

1. From the Main Application Menu navigate to Job Management and select the Appointment Summary menu option.

2. The Appointment Summary will be displayed. If rescheduling the Job for the same day, the User may drag and drop the Appointment to the desired time slot/Installer in the grid area of the form. If rescheduling for a different date, click on the appointment to be rescheduled, right-click and select the Edit Appointment option.

3. The Appointment Edit form will be displayed. Make the necessary changes in the header area of the form. When finished, press the Save button located at the lower right of the form.

ss10635

Page 1 2 3 Page 3


Job Timesheets

Job Timesheets Overview

Labor costs are applied to a Job when using one or a combination Timesheet Entry methods. Posting hours to a Job through timesheet data entry will apply a particular cost per hour to the Job depending on your company Job Setup choices.

If your company is using Payroll Timesheets, you should not input labor against Jobs using any other method; all employee labor hours/dollars are accounted for through the Payroll Timesheets.

If Labor was posted to a Job in error, reversing entries may be made through Timesheet data entry to correct the error.

Each of these Labor Timesheet methods will be described on the following pages, or follow the topic links below to view information related to a particular Timesheet method.

Bulk Timesheets

Manual Job Timesheets

Automated Timesheets from Dispatch

Payroll Timesheets


Bulk Timesheets

Job Timesheets

Bulk Timesheets

Labor hours and dollars may be applied to Jobs by using the Timesheet option from the Job Management module. When using this method, timesheets are entered into a batch for all Installers and all Jobs then the batch is posted to the Jobs at one time. A Timesheet batch may be for a single day, a work week or a pay period; this depends on what your company finds the most practical to use. Just keep in mind, if Bulk Timesheets are used and are not entered on a daily basis, your Jobs will not reflect actual Labor Costs until the Timesheets are entered and saved. If a Job is going over budget on hours/dollars, you may not realize this until days or weeks later.

Your company may create Timesheet batches that are for a pay period or week; a User may open the batch daily and add to the entries until the batch is completed. Using this process will provide the most current Labor information when viewing any Job that is in progress.

The Labor costs that are applied to Jobs are determined by the rates set up for your Installers in SedonaSetup (Installers setup table). The labor rate entered in the Installer setup may be the same burdened labor rate that is used when preparing customer quotes or the actual labor rate the Installer is paid. If using the Installer actual labor rate, your company has the option of applying Overhead dollars to the Job when timesheets are posted. See the Overhead topic for more information on how to use this function in your Job Costing.

If your company is using Payroll Timesheets, Bulk Timesheets would never be used.

Follow the steps on the following pages for instructions on entering Bulk Timesheets.

Page 1 2 3 Page 1


Bulk Timesheets p2

Job Timesheets

Bulk Timesheets (continued)

1. From the Main Application Menu navigate to Job Management and select the Timesheets menu option.

2. The Timesheet entry form will be displayed. At the top of the form enter a Description for the Timesheet batch. In the lower section of the form the individual Installer Timesheet information will be entered. Continue on to the next page for detailed information on each data entry field.

ss10703

Page 1 2 3 Page 2


Bulk Timesheets p3

Job Timesheets

Bulk Timesheets (continued)

Date - Enter or select a date from the calendar on which the work was performed.

Job - Enter or lookup the Job Number. To lookup a Job number, press the [image] button to the right of the field; locate and double-click on the correct Job number in the list.

Installer - Select the Installer name from the drop-down list.

Job Task - Select the Job Task from the drop-down list.

Description - This is an optional field; the User may type in up to 256 characters into this field.

Labor Task - Select the Labor Task from the drop-down list.

Units - Enter the number of Labor Units worked on the Job.

Pay Rate - This field will default to the Installers regular pay rate; pressing the drop-down arrow will allow the User to select the Overtime, Holiday or Prevailing Wage rate. An amount for Prevailing Wage will only be displayed if the Job has been assigned a Prevailing Wage code on the Job Work Order form.

Amount - The amount field will automatically fill in with the Units x the Pay Rate; this field may not be modified.

Press the Add button when finished filling in the form. Continue adding records until finished. When the batch is complete, press the Save button located at the lower right of the form.

ss10704

Page 1 2 3 Page 3


Manual Job Timesheets

Job Timesheets

Manual Job Timesheets

Labor hours and dollars may be applied to Jobs by opening a Job record and entering the Timesheet. Timesheets may be entered on a daily basis, at the end of a work week or a pay period; this depends on what your company finds the most practical to use. Just keep in mind, if Timesheets are not entered on a daily basis, your Jobs will not reflect actual Labor Costs until the Timesheets are entered and saved. If a Job is going over budget on hours/dollars, you may not realize this until days or weeks later.

The Labor costs that are applied to Jobs are determined by the rates set up for your Installers in SedonaSetup (Installers setup table). The labor rate entered in the Installer setup may be the same burdened labor rate that is used when preparing customer quotes or the actual labor rate the Installer is paid. If using the Installer actual labor rate, your company has the option of applying Overhead dollars to the Job when timesheets are posted. See the Overhead topic for more information on how to use this function in your Job Costing.

If your company is using Payroll Timesheets, Manual Job Timesheets would never be used.

Follow the steps on the following pages for instructions on entering Manual Job Timesheets.

Page 1 2 3 Page 1


Manual Job Timesheets p2

Job Timesheets

Manual Job Timesheets (continued)

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Labor button on the Job Toolbar.

4. From the Labor Toolbar, press the Time Sheets button.

ss10711

Page 1 2 3 Page 2


Manual Job Timesheets p3

Job Timesheets

Manual Job Timesheets (continued)

5. In the lower section of the form the individual Installer Timesheet information will be entered.

Date - Enter or select a date from the calendar on which the work was performed.

Installer - Select the Installer name from the drop-down list.

Job Task - Select the Job Task from the drop-down list.

Description - This is an optional field; the User may type in up to 256 characters into this field.

Labor Task - Select the Labor Task from the drop-down list.

Units - Enter the number of Labor Units worked on the Job.

Pay Rate - This field will default to the Installers regular pay rate; pressing the drop-down arrow will allow the User to select the Overtime, Holiday or Prevailing Wage rate. An amount for Prevailing Wage will only be displayed if the Job has been assigned a Prevailing Wage code on the Job Work Order form.

Amount - The amount field will automatically fill in with the Units x the Pay Rate; this field may not be modified.

Press the Add button when finished filling in the form. Continue adding records until finished.

ss10712

Page 1 2 3 Page 3


Dispatch Timesheets

If scheduling Installers to work on Jobs using the Appointment Summary, your company has the option of automatically generating a Job Timesheet when the Dispatch times are entered for the Job appointment. If opting to automatically generate Job Timesheets, the labor hours/dollars applied to the Job may include or exclude travel time to the Job. The setup for generating Automated Job Timesheets is found on the Install Company setup form in SedonaSetup.

The Labor costs that are applied to Jobs when using Automated Job Timesheets is determined by the rates set up for your Installers in SedonaSetup (Installers setup table). The labor rates entered in the Installer setup may be the same burdened labor rate that is used when preparing customer quotes or the actual labor rate the Installer is paid. If using the Installer actual labor rate, your company has the option of applying Overhead dollars to the Job when timesheets are posted. See the Overhead topic for more information on how to use this function in your Job Costing.

If your company is using Payroll Timesheets, your company is still able to schedule Installers using the Appointment Summary, however make certain the Automated Job Timesheet option is not activated in your Install Company setup.

Installation Appointments are typically dispatched from the Appointment Summary. Dispatching may also be performed from a Job record. Instructions for both dispatching methods will be covered in this topic section. Follow the topic links below for each dispatching method.

Dispatching from the Appointment Summary - Live Dispatch

Dispatching from the Appointment Summary - Manual Dispatch

Dispatching from a Job record - Live Dispatch

Dispatching from a Job record - Manual Dispatch


Live Dispatch-Appointment Summary

Dispatch Timesheets

Dispatch Job from the Appointment Summary - Live Dispatching

If your company is live dispatching Installers; Installers call in as they move from Job to Job to report time, follow these instructions.

To dispatch an Installer Appointment, follow the steps listed below.

1. From the Main Application Menu navigate to Job Management and select the Appointment Summary menu option.

2. The Appointment Summary will be displayed. Highlight the Job Appointment in the Technician Schedule Board area; right-click then select the Dispatch Now option. The background color of the appointment will change to blue.

ss10721

Page 1 2 3 Page 1


Live Dispatch-Appointment Summary p2

Dispatch Timesheets

Dispatch Job from the Appointment Summary - Live Dispatching (continued)

3. When the Installer arrives on-site and calls in, again access the Appointment Summary, highlight the Job Appointment in the Technician Schedule Board area; right-click then select the Arrive Now option. The background color of the appointment will change to green.

ss10722

Page 1 2 3 Page 2


Live Dispatch-Appointment Summary p3

Dispatch Timesheets

Dispatch Job from the Appointment Summary - Live Dispatching (continued)

4. When the Installer is finished with the Job and calls in, again access the Appointment Summary, highlight the Job Appointment in the Technician Schedule Board area; right-click then select the Depart Now option. The background color of the appointment will change to red.

ss10723

Page 1 2 3 Page 3


Manual Dispatch-Appointment Summary

Dispatch Timesheets

Dispatch Job from the Appointment Summary - Manual Dispatching

If your company is entering timesheets after the work has been performed by the Installer, follow these instructions.

To manually dispatch an Installer Appointment, follow the steps listed below.

1. From the Main Application Menu navigate to Job Management and select the Appointment Summary menu option.

2. The Appointment Summary will be displayed. Highlight the Job Appointment in the Technician Schedule Board area; right-click then select the Technician Times option.

ss10726

Page 1 2 Page 1


Manual Dispatch-Appointment Summary p2

Dispatch Timesheets

Dispatch Job from the Appointment Summary - Manual Dispatching (continued)

3. The Dispatch form will be displayed. If the time is being entered on the same date that the labor was performed, the User may type in the time into each field; the application will automatically fill in today's date. If the time is being entered for a previous date, the date and time must be manually entered. When entering time, the User may use the period character for the hour/minutes separator instead of using the colon character; example: 7.30.

After entering the Dispatched, Arrived and Departed information, press the Save button.

10039

Page 1 2 Page 2


Live Dispatch from Job

Dispatch Timesheets

Dispatch from a Job Record - Live Dispatch

If your company is live dispatching Installers; Installers call in as they move from Job to Job to report time, follow these instructions.

To dispatch an Installer Appointment, follow the steps listed below.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Labor button on the Job Toolbar.

4. From the Labor Toolbar, press the Appointments button. Highlight the Job Appointment, right-click then select the Dispatch Now option.

ss10730

Page 1 2 3 Page 1


Live Dispatch from Job p2

Dispatch Timesheets

Dispatch from a Job Record - Live Dispatch (continued)

5. When the Installer arrives on-site and calls in, again access the Job Appointments form, highlight the Job Appointment; right-click then select the Arrive Now option.

ss10731

Page 1 2 3 Page 2


Live Dispatch from Job p3

Dispatch Timesheets

Dispatch from a Job Record - Live Dispatch (continued)

6. When the Installer is finished with the Job and calls in, again access the Job Appointments form, highlight the Job Appointment; right-click then select the Depart Now option.

ss10732

Page 1 2 3 Page 3


Manual Dispatch from Job

Dispatch Timesheets

Dispatch from a Job Record - Manual Dispatch

If your company is entering timesheets after the work has been performed by the Installer, follow these instructions.

To manually dispatch an Installer Appointment, follow the steps listed below.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Labor button on the Job Toolbar.

4. From the Labor Toolbar, press the Appointments button. Double-click on the Job Appointment to be dispatched.

5. The Job Appointment form will be displayed. Press the Dispatch button located at the lower left of the form.

ss10736

Page 1 2 Page 1


Manual Dispatch from Job p2

Dispatch Timesheets

Dispatch from a Job Record - Manual Dispatch (continued)

6. The Dispatch form will be displayed. If the time is being entered on the same date that the labor was performed, the User may type in the time into each field; the application will automatically fill in today's date. If the time is being entered for a previous date, the date and time must be manually entered. When entering time, the User may use the period character for the hour/minutes separator instead of using the colon character; example: 7.30.

After entering the Dispatched, Arrived and Departed information, press the Save button.

The User will be returned to the Job Appointment form; press the Close button located at the lower right of the form.

10039

Page 1 2 Page 2


Payroll Timesheets Defined

The Payroll Timesheets form is comprised of three sections:

The Header section displays the Payroll Batch Number, Posting Branch, the GL Account that will be credited when the batch is posted, the Payroll Date, and the Payroll beginning and ending period dates.

The Employee Payroll Items section will list the employees within the batch to be paid.

The Timesheet Edit section is where additional lines are added to the batch or modifications made to existing batch records if the employee names were auto-filled into the batch.

10042

Page 1 2 3 4 Page 1


Payroll Timesheets Defined p2

Payroll Timesheets Defined (continued)

Employee Payroll Items

Each Employee Payroll Item consists of several data entry fields; some fields are used for salaried employees only and some fields are used for hourly employees working on Jobs. When selecting to pre-load the Employee Information, one row will be added to the list for each employee auto-filled with the salaried rates and hourly rates for each employee based on the SedonaSetup information for each employee on the Payroll form of Employee record. Additional records may be added for employees working on Jobs, paying commissions to employees for Jobs and to enter records for miscellaneous earnings types.

Each data entry field in the Timesheet Edit area will be defined below.

ss10741

Employee - The Employee Code will automatically be filled in from the Employee setup information in SedonaSetup.

Job Code - If the employee has worked on a Job, the User will enter or lookup the Job number to which hours will be applied.

Work Date - The date on which the work was performed. For salaried type employees, this field will automatically be filled in with the last date of the payroll period.

Hours - The number of hours worked is entered into this field. For salaried employees, this field will automatically be filled in with the Base Hours amount from the Payroll Setup form within SedonaSetup.

Rate - For hourly employees, the rate will automatically be filled in based on the Employee setup information. For salaried employees, this field will be a calculation of the Salary amount divided by the Payroll Setup Base Hours.

Amount - The amount will automatically be calculated; hours x rate.

Earnings Type - The earnings type will automatically default to Salary for salaried employees and Regular Pay for hourly employees. This field may be changed to correctly reflect the type of earnings for the employee for the payroll period.

Job Task - This field is only used for employees working on Jobs; this field is optional but recommended. The drop-down list will display a list of the available Job Tasks associated with the Job entered in the Job Code field.

Labor Task - This field is only used for employees working on Jobs; this field is optional but recommend especially if the labor estimate for the Job has been broken down by Labor Task. The User will make a selection from the drop-down list.

Memo - A note pertinent to the timesheet record may be entered into this field; the character limit in this field is 255.

Expense Type - The expense type will default to the type of L. This may be changed if the expense type is for commissions or any other expense types your company is using. This information is used for reporting purposes.

Page 1 2 3 4 Page 2


Payroll Timesheets Defined p3

Payroll Timesheets Defined (continued)

Employee Payroll Timesheet Edit

The Employee Payroll Items listed will typically consist of salaried and hourly paid employees.

Salaried Employees

The User will confirm the information on each Salaried employee. If the salaried employee earnings are being split between multiple Earnings Types, the User will modify the defaulted record then add additional records to arrive at the total required for the employee. An example of splitting the earnings types for a salaried employee is provided below.

Amanda is a Salaried employee who is paid a lump sum amount for a 40 hour pay period. In this pay period Amanda used one day of vacation time.

First the User will modify and the defaulted employee record for the salaried earnings type then copy the employee record to add an additional record to enter the vacation pay.

ss10742

ss10742-1

Page 1 2 3 4 Page 3


Payroll Timesheets Defined p4

Payroll Timesheets Defined (continued)

Employee Payroll Items Data Entry

Salaried Employees - Commissions

An example of entering Job Commissions pay is provided below.

George Miller is a Salaried employee who is paid a lump sum amount for a 40 hour pay period. In this pay period George is being paid his base salary plus the commission for two separate Jobs.

First the User will copy the employee record to add an additional record to enter the commission record. After entering the information for the first Job and saving, another record will be created to enter the information for the second Job.

ss10743

ss10743-1

Page 1 2 3 4 Page 4


Payroll Timesheets

Payroll Timesheets are typically used if your company is creating an export file for your entire company payroll to send to ADP or Paycomm payroll processing companies. Your company may use the Payroll Timesheets method and not use the payroll export functionality.

The Labor costs that are applied to Jobs when using Payroll Timesheets is determined by the rates set up for each employee in the Employee setup table within SedonaSetup. The labor rate entered in the Employee setup is the actual labor rate the Installer is paid since this timesheet information is used to generate payroll checks. For Job Costing purposes, your company has the option of applying Overhead dollars to the Job when timesheets are posted. See the Overhead topic for more information on how to use this function in your Job Costing.

Once a Payroll Timesheet Batch is posted to the General Ledger, the hours/dollars will appear within the Job.

Follow the instructions on the next page to create and post a Payroll Timesheet batch.

Page 1 2 3 4 5 6 7 8 9 Page 1


Payroll Timesheets p2

Payroll Timesheets (continued)

Prior to using Payroll Timesheets, the Employee setup information must be completed in SedonaSetup. Please refer to the Setup Payroll topic within this help.

1. From the Main Application Menu navigate to Payroll and select the Timesheets menu option.

ss10751

Page 1 2 3 4 5 6 7 8 9 Page 2


Payroll Timesheets p3

Payroll Timesheets (continued)

2. The Batch List will be displayed. Press the New button located at the lower right of the form.

10040

3. The Batch Edit form will be displayed. Most of the fields will automatically be filled in based on your company Payroll setup. The un-populated data entry fields will be described on the next page.

10041

Page 1 2 3 4 5 6 7 8 9 Page 3


Payroll Timesheets p4

Payroll Timesheets (continued)

Posting Branch - Select the appropriate Branch from the drop-down list.

Account - Select the GL Account from the drop-down list; this will be the credit side of the payroll transaction when the batch is posted. The GL Account for the debit side of the transaction is retrieved from the employee records of the employees in the batch.

Preload Employees - Selecting this option will fill in all employees into the Payroll batch automatically. If this option is not selected, the User creating the payroll batch will need to manually add each employee to be paid into the batch.

Once all fields have been filled in, press the Save button located at the lower right of the form.

10041

Page 1 2 3 4 5 6 7 8 9 Page 4


Payroll Timesheets p5

Payroll Timesheets (continued)

4. The User will be returned to the Batch List. To begin entering records, highlight the batch in the list then press the Open button or just double-click on the Batch within the Batch List.

5. The Payroll Timesheet form will be displayed. For detailed information on how to use this form please refer to the following topic link: Payroll Timesheets Defined .

Enter additional records for each employee working on Jobs and commissions being paid to salespersons for Jobs. Make any other necessary additions for Holiday Pay, Vacation Pay or Sick Pay according to your company payroll procedures. When finished press the Save button located at the lower right of the form.

6. Once all records have been entered into the batch, and it is ready to post to the general ledger, the User will mark the batch as ready to post. From the Batch List, highlight the Payroll Batch line then press the Edit button located at the lower right of the form.

ss10754

Page 1 2 3 4 5 6 7 8 9 Page 5


Payroll Timesheets p6

Payroll Timesheets (continued)

7. The Batch Edit form will be displayed. Select the Ready to Post\Export checkbox then press the Save button located at the lower right of the form.

ss10755

8. The User will be returned to the Batch List. Highlight the Payroll Batch in the list then press the Open button or double-click on the Payroll Batch to open.

ss10755-1

Page 1 2 3 4 5 6 7 8 9 Page 6


Payroll Timesheets p7

Payroll Timesheets (continued)

9. The Payroll Timesheet batch will be displayed. If your company is creating an export payroll file to submit to ADP or Paycomm, the export will first be performed, then the batch will be posted to the general ledger. If your company is not generating the export file, skip this step and continue on to step 10.

Press the appropriate export file button; ADP or Paycomm. Once the export file has completed, the User will be returned to the Batch List; again open the Timesheet Batch.

ss10756

Page 1 2 3 4 5 6 7 8 9 Page 7


Payroll Timesheets p8

Payroll Timesheets (continued)

10. To post the batch to the General Ledger, press the Post button located at the lower left of the form. A confirmation message will be displayed asking the User if they are ready to post to the General Ledger; press the Yes button to proceed with the posting process.

ss10757

10043

Page 1 2 3 4 5 6 7 8 9 Page 8


Payroll Timesheets p9

Payroll Timesheets (continued)

Once the Payroll Timesheet Batch has been posted, it will be removed from the Batch List. Timesheets entered which contained a Job number are now viewable from Job records.

ss10758

Page 1 2 3 4 5 6 7 8 9 Page 9


Job Notes

Job Notes are entered and displayed from the Tools Toolbar / Notes button. Notes entered into this form are also viewable from the Customer Explorer under the Site Notes and Customer Job Notes.

When entering a new Job Note, the User must select an Access Level and a Note Type.

The Access Level is linked to User Group Security Access. There are three possible Access Levels; 1-General, 2-Internal, and 3-Management. If the User entering the note has a User Group Access Level of 1 and the User selects the level 2 for the note, once the note is saved, the User will not be able to view the saved note. User's with a User Group Access Level of 2 will be able to see Notes saved with an Access Level of 1 or 2. User's with a User Group Access Level of 3 will be able to see Notes saved with an Access Level of 1, 2 or 3.

When printing a Job Ticket, if the User selects the option of including Job Notes on the printed ticket, all notes saved with an Access Level of 1 will print on the Job Ticket. Notes saved with an Access Level of 2 or 3 will not print on the Job Ticket.

The Note Type is a list contains values that are controlled by SedonaOffice and values which your company defines for categorizing notes. The values controlled by SedonaOffice may not be modified or deleted. Suggested Note Types your company may create are Billing, Purchasing, etc.

Enter a New Note

To enter a new Job Note, press the New button located at the lower right of the form. Select the appropriate Access Level, Note Type, then type in the note in the text box. Up to 1,024 characters are allowed for each note; press the Save button when finished typing the note. If the User runs out of space, save the note at an appropriate cut-off point, then create another note to continue the thread. All notes entered are automatically date/time and User stamped; there is no need to enter this type of information into the note text.

Once a Note has been saved, only Users with appropriate permission are allowed to edit or delete a Job Note.

10019


Job Documents

SedonaDocs is an add-on module that must be purchased to be able to attach or scan and attach documents in various areas of the application. Your company must subscribe to SedonaDocs and SedonaScan to be able to attach or scan documents to a Job record.

When documents are attached to a Job, they are stored as Site documents on the Customer Explorer. To add a document to a job, follow the topic links below.

Open the Job record where a document will be attached.

Once the Job record is open, select the Tools toolbar, then select the Documents button on the Tools toolbar. Positing your mouse in the white area to the right, right-click and select either the Add Existing Document or Scan New Document option. Depending on which option is selected, follow the link below for further instructions.


Add an Existing Document

Job Documents

Add an Existing Document

Open the Job record where a document will be attached.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Tools button on the Job Toolbar, then press the Documents button displayed on the Tools Toolbar.

4. Position the mouse in the white area of the Customer Site Documents area, right-click then select the Add Existing Document option.

ss10661

Page 1 2 Page 1


Add an Existing Document p2

Job Documents

Add an Existing Document (continued)

5. The Document Add form will be displayed. A User may add one or multiple documents at one time. In the header section of the Document Add form, enter a Description for the document. Select the appropriate Security Level from the drop-down list. Select the appropriate Document Type from the drop-down list.

ss10662

6. Once the header information has been filled in, navigate to the grid area below the header to locate the document. Press the [image] to the right of the File field; the Windows File Explorer will open. Locate and select the file to be attached then double-click on the file name.

7. The File name, Description, Security Level and Document Type will fill in on the first line of the file grid area. If additional documents are being added at this time, proceed to the next line in the file grid and the instructions from step 3 above. Continue until all documents to be attached are listed. As each new file is added to the file grid, the Description, Security Level and File Type (Document Type) will default from the information that was entered in the header area of the Document Add form. Modify each file line with the appropriate selections.

8. Once the document list is complete, press the Upload button located at the lower right of the Document Add form. The documents will be added and displayed in the General Documents list.

Page 1 2 Page 2


Scan a New Document

Job Documents

Scan a New Document

Open the Job record where a document will be attached.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Highlight the Job within the list then press the Open button located at the lower right of the form or double-click on the Job line.

3. Press the Tools button on the Job Toolbar, then press the Documents button displayed on the Tools Toolbar.

4. Position the mouse in the white area of the Customer Site Documents area, right-click then select the Scan New Document option.

ss10668

Page 1 2 3 Page 1


Scan a New Document p2

Job Documents

Scan a New Document (continued)

5. The SedonaScan interface will be displayed. Select the Security Level and Document Type from the drop-down lists, then press the New Document button located on the upper toolbar.

2073

6. An option form will be displayed where the User may select the type of image that is being scanned. Once the image type has been selected, press the Scan button located at the lower right of the form.

2074

Page 1 2 3 Page 2


Scan a New Document p3

Job Documents

Scan a New Document (continued)

7. The Scanner device will begin scanning the document. The scanned image will display in a preview window. Confirm the image has scanned properly then press the Save button located on the upper toolbar.

ss10670

8. The Document Properties form will be displayed. Enter a Title (file name under which the document will be saved) and Description for the document. Select the File Type that will be used for saving this document, then press the OK button located at the lower right of this form.

2075

9. Close the Scan Preview window. If additional documents are to be scanned follow steps 5 through 8. If finished close the SedonaScan interface.

Page 1 2 3 Page 3


The Job Queue

The Job Queue Defined

The Job Queue is a listing of all Jobs currently in process; this is basically your company backlog of Jobs. This listing is accessed from the Main Application Menu Job Management / Job Queue. At the lower right of the list the Total Open Install Charges and RMR remaining to invoice is displayed. In the upper right of the form, the total number of Jobs in process is displayed.

To begin working with any Job on the List, double-click on the desired Job line in the grid or highlight the Job line and press the Open button located at the lower right of the form or highlight a Job line in the grid and press the Open button located at the lower right of the form.

This Listing contains filters at the upper right of the form, functions buttons at the upper left of the form, a listing of all open Jobs in the grid area and function buttons at the lower right of the form.

Filters

There are five filters available from which a User may select one or multiple combinations to arrived at the desired filtered list of Jobs. These five filters are Job Status, Job Type, Install Company, Installer and Project Manager.

Job Status - The User may select one particular Job Status or All Job Statuses

Job Type - The User may select one particular Job Type or All Job Types

Install Company - Companies operating under multiple branches typically setup an Install Company for each Branch location. If the User wants to view only the Jobs in the Install Company in which they work, a single Install Company may be selected. The default is All Install Companies.

Installer - If an Installer was selected on the Job Work Order form, a single Installer may be selected. The Installer field on the Work Order is typically used to indicate the lead Installer for the Job.

Project Manager - If a Project Manager was selected on the Job Work Order form, a single Project Manager may be selected.

10033

Page 1 2 3 4 Page 1


The Job Queue-Grid Area

The Job Queue Defined

Grid Area

One of the key columns on the Job Listing is the Job Status of each Job; the Job List may be filtered by Job Status. Users access the Job Queue to locate Jobs that require action. For example a Job Status may be labeled Order Parts; the person responsible for purchasing parts will filter the Job Queue on this status to display a list of only the Jobs currently at the Order Parts status and work with just this list of Jobs.

The Job Status is determined by the Status of the next Job Task line to be approved. Ask Tasks are approved by Users, the Job Status advances to the Status of the next Task line. Your company may create additional optional Job Statuses in SedonaSetup to use as overrides on a particular Job. For example a Job Status of Waiting on Phones may be selected when a job becomes stopped because the phone lines have not yet been installed at the site. This will help staff members identify Jobs that are in a hold status due to some particular circumstance.

The Job List may be re-sorted by clicking on any of the column titles in the grid section of the list.

ss10501

Page 1 2 3 4 Page 2


The Job Queue-Lower Function Buttons

The Job Queue Defined (continued)

Lower Function Buttons

There are three function buttons located at the lower right of the Open Job List form; Open, New, Cancel.

Open Button - Pressing this button will open the currently highlighted Job in the Grid area.

New Button - Pressing this button will open a New Job form; this is an alternate method of manually creating a new Job.

Cancel - Pressing this button will close the Open Job List.

s10502

Page 1 2 3 4 Page 3


The Job Queue-Upper Function Buttons

The Job Queue Defined (continued)

Upper Function Buttons

There are six function buttons located at the upper left of the Open Job List form, each of which is listed below.

All Jobs - Pressing this button will display a list of all Jobs that are in process.

Ready to Invoice - Pressing this button will display a list of all Jobs which are ready to be Invoiced.

Unscheduled Jobs - Pressing this button will display a list of Jobs that have not been scheduled on the Job Schedule Board.

Schedule - Pressing this button will open the Job Schedule Board. Scheduled Jobs may be viewed or a new Schedule for a Job may be created from this form.

Appointment Summary - Pressing this button will open the Appointment Summary. Scheduled Jobs may be viewed or a new Appointment for a Job may be created from this form.

QuoteWerks Orders to Process - Pressing this button will display a list of all Jobs ready to process into Jobs. This button is only displayed for SedonaOffice customers who have purchased the add-on QuoteWerks integration.

Page 1 2 3 4 Page 4


Job Schedule

Job Scheduling

There are two options available for scheduling Installers to work on a Job; the Job Schedule or the Appointment Summary. Each scheduling method employs different functionality; your company should test both methods to determine which method will work best for your business situation.

The Job Schedule is used exclusively for scheduling installation Jobs. Jobs are scheduled for one or more days. A particular time of arrival or length of the appointment is not specified using this method. An Installer may be scheduled to multiple Jobs on the same day.

Jobs may be scheduled on the Job Schedule board from a Job Record or directly from the Job Schedule Board. This section will provide instructions on how to schedule an Installer from the Job Schedule Board and provide definitions of the Job Schedule Board. Follow the topics links below for more information.

The Job Schedule Board

Scheduling a Job from the Job Schedule Board


Job Schedule Board Defined

The Job Schedule Board Defined

The Job Schedule Board is access from the Main Application Menu/Job Management/Schedule option. This form is comprised of Filters, Function Buttons, Options and the Schedule Grid, all of which will be described on the following pages.

10044

Page 1 2 3 4 5 6 7 8 9 10 11 Page 1


Job Schedule Board - Filters

The Job Schedule Board Defined (continued)

Filters

In the upper left area of the Job Schedule are two filter fields; Date and Install Company.

Date - The date field is used to select the scheduling week to be viewed. Pressing the drop-down arrow will open a calendar from which to select at date. There is an arrow to the left and right of this field; by pressing the left arrow, the Schedule will move backwards one week. Pressing the right arrow will advance the Schedule one week.

Install Company - When the Job Schedule Board is first accessed, all Installers for all Install Companies are displayed in the scheduling grid; by pressing the drop-down arrow to the right of this field, the User has the option of selecting a single Install Company or All Install Companies.

ss10802

Page 1 2 3 4 5 6 7 8 9 10 11 Page 2


Job Schedule Board - Function Buttons

The Job Schedule Board Defined (continued)

Function Buttons

In the upper right and lower right areas of the Job Schedule are six Function Buttons; each function button will be described on the following pages.

ss10803

Page 1 2 3 4 5 6 7 8 9 10 11 Page 3


Job Schedule Board - Function Buttons p2

The Job Schedule Board Defined (continued)

Function Buttons

Tech Absence - Pressing this button will open the Tech Absences form. This form is used to mark Service Technicians absent from work. This option is only used to block out dates/times on the Appointment Summary form.

8015

Page 1 2 3 4 5 6 7 8 9 10 11 Page 4


Job Schedule Board - Function Buttons p3

The Job Schedule Board Defined (continued)

Function Buttons

User Defined Schedule Information Options - Pressing this button will open the Job Schedule Options form. When a Job is schedule on the Job Schedule Board, the Job number will be displayed in the grid area; this form allows the User to select up to 5 options from the list that will display in the Job Schedule grid.

10045

10805

Page 1 2 3 4 5 6 7 8 9 10 11 Page 5


Job Schedule Board - Function Buttons p4

The Job Schedule Board Defined (continued)

Function Buttons

Show Appointment Summary - Pressing this button will open the Appointment Summary form.

Show Status Color Key - Pressing this button will open the Status Color Key form. Each Job Status is assigned to a particular color in SedonaSetup. This list will display each Job Status Code, description and the color assigned to the status. The background color of a job schedule will display the color associated with the current Status of the Job. The current Job Status is that which is assigned to the next Job Task to be approved.

10046

Page 1 2 3 4 5 6 7 8 9 10 11 Page 6


Job Schedule Board - Function Buttons p5

The Job Schedule Board Defined (continued)

Function Buttons

Open Job - The Open Job button will only be illuminated when clicking on a Job Schedule in the Grid area of the Job Schedule Board. Pressing this button will open the Job record of the highlighted Job Schedule.

ss10807

Page 1 2 3 4 5 6 7 8 9 10 11 Page 7


Job Schedule Board - Function Buttons p6

The Job Schedule Board Defined (continued)

Function Buttons

New Sched. - This button is used to create a new schedule for a Job. Pressing this button will open the Schedule Job form. Please refer to Scheduling a Job for step by step instructions on scheduling a job.

Close - Pressing this button will close the Job Schedule form.

Page 1 2 3 4 5 6 7 8 9 10 11 Page 8


Job Schedule Board - Options

The Job Schedule Board Defined (continued)

Options

In the lower left area of the Job Schedule are two filter fields; Date and Install Company.

Row Size - This option allows the User to select the row size displayed in the grid area; three choices are available: large, medium or small.

Column Size - This option allows the User to select the column size displayed in the grid area; three choices are available: large, medium or small.

Show Service - When this option is selected, Service Tickets scheduled on the Appointment Summary will be displayed for any Installer that is also available to be scheduled service tickets.

Auto Refresh - When this option is selected, the Job Schedule will refresh every 10 seconds to display any new Job Schedules added by other Users and any new Service Tickets scheduled if the Show Service option (previous option) is selected.

ss10810

Page 1 2 3 4 5 6 7 8 9 10 11 Page 9


Job Schedule Board - Schedule Grid

The Job Schedule Board Defined (continued)

Schedule Grid

The center area of the Job Schedule is filled with the Schedule Grid. Along the left side of the grid, all Installer Names are displayed and across the top are the days of the week. If your company has more than one Install Company and All Install Companies is selected in the upper filter, a column will be displayed to the left of the Installer Names showing the Install Company to which the Installer is primarily assigned. As Jobs are scheduled, they will appear in the corresponding row/column for the Installer/Scheduled Date(s).

There are right-click options available when highlighting an individual schedule in the Schedule Grid. These options will be defined on the next page.

ss10814

Page 1 2 3 4 5 6 7 8 9 10 11 Page 10


Job Schedule Board - Schedule Grid p2

The Job Schedule Board Defined (continued)

Schedule Grid Right-Click Options

There are several right-click options available when highlighting an individual schedule in the Schedule Grid; each of these options are described below.

Edit Schedule - Selecting this option will open the Job Schedule form. From this form the User may change the current Job Schedule, delete the Job Schedule or add a new Job Schedule for the same or another Installer.

Add New Schedule for this Job - Selecting this option will open the Job Schedule form. From this form the User may add a new Job Schedule for the same or another Installer.

Open Job - Selecting this option will open the Job record for the highlighted Job Schedule.

Print Job - Selecting this option will open the Job Ticket printing options form. The User may select any or all of the options listed then press the OK button located at the lower right of the form. The Job Ticket will be displayed in print preview; the User may print the Job Ticket to a printer or save as an electronic file.

ss10815

Page 1 2 3 4 5 6 7 8 9 10 11 Page 11


Scheduling a Job

Scheduling a Job from the Job Schedule Board

Jobs may be scheduled on the Job Schedule board from a Job Record or directly from the Job Schedule Board. This section will provide instructions on how to schedule an Installer from the Job Schedule Board.

1. From the Main Application Menu navigate to Job Management and select the Schedule menu option.

2. The Job Schedule will be displayed. Press the New Sched button located at the lower right of the form.

ss10604

Page 1 2


Scheduling a Job p2

Scheduling a Job from the Job Schedule Board (continued)

3. The Schedule Job form will be displayed. In the Job Number field, either type in the Job number or press the Job Lookup button to the right of the field to locate and select the Job number.

In the upper left area of this form, the total required labor units for the Job is displayed to assist the person scheduling in determining how many days need to be scheduled for the Job. The Job Schedule assumes that an installer will be on-site for 8 hours for each date scheduled.

In the Installers section, highlight the name of the Installer to be scheduled.

In the Schedule Date field, either type in the date or press the down arrow to the right of the field to select the schedule date.

If the Job requires more than one day to complete the work, the User will select or enter a date in the End Date field or enter a number of hours in the Hours field. If the Job will begin in one week and continue into the next week and the Installer will not be working on the weekend, select the By-Pass Saturday and Sunday options. Press the Save button located at the lower right of the form when finished.

If non-consecutive days need to be scheduled, create the first schedule, save, then repeat steps 2 and 3 for additional days.

If more than one Installer needs to be scheduled, repeat steps 2 and 3 until all Installers have been scheduled to the Job.

ss10605

Page 1 2


Appointment Summary

There are two options available for scheduling Installers to work on a Job; the Job Schedule or the Appointment Summary. Each scheduling method employs different functionality; your company should test both methods to determine which method will work best for your business situation.

The Appointment Summary is used to assign an appointment to a particular Installer on a particular day at a particular time. This scheduling method is also used for scheduling Service Tickets. If your Installers and service Technicians can do both install Jobs and Service Tickets, your company may decide to use this method so that both Job appointments and Service appointments may be managed on the same scheduling board. If your installations and service tickets are managed separately, your company may still use this scheduling method and be able to filter the Appointment Summary on just the employees assigned to work on installation Jobs.

Jobs may be scheduled on the Appointment Summary from a Job Record or directly from the Appointment Summary from the Job Management menu. This section will provide instructions on how to schedule an appointment for an Installer from the Appointment Summary. Continue on to the next few pages for step by step instructions.

Page 1 2 3 4 5 Page 1


Appointment Summary p2

Appointment Summary (continued)

Scheduling an Appointment from the Appointment Summary

1. From the Main Application Menu navigate to Job Management and select the Appointment Summary menu option.

2. The Appointment Summary will be displayed. The first time a User opens the Appointment Summary, no information is displayed in the Technician Schedule Board area; this form first needs to be activated.

3. Click on the Install Co tab on the left side of the Appointment Summary.

4. A list of one or more Install Companies will be displayed; select the checkbox to the left of each Install Company for which you will be scheduling appointments. In a few seconds the Technician Schedule Board will fill in with time slots and Installer names.

5. If you want to display Service Tickets that are scheduled with the Installers, click on the Svc Co tab and select one or more Service Companies from the list.

ss10612

Page 1 2 3 4 5 Page 2


Appointment Summary p3

Appointment Summary (continued)

Scheduling an Appointment from the Appointment Summary (continued)

6. Click on the Job-No Appt tab on the left side of the Appointment Summary. A list of all Jobs which have not been scheduled will be listed.

7. Appointments are scheduled by using the drag and drop method. At the top of the Appointment Summary select the date on which an appointment will be scheduled. Click on the Job to be scheduled; hold down the left mouse button and drag the Job to the desired Installer time slot.

ss10613

Page 1 2 3 4 5 Page 3


Appointment Summary p4

Appointment Summary (continued)

Scheduling an Appointment from the Appointment Summary (continued)

8. When using the drag and drop method, only one time slot will be allocated for the Job Appointment. If the Installer needs to be on the Job longer, the User will need to edit the appointment to expand the appointment time. To expand the appointment time, click on the scheduled appointment, right-click and select the Technician Appointment option.

ss10614

Page 1 2 3 4 5 Page 4


Appointment Summary p5

Appointment Summary (continued)

Scheduling an Appointment from the Appointment Summary (continued)

9. The Appointment Edit form will be displayed. In the header area enter the estimated length of time in minutes for the Installer Appointment. The User may also select the Job Task and Labor Task from the drop-down list. The Job and Labor Task selections are optional, however if your company is comparing estimated labor time to actual time by Labor Task, these options should be selected. Press the Save button located at the lower right of the form when finished.

ss10615

10. The User will be returned to the Appointment Summary form. If more than one appointment needs to be created for the Job, additional appointments must be created from the Job record. See Scheduling an Appointment from a Job Record for instructions.

Page 1 2 3 4 5 Page 5


Sales Period Close

Closing the Sales Period is an optional feature of the Job Management module. If your company has activated the Restrict Sales Month option in SedonaSetup, you will have the ability to prevent Users from creating any new jobs that fall into a prior sales period (will not be able to back-date jobs). This functionality is for reporting purposes so that when the month closes your sales reports will be consistent any time they are produced for a prior period.

To activate this feature navigate to SedonaSetup / Setup Processing (JM). In the lower right area of the Job Processing setup form is section titled Restrict Sales Month. Selecting this option check box and selecting the Current Month/Year in which your company is entering new jobs and pressing the Apply button will activate this feature. Once activated, the Sold Date on the Job Work Order form for any new Job entered must be dated in the Month/Year of the current sales period. If the User attempts to enter a date outside this sales period, a warning message will be displayed to the User. To be able to save the Work Order form, the User must select a Sold Date within the Sales Period month/year.

Once all Jobs have been entered for the current sales month and your company is ready to move on to the next sales month, the current Sales Period must be closed and advanced to the next month. Please refer to the next page for instructions.

ss10860

ss10860-1

Page 1 2 Page 1


Sales Period Close p2

Sales Period Close (continued)

Follow the instructions below to close a sales period and advance to the next period.

Prior to closing a Sales Period, make certain all Jobs have been entered for the month that will be closed. This includes any Job Change Orders that would be dated in the sales period to be closed. Once the Sales Period has been closed, you may not back-date any new Jobs or Job Change Orders.

1. From the Main Application Menu navigate to Job Management and select the Sales Period Close menu option.

2. The Sales Period form will be displayed. If you are ready to advance to the next Sales Period, press the Close Current Sales Month button. The Sales Period form will close. If the User selects the Job Management/Sales Period Close option again, the new Sales Month/Year will be displayed.

If you have accessed this menu option and are not ready to close the sales month, press the Close button on this form.

Closing a Sales Period should be a part of your company's month end closing procedures.

ss10861 10047

10861-1

Page 1 2 Page 2


Timesheets

The Timesheets option listed within the Job Management module options is used for entering Bulk Job Timesheets. Timesheets are entered into a batch for all Installers and all Jobs then the batch is posted to the Jobs at one time. A Timesheet batch may be for a single day, a work week or a pay period; this depends on what your company finds the most practical to use. Just keep in mind, if Bulk Timesheets are used and are not entered on a daily basis, your Jobs will not reflect actual Labor Costs until the Timesheets are entered and saved. If a Job is going over budget on hours/dollars, you may not realize this until days or weeks later.

Your company may create Timesheet batches that are for a pay period or week; a User may open the batch daily and add to the entries until the batch is completed. Using this process will provide the most current Labor information when viewing any Job that is in progress.

The Labor costs that are applied to Jobs are determined by the rates set up for your Installers in SedonaSetup (Installers setup table). The labor rate entered in the Installer setup may be the same burdened labor rate that is used when preparing customer quotes or the actual labor rate the Installer is paid. If using the Installer actual labor rate, your company has the option of applying Overhead dollars to the Job when timesheets are posted. See the Overhead topic for more information on how to use this function in your Job Costing.

If your company is using Payroll Timesheets, Bulk Timesheets would never be used.

Follow the steps on the following pages for instructions on entering Bulk Timesheets.

Page 1 2 3 Page 1


Timesheets p2

Timesheets (continued)

1. From the Main Application Menu navigate to Job Management and select the Timesheets menu option.

2. The Timesheet entry form will be displayed. At the top of the form enter a Description for the Timesheet batch. In the lower section of the form the individual Installer Timesheet information will be entered. Continue on to the next page for detailed information on each data entry field.

ss10703

Page 1 2 3 Page 2


Job Invoicing Overview

Jobs may be invoiced once a Job Task line flagged for invoicing has been approved. The Job Type selected on the Job Work Order form determines the invoicing method for the Job. All Job Invoices are generated from the Job Queue by selecting the Ready to Invoice button [image] from the Job List function buttons.

There are three basic invoicing methods:

Entire Job Charges at one time or Progress Invoicing - The entire job charges are invoiced at the end of the job or progress invoices are created through the life of the job.

Percentage Invoicing - which is controlled by the invoicing setup on the Job Task lines. This method is only available if the Job Type in SedonaSetup is flagged for percentage invoicing.

Hold Back Invoicing - Is controlled by settings on the Job Type in SedonaSetup.

If a Job has been setup with both Install Charges and Recurring Charges, the User may first invoice for the install charges, then create a separate invoice for the recurring charges or all charges may selected for a single Job Invoice.

Each invoicing method will be covered in this topic section. Follow the topic links below for detailed instructions for each invoicing method.

Job Invoice Definitions

Invoice Entire Job at one time

Progress Invoicing

Percentage Invoicing

Hold Back Invoicing


Job Invoice Definitions

The Job Invoice is automatically filled in with all charges setup on the Job that have not yet been invoiced and other fields that default information from the customer and the customer primary bill to records.

Items, recurring items and parts being invoiced is strictly controlled by those items setup on the Job record. The User may not manually add any additional items to a Job invoice. If additional items need to be invoiced, they must first be setup on the Job record.

This form consists of three possible tabs in the center area of the form and many data entry fields; these will be defined on the following pages.

Job Invoice - Header Section

Bill To Name & Address - The customer primary bill to address will default into the invoice form. If the customer has an alternate bill to address setup that you need to use for this invoice, press the button to the left of this field to select the correct bill to address.

Bill RMR - This box contains information which controls how many months a customer will be billed for recurring services on this invoice. The RMR Reason will default from the SedonaSetup defaults; the User may select a different reason code from the drop-down list. This is the reason why the new recurring is being created. The Activation Date and Next Cycle Date fields control how many months the customer will be invoiced for the recurring services listed in the body of the invoice. In the example provided below, the customer is setup for quarterly invoicing and will be invoiced for 2.2 months of recurring for the service period of 8/26/2009 (Activation Date) through 10/31/2009 (one day prior to the Next Cycle Date selected. Once this invoice is saved, the Recurring Lines will be setup on the customer record. When the November 2009 cycle is generated, this customer will be invoiced for a full quarter of services.

If the Recurring Charges are to be invoiced on a separate Job Invoice, the User may un-check the Bill RMR checkbox; all Recurring Charges lines will be removed from the invoice body and may be invoiced at a later time.

If there are no recurring charges setup for the Job, the User may ignore this section.

ss11001

Page 1 2 3 4 5 6 Page 1


Job Invoice Definitions p2

Job Invoice Definitions (continued)

Job Invoice - Header Section (continued)

Aging Date - The Aging Date will automatically be filled in based on the default Term Code on the Invoice. The User has the option of overriding this date. This is the date on which the invoice will begin to age. Consult with your accounting manager before changing this default date.

Invoice Date - The Invoice Date will default to today's date. The User may override this date if necessary; only dates which are in an open accounting period will be permitted.

Invoice Number - The Invoice Number is automatically assigned and may not be changed.

PO# - If a PO# was entered on the Job Work Order form, this value will default into this field. You may not manually type in a PO# into this field. If you need to have a PO# print on the customer invoice, you will need to close the invoice form, enter the PO# on the Job Work Order form, then return to the Job Invoicing.

Job # - The Job Number will automatically fill in. The Job Number may not be modified.

Term - The Term Code will default to the term code on the customer record. The User may select a different term code from the drop-down list if special terms are being used for this Job Invoice.

Salesperson - The Salesperson will automatically fill in with the Salesperson assigned to the Job on the Job Work Order form. This field is typically not modified.

Page 1 2 3 4 5 6 Page 2


Job Invoice Definitions p3

Job Invoice Definitions (continued)

Job Invoice - Body Section

The Invoice Body is divided into three possible forms; Items, Parts and WIP MLOC (Work in Process -Materials, Labor, Overhead, Commissions). The WIP form will only be displayed if your company is using Work in Process accounts for job expenses.

Items Form

The Items form is automatically filled in with all Install Charges and Recurring Charges setup on the Job that have not yet been invoiced. The quantity column for Recurring Charges is controlled by the dates entered in the Bill RMR section of the Invoice Header. For more information see Bill RMR on page 1 of this topic.

Item - This is the Invoice Item Code setup on the Job Install Charges or the Job Recurring Charges.

Description - The default description associated with the Invoice Item in SedonaSetup will default. This field may not be modified. If the User wishes to change the description of the charge that will print on the customer invoice, this must be done on the Job Install or Recurring Charge line(s) prior to generating the invoice.

Qty - For Install Charge lines, the quantity will automatically fill in with the quantity specified on the Install Charges lines with in Job. If performing progress invoicing, the quantity may be changed. For example if you wish to invoice 50% of the Install Charge, enter .50. The next time the Job is invoiced, only the remaining quantity will default into the Job Invoice. For Recurring Charge Lines, the quantity is controlled by the dates entered in the Bill RMR section of the Job Invoice Header.

Rate - The rate will automatically fill in with the rate specified on the Install and Recurring Charge lines with in Job. If performing progress invoicing, the rate may be changed to any amount (instead of changing the quantity in the previous field). The next time the Job is invoiced, only the remaining amount will default into the Job Invoice.

Amount - The Amount field is automatically calculated; Qty x Rate. This field may not be modified.

ss11003

Page 1 2 3 4 5 6 Page 3


Job Invoice Definitions p4

Job Invoice Definitions (continued)

Job Invoice - Body Section (continued)

Parts Form

The Parts form is automatically filled in with all Part Charges setup on the Job that have not yet been invoiced. Only Parts on the Materials List containing a Unit Price will fill into this form. If a partial invoice is being created, the User may change the part quantity or if any of the parts are not to be invoiced at this time, highlight the part line then press the delete key on the keyboard to remove the part from the invoice. The next time the Job is invoiced, any remaining parts to be invoiced will automatically fill into this form. The User also has the option of overriding the part Description field if necessary.

ss11004

Page 1 2 3 4 5 6 Page 4


Job Invoice Definitions p5

Job Invoice Definitions (continued)

Job Invoice - Body Section (continued)

WIP MLOC Form

The WIP MLOC form is only displayed if your company is using work in process accounts for Job expenses. This form is divided into four columns which display the Current WIP balance, the Original WIP balance, the % to Allocate and the Allocation Amount for Materials, Labor, Overhead and Commissions. The % to Allocate is based on the percentage of the job being invoiced. If the quantity field of the Install Charges is not modified, then the Allocation percentage will default to 100%. If the Install Charge line(s) has been reduced to 50%, the WIP Allocation % will change to 50% and recalculate the amount of WIP that will be relieved with this Job Invoice.

The User may manually change the allocation percentage to any amount less than 100%; any amounts remaining in the WIP accounts will automatically fill in the next time the Job is invoiced.

ss11005

Page 1 2 3 4 5 6 Page 5


Job Invoice Definitions p6

Job Invoice Definitions (continued)

Job Invoice - Footer Section

The Invoice Footer is divided contains data entry fields and displays the total amounts of the invoice.

Invoice Description - This field will automatically fill in with the default Job Invoice Description in SedonaSetup/Data Entry Defaults. This is the general description for all charges contained on the invoice. The User may select a different invoice description from the drop-down list if necessary.

Contact - If you wish to print an attention to name to print on the invoice, select a name from the drop-down list. If no names appear in the drop-down list, the User may manually type in a name or press the button to the right of the field to create and save a new contact.

Memo - The User may type up to 256 characters of information into this field which will print on the customer invoice.

Close Job - If this is the final invoice for the Job and you wish to close the Job after saving the invoice, select this option. If this option is selected, after pressing the Save button on the invoice form, the Job Closing forms will immediately be displayed to the User.

Add to Print Queue - This option is automatically selected. If the User will print the invoice now and does not want to send the invoice to the Printing Queue, un-check this option.

Use Adv Dep - If there is an Advance Deposit for the Job on the customer's account, this option will automatically be selected. Once the invoice is saved, the Advance Deposit will be applied to the Job invoice.

Sub Total, Tax, Total - These three fields are display only that are calculated by the application based on the items being invoiced and the tax rules associated with the Tax Group selected on the invoice.

ss11006

Page 1 2 3 4 5 6 Page 6


Invoice Entire Job

To create a Job Invoice for all billable charges for the Job, follow the instructions below.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Press the Ready to Invoice [image] button from the function buttons located at the top of the Open Job List.

ss11020

3. All Jobs which are ready to be invoiced will be displayed in the grid area. In the upper right of the list, a count of Jobs to invoice will be displayed. In the lower right area the total Install and RMR charges available to be invoiced is displayed.

11020-1

Page 1 2 Page 1


Progress Invoice

To create a Job Progress Invoice, follow the instructions below.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Press the Ready to Invoice [image] button from the function buttons located at the top of the Open Job List.

ss11020

3. All Jobs which are ready to be invoiced will be displayed in the grid area. In the upper right of the list, a count of Jobs to invoice will be displayed. In the lower right area the total Install and RMR charges available to be invoiced is displayed.

ss11020-1

Page 1 2 3 Page 1


Progress Invoice p2

Progress Invoice (continued)

4. To invoice a Job on the list, highlight the Job in the grid area then press the Invoice button located at the lower right of the form or just double-click on the Job row in the grid area.

5. The Job Invoice form will be displayed. All charges for the Job that have not yet been invoiced will fill into the invoice lines section of the invoice form. To partially invoice for the charges that automatically fill into the body of the invoice, the User has two options:

· For Install Charges, change the quantity of the line item or

· Type in the total dollar amount to be invoiced for the Install Charge line in the Rate field.

ss11031 ss11031-1

Page 1 2 3 Page 2


Progress Invoice p3

Progress Invoice (continued)

· Confirm the information in the Invoice Header is correct; make any changes if necessary.

· If Recurring Charges are being invoiced at this time, make the appropriate date selections in the Bill RMR area of the Invoice Header. If Recurring Charges are not being invoiced at this time, un-check the Bill RMR option in the Invoice Header; all Recurring Charges will automatically be removed from the Items form.

· Navigate to the Parts tab and confirm Part Charges, if any. If some part lines will not be included on this Job Invoice, highlight the Part line then press the keyboard delete key. If any part lines are being partially invoiced, change the quantity column of the appropriate Part line to indicate the quantity of the part to be invoiced at this time.

· Navigate to the WIP tab (if displayed); review the amounts of WIP that will be relieved with this invoice - make any necessary changes to the allocation percentage(s).

· Navigate to the Invoice Footer; accept or change the default Invoice Description. Select or type in a Contact name if needed; this name will print on the invoice. Type in a note in the Memo field if desired; remember this memo field will print on the invoice. The more information provided to your customer relative to the invoice charges, the less likely the invoice will be challenged by your customer.

· If the Invoice will be printed immediately, un-check the Add to Print Queue option.

6. When finished filling in all required information, press the Save button to post the invoice to the G/L and the Customer's account.

Page 1 2 3 Page 3


Percentage Invoicing Overview

Percentage Invoicing Job Types are typically used on government or general contractor type jobs where under the terms of your customer contract, your company is required to invoice a percentage of the total contract amount in phases. SedonaOffice provides the functionality to meet this requirement within the Job Type setup. To be able to use this invoicing method, the Job Type must be flagged as a Percentage Invoicing Type in SedonaSetup. For more information on setting up Percentage Invoicing Job Types, please refer to the SedonaSetup topic folder / Job Type Details (page 2).

When creating a new job and selecting a Job Type which is flagged for Percentage Invoicing, the User will need to navigate to the Job Tasks form to review the default invoicing percentages. If your contract with your customer dictates the invoicing is different than the default percentages on the defaulted task lines, the User must make the modifications prior to generating the first invoice for the Job. Please refer to the next page of an example of a Job Task List for a Percentage Invoicing Job Type.

Once the first task which has the Invoice Flag set to Y has been approved, the first percentage invoice may be generated. In the example provided, the first invoice will be generated for 10% of the total installation charges.

On the first percentage invoice, the RMR (if any) will automatically be billed on the invoice. If you do not want to start billing for recurring services at this time, make certain to un-check the Bill RMR checkbox.

As the job progresses and additional invoicing tasks are approved, additional Job Invoices may be generated until the job is completely billed. Typically on the last invoice, the RMR charges are invoiced, however the User may choose to do this on any percentage invoice.

Page 1 2 Page 1


Percentage Invoicing Overview p2

Percentage Invoicing Overview (continued)

In the screen shot below, the Job Type is flagged for Percentage Invoicing. Percentage Invoicing type jobs are easily distinguished by the % column displayed in the task list; only Percentage Invoicing Job Types have this column present. This Job will be invoiced twice; once for 40% of all charges after task line 2 is approved and then again for the remaining 60% after task line 4 is approved.

ss11041

Page 1 2 Page 2


Percentage Invoice

Percentage Invoicing

To create a Job Percentage Invoice, follow the instructions below.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Press the Ready to Invoice [image] button from the function buttons located at the top of the Open Job List.

ss11020

3. All Jobs which are ready to be invoiced will be displayed in the grid area. In the upper right of the list, a count of Jobs to invoice will be displayed. In the lower right area the total Install and RMR charges available to be invoiced is displayed.

ss11020-1

Page 1 2 Page 1


Percentage Invoice p2

Percentage Invoicing (continued)

4. To invoice a Job on the list, highlight the Job in the grid area then press the Invoice button located at the lower right of the form or just double-click on the Job row in the grid area.

5. The Job Invoice form will be displayed. All charges for the Job that have not yet been invoiced will fill into the invoice lines section of the invoice form. The Quantity field will automatically fill in with the percentage assigned to the last approved Job Task Line flagged for invoicing. The quantity field may not be modified for these types of Jobs; this is to keep the Job on the pre-defined invoicing schedule as setup on the Job Task list. The next time the Job is invoiced, the remaining 60% of the charges will automatically fill into the invoice.

ss11045

Page 1 2 Page 2


Hold Back Invoicing Overview

Hold Back Job Types are typically used on government or general contractor type jobs where the customer requires your company to hold back a certain percentage of each invoice and then invoice for all amounts held back some time after the customer has accepted the work as being completed to their satisfaction; normally this is 30 days after the completion of the job. SedonaOffice provides the functionality to accomplish this by creating a special Job Type for this purpose.

When a Job is invoiced using the Hold Back method, the application will create an invoice for the total amount of the charges and also create a credit memo for the holdback percentage amount of the invoice. During the Job closing process a new invoice is created for the amounts that were held back from previous Job Invoices.

Hold Back invoicing may only be accomplished if the Job Type select for the Job is set up for Hold Back Invoicing. There are three fields on the Job Type setup form which designate the Job Type to be used for Hold Back invoicing; Hold Back %, Hold Back Item and Hold Back Acct. Please refer to the next page for explanations of the G/L flow for Hold Back Invoicing transactions.

Hold Back % - The percentage of the total charges being invoiced that will be deducted from each invoice created for a Job.

Hold Back Item - Invoice Item that will be used when generating the Hold Back invoice during the Job Closing process. The G/L account used on this item code setup must be the same as the Hold Back Account (next field below).

When setting up this Invoice Item, make certain to select the Item Type of NR and mark as non-taxable.

Hold Back Acct - The G/L account (asset) where the hold back amounts deducted from the job invoiced will be recorded and remain until the end of the job.

ss11050

Follow the topic link below for step by step instructions on creating Hold Back Invoices and Creating the Invoice for amounts held back during the Job Closing process.

Hold Back Job Invoicing

Page 1 2 Page 1


Hold Back Invoicing Overview p2

Hold Back Invoicing Overview (continued)

Below are the G/L transactions performed by the Job Invoicing and Job Closing processes.

Job Invoice - 3 Journal Entries are created

Job Invoice 1)

Debit: Accounts Receivable for the Total Invoice Amount

Credit: Sales Tax (if any)

Credit: Income Account(s) associated with the Invoice Item Codes used on the Invoice

Job Hold Back Credit 2)

Debit: Hold Back account from the Job Type setup (asset account)

Credit: Unapplied Credits

Job Hold Back Credit 3)

Debit: Unapplied Credits

Credit: Accounts Receivable

Job Closing Hold Back Invoice

Debit: Accounts Receivable

Credit: Hold Back account from the Job Type Hold Back Item Code (asset account)

Follow the topic link below for step by step instructions on creating Hold Back Invoices and Creating the Invoice for amounts held back during the Job Closing process.

Hold Back Job Invoicing

Page 1 2 Page 2


Hold Back Invoicing

To create a Job Percentage Invoice, follow the instructions below.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. Press the Ready to Invoice [image] button from the function buttons located at the top of the Open Job List.

ss11020

3. All Jobs which are ready to be invoiced will be displayed in the grid area. In the upper right of the list, a count of Jobs to invoice will be displayed. In the lower right area the total Install and RMR charges available to be invoiced is displayed.

ss11020-1

Page 1 2 3 4 5 6 7 Page 1


Hold Back Invoicing p2

Hold Back Invoicing (continued)

4. To invoice a Job on the list, highlight the Job in the grid area then press the Invoice button located at the lower right of the form or just double-click on the Job row in the grid area.

5. The Job Invoice form will be displayed. All charges for the Job that have not yet been invoiced will fill into the invoice lines section of the invoice form. Verify information on the invoice form and make any necessary changes according to your company policies and procedures. Press the Save button located at the lower right of the form when finished.

ss11057

Page 1 2 3 4 5 6 7 Page 2


Hold Back Invoicing p3

Hold Back Invoicing (continued)

Once the Invoice has been saved you may open the invoice from the Job or the customer explorer for viewing.

To view the Invoice from the Job, open the Job record and navigate to the Tools toolbar and press the Invoicing button on the Tools toolbar.

ss11058

Page 1 2 3 4 5 6 7 Page 3


Hold Back Invoicing p4

Hold Back Invoicing (continued)

Job Closing

During the Job Closing process, the User enters information needed to generate the invoice for the amounts previously held back on prior Job Invoices. Flow the steps below for the Job Closing process for Hold Back Job Types.

Note: All Job Tasks must be approved and all materials issued to be able to close the Job.

1. Open the Job to be closed.

2. From the Job toolbar, press the Tasks button. At the lower left of the Tasks form press the Close Job button.

ss11059

Page 1 2 3 4 5 6 7 Page 4


Hold Back Invoicing p5

Hold Back Invoicing (continued)

Job Closing (continued)

3. The Load Equipment form will be displayed. At the top of the form enter the date on which the equipment was installed then press the Save button located at the lower right of the form.

ss11061

Page 1 2 3 4 5 6 7 Page 5


Hold Back Invoicing p6

Hold Back Invoicing (continued)

Job Closing (continued)

4. The Job Close form will be displayed. Enter the Job End Date, Warranty Start Date and Contract Start Date according to your company policies and procedures.

In the Holdback Invoice section there are three field that must be populated by the User. When finished entering the information press the Save button located at the lower right of the form; the Job is now closed.

Invoice Date - Enter the date for the Hold Back Invoice. This date must be in an open accounting period

Aging Date - The date on which the invoice will begin to age. Many contractors will not accept a hold back invoice until 30 days from the completion of the Job. The User may enter a future date in this field and enter a terms code in the next field such as Net 30. This way the invoice may be submitted now to the customer, or held and mailed at a future date.

Term - Select the Term Code for the invoice.

Continue on to the next page to see an example of a Hold Back Invoice created by the Job Closing process.

ss11060

Page 1 2 3 4 5 6 7 Page 6


Hold Back Invoicing p7

Hold Back Invoicing (continued)

Job Closing (continued)

Below is a sample of a Hold Back Invoice created by the Job Closing process.

ss11062

Page 1 2 3 4 5 6 7 Page 7


Change Orders Overview

Job Change Orders Overview

Job Change Orders are used when you need to modify Install Charges, RMR, Parts or Commissions on a Job. Step by step instructions will be provided in this topic section for creating Change Orders and Manual Reversal Change Orders.

To be able to create a Change Order, the Job must be in a locked status. A Job can be locked as a result of three situations:

1. A User can force a Job to become locked by flagging a Job Task line for locking and approving the task. If using this option, we recommend you add a Job Task Line such as Lock For Change Order for this purpose.

2. The Job will become naturally locked if the Job has not been invoiced but all Job Tasks have been approved.

3. The Job has become locked as a result of closing the Sales Period. See Sales Period Close for more information.

A Job is identified as locked on the Job Work Order form.

ss10900

There are two types of Change Orders that may be created. A single job may have both Change Orders and Manual Reversal Change Orders.

Note: Negative and positive amounts are not permitted on one change order; they must be entered as separate change orders.

Change Order – Used when adding or increasing charges to the Job; Parts, Labor, Install Charges or Commissions. This is commonly referred to as a Positive Change Order.

Manual Reversal Change Order – Used when reducing or removing charges from a Job; Parts, Labor, Install Charges or Commissions. This is commonly referred to as a Negative Change Order.

Page 1 2 Page 1


Change Orders Overview p2

Job Change Orders Overview (continued)

Once a Job has become locked, a new button is added to the Job Tools Toolbar; Add Change Order.

ss10901

Follow the links below for instructions on creating Change Orders.

Change Order (positive)

Manual Reversal Change Order (negative)

Page 1 2 Page 2


Change Order p2

Job Change Orders (continued)

Change Orders - Positive (continued)

3. The New Change Order form will be displayed. The only required field on this form is the Sold Date. This is typically the date the Change Order was authorized. The User may enter information into the Notes field that describes the purpose of the Change Order. Press the Apply button located at the lower right of the form when finished.

ss10911

Page 1 2 3 4 5 6 7 Page 2


Change Order p3

Job Change Orders (continued)

Change Orders - Positive (continued)

4. Once the Change Order has been saved, a new Change Order button will be displayed on the Job Toolbar. This new button contains data entry forms where the User may enter additional Install Charges, RMR, Materials or Commissions. When the Job is invoiced, any new charges entered on the Change Order will appear as lines within the Job Invoice.

ss10912

Page 1 2 3 4 5 6 7 Page 3


Change Order p4

Job Change Orders (continued)

Change Orders - Positive (continued)

Change Order Install Charges

5. To enter additional Install Charges, press the Installs button on the Change Order toolbar. Add as many additional lines as needed. The data entry process for change order Install charges is the same as the initial Install charges data entry for the Job. Once all Install charge lines have been entered, press the Apply button located at the lower right of the form.

10048

Page 1 2 3 4 5 6 7 Page 4


Change Order p5

Job Change Orders (continued)

Change Orders - Positive (continued)

Change Order Recurring Charges

6. To enter additional Recurring Charges, press the Recurring button on the Change Order toolbar. Add as many additional lines as needed. The data entry process for change order Recurring charges is the same as the initial Recurring charges data entry for the Job. Once all Recurring charge lines have been entered, press the Apply button located at the lower right of the form.

10049

Page 1 2 3 4 5 6 7 Page 5


Change Order p6

Job Change Orders (continued)

Change Orders - Positive (continued)

Change Order Material Charges

7. To enter additional Material Charges, press the Materials button on the Change Order toolbar. Add as many additional lines as needed. The data entry process for change order Material charges is the same as the initial Material charges data entry for the Job. Once all Part lines have been entered, press the Apply button located at the lower right of the form.

10050

Page 1 2 3 4 5 6 7 Page 6


Change Order p7

Job Change Orders (continued)

Change Orders - Positive (continued)

Change Order Commissions

8. To enter additional Commissions, press the Commissions button on the Change Order toolbar. Add as many additional lines as needed. The data entry process for change order Commissions is the same as the initial Commissions data entry for the Job. Once all Commission lines have been entered, press the Apply button located at the center right of the form.

10051

Page 1 2 3 4 5 6 7 Page 7


Change Order

Job Change Orders

Change Orders - Positive

Follow the instructions below to create a positive value change order. It is assumed that the Job is in lock mode prior to following the steps below.

1. Open the Job record for which a Change Order will be created.

2. Navigate to the Tools toolbar on the Job record. Press the Add Change Order button located on the Tools toolbar.

ss10901

Page 1 2 3 4 5 6 7 Page 1


Manual Reversal Change Order

Job Change Orders (continued)

Manual Reversal Change Orders - Negative

Follow the instructions below to create a negative value change order. It is assumed that the Job is in lock mode prior to following the steps below.

1. Open the Job record for which a Change Order will be created.

2. Navigate to the Tools toolbar on the Job record. Press the Add Change Order button located on the Tools toolbar.

ss10901

Page 1 2 3 4 5 6 7 Page 1


Manual Reversal Change Order p2

Job Change Orders (continued)

Manual Reversal Change Orders - Negative (continued)

3. The New Change Order form will be displayed. Select the Manual Reversal option at the upper right of the Change Order form. The only required field on this form is the Sold Date. This is typically the date the Change Order was authorized. The User may enter information into the Notes field that describes the purpose of the Change Order. Press the Apply button located at the lower right of the form when finished.

ss10921

Page 1 2 3 4 5 6 7 Page 2


Manual Reversal Change Order p3

Job Change Orders (continued)

Manual Reversal Change Orders - Negative (continued)

4. Once the Change Order has been saved, a new Change Order button will be displayed on the Job Toolbar. This new button contains data entry forms where the User may enter additional Install Charges, RMR, Materials or Commissions. When the Job is invoiced, any negative charges entered on the Change Order will appear as lines within the Job Invoice.

ss10922

Page 1 2 3 4 5 6 7 Page 3


Manual Reversal Change Order p4

Job Change Orders (continued)

Manual Reversal Change Orders - Negative (continued)

Manual Reversal Install Charges

5. To decrease the Install Charges, press the Installs button on the Change Order toolbar. Add as many lines as needed. For each reversal Install charge line, select an item code, enter the quantity as a negative value, and if needed to reduce the estimated labor units, enter the appropriate negative value. The User may override the Item Description that defaults into the field. Press the Save button when finished with each line.

Once all Install charge lines have been entered, press the Apply button located at the lower right of the form.

10052

Page 1 2 3 4 5 6 7 Page 4


Manual Reversal Change Order p5

Job Change Orders (continued)

Manual Reversal Change Orders - Negative (continued)

Manual Reversal Recurring Charges

6. To decrease Recurring Charges, press the Recurring button on the Change Order toolbar. Add as many lines as needed. For each reversal Recurring charge line, select an item code and enter the RMR Amount as a negative value. The User may override the Recurring Item Description that defaults into the field. Press the Save button when finished with each line.

Once all Recurring charge lines have been entered, press the Apply button located at the lower right of the form.

10053

Page 1 2 3 4 5 6 7 Page 5


Manual Reversal Change Order p6

Job Change Orders (continued)

Manual Reversal Change Orders - Negative (continued)

Manual Reversal Material Charges and/or Quantities

7. To decrease Material Charges or quantities of parts, press the Materials button on the Change Order toolbar. In the Change Qty column, enter the negative quantity on the appropriate part line that will be removed from the Job materials list.

Once all Part lines have been entered, press the Apply button located at the lower right of the form.

Note: If the parts being removed on the Manual Reversal Change Order have already been issued to the Job, remember to perform a return to stock transaction for the part(s) not being used.

10054

Page 1 2 3 4 5 6 7 Page 6


Manual Reversal Change Order p7

Job Change Orders (continued)

Manual Reversal Change Orders - Negative (continued)

Manual Reversal Commissions

8. To decrease Commissions, press the Commissions button on the Change Order toolbar. Add as many additional lines as needed. The data entry process for change order Commissions is the same as the initial Commissions data entry for the Job.

Once all Commission lines have been entered, press the Apply button located at the center right of the form.

10055

Page 1 2 3 4 5 6 7 Page 7


Sales Reversal Overview

Job Management Sales Reversal

Job Sales Reversal Overview

The Sales Reversal function is used when a Job has been cancelled and your company will not be completing the Job. Processing a Sales Reversal will created a Sales Reversal Change Order that will create negative amounts for all Install Charges, Recurring Charges and Part Charges entered on the Job. If the Job has already been invoiced and you want to reverse the invoice(s), a User will have to credit these off manually. If parts were issued to the Job and the parts are being returned to the warehouse, a User will need to perform a return to stock transaction. Once the Sales Reversal has been completed, the Job Status will be changed to Reversed and drop off the Job Queue listing, but remain on the customer explorer as a part of the customer job history. The job will become locked and no other transactions may be performed for the reversed job.

Access to Sales Reversals is controlled by User Group Security; the User must have this permission to be able to perform a Sales Reversal. Step by step instructions are found on the following pages of this topic.

ss10940

Page 1 2 3 4 Page 1


Sales Reversal

Job Management Sales Reversal

Job Sales Reversal (continued)

Sales Reversals are permanent - make certain this is the appropriate action before performing this function.

Follow the instructions below to perform a Job Sales Reversal.

1. Open the Job record for which the Sales Reversal will be processed.

2. Navigate to the Job toolbar on the Job record. Press the Work Order button located on the Job toolbar.

3. From the Work Order form press the Sales Reversal button located at the lower right of the form.

ss10941

Page 1 2 3 4 Page 2


Sales Reversal p2

Job Management Sales Reversal

Job Sales Reversal (continued)

4. If the Job being Reversed has already been invoiced, the User will be presented with a message alerting them the Job has been billed and may need to have credits created. Press the Yes button to proceed.

ss10943

5. The Job Reversal form will be displayed. The Reversal Date field will default to today's date; the User may override this date if necessary. In the Memo field enter a note which indicates why the Job is being reversed. This note will be saved to the Reversal Change Order Work Order note field. Press the Save button when finished filling in the form.

10056

Page 1 2 3 4 Page 3


Sales Reversal p3

Job Management Sales Reversal

Job Sales Reversal (continued)

6. A new button will be added to the Job toolbar titled CO then the Job Number followed by an R. Negative lines will be added to each positive item that was entered on the Job; Install Charges, Recurring Charges, Materials, and Commissions. This job is now locked down and no further data entry may be performed for the Job with the exception of returning parts to stock and crediting off any invoices previously created for the Job.

10057

Page 1 2 3 4 Page 4


Closing a Job

The instructions in this section apply to closing all Job Types except Hold Back types. Follow the link below for instructions on closing a Hold Back Job.

Closing a Hold Back type Job

Note: The first Job Closing form requires the User to select which parts installed on the Job will become a part of the permanent system equipment list. The person closing the Job should have the knowledge regarding parts to be able to perform this operation.

Many SedonaOffice customers hold a weekly Job Closing meeting where representatives from operations and accounting gather to review the profitability of Jobs to be closed and actually perform the Job Closing.

To Close all Job Types except Hold Back Jobs, follow the instructions below.

Note: All Job Tasks must be approved and all materials issued to be able to close the Job.

1. Open the Job to be closed.

2. From the Job toolbar, press the Tasks button. At the lower left of the Tasks form press the Close Job button.

3. The Load Equipment form will be displayed. At the top of the form enter the date on which the equipment was installed then press the Save button located at the lower right of the form.

ss11061

Page 1 2 Page 1


Closing a Job p2

Closing a Job (continued)

4. The Job Close form will be displayed. Enter the Job End Date, Warranty Start Date and Contract Start Date according to your company policies and procedures. When finished, press the Save button located at the lower right of the form; the Job is now closed.

Note: One additional form may be displayed after pressing the Close Job button on the Tasks form if any expenses were applied to the Job WIP accounts after the final invoicing was completed. If this form is displayed, the Job End Date is entered on this form then the User will press the Save button to advance to the Load Equipment form.

ss11101

Page 1 2 Page 2


Reopening a Job

Once a Job has been closed, it is possible to re-open the Job for the purpose of creating a change order to add or remove parts, charges, etc. or to apply additional labor timesheets or other costs to the Job. The User must be granted permissions through User Group Security to be able to re-open a Job. Follow the instructions below to re-open a closed Job.

1. From the Main Application Menu navigate to Job Management and select the Job Queue menu option.

2. The Open Job List will be displayed. At the top of the form, press the drop-down arrow in the Job Status filter field and select the status of Closed.

ss11110

3. A list of all closed Jobs will be displayed. Locate the Job to be re-opened and double-click on the Job line to open the Job record.

4. From the Job toolbar, press the Tasks button. Press the Re-Open Job button located at the lower right of the form.

ss11110-1

Page 1 2 3 Page 1


Reopening a Job p2

Reopening a Job (continued)

5. The Re-Open Job form will be displayed. Fill in the fields on the form as needed then press the Save button.

Job Task - Select a Job Task that will be added to the Job Task List for the purpose of reopening the Job.

Job Status - The Job Status will default to Re-Opened; it is recommend this status not be changed.

Comments - The User may enter a comment up to 256 characters to describe why the job is being reopened. This field is optional but highly recommended.

Reason - Enter the Reason the Job is being reopened. This field is optional but highly recommended.

Change Order - If the Job is being reopened for the purpose of creating a Change Order, select this option; otherwise do not select this option.

10059

Page 1 2 3 Page 2


Reopening a Job p3

Reopening a Job (continued)

6. If the Change Order option was not selected on the Job Re-Open form, the Job record will open to the Sales Summary form. If the Change Order option was selected, the New Change Order form will be displayed. The User must enter a Sold Date; this is typically the date the change order was authorized by the customer. If your company is using the Sales Period Close function, and the date on which the change order was authorized is in a close sales month, the User must enter a date in the current sales month. It is always a good idea to enter notes into the change order form; this field has a 256 character limit. If the Change Order is being opened for the purpose of creating credits or removing parts, make certain to select the Manual Reversal option.

Press the Apply button located at the lower right of the form when finished.

Process the Change Order as you would any other change order. For information on processing Change Orders , follow the link. If additional invoicing will be done, complete all invoicing then close the job using the normal job closing process.

If the Job was reopened without a Change Order, after entering the additional expenses, close the job using the normal job closing process.

ss11112

Page 1 2 3 Page 3


Payroll Overview

Payroll

Payroll Overview

The SedonaOffice Payroll module consists of options for importing data from certain supported Payroll programs and for creating payroll files to be exported to supported Payroll companies. Some of the options are considered Add-On modules and require a setup fee and an additional monthly support fee to be able to use the option. Each feature of this module is listed below; options which are Add-On Modules a followed by an asterisk.

Import Payroll Data from Pensoft*

Import Payroll Data from Ceridian*

Import Payroll Data from ADP*

Create Payroll Timesheet Batches

Create Export Payroll Batch Files for ADP*

Create Export Payroll Batch Files for Paycomm*

This topic section will provide information on how to use the available features within the SedonaOffice Payroll Module. Follow the topic links below for information on each topic.

Import Payroll Data from Pensoft

Import Payroll Data from Ceridian/ADP

SedonaOffice Payroll Timesheet Batches (used with or without interfacing to ADP or Paycomm)

Timesheet Employee Records

Timesheet Employee Register


Import Payroll Data-Pensoft

Import Payroll from Pensoft Overview

Pensoft is a stand alone payroll application which may be purchased through SedonaOffice. Once a Payroll has been completed in Pensoft, SedonaOffice offers the option of importing the payroll data into Journal Entries into SedonaOffice. This is an Add-On feature which your company must subscribe to in order to perform the import into SedonaOffice. Contact the SedonaOffice Sales department to purchase Pensoft or to activate this feature for your company - (440) 247-5602.

Once your company has purchased Pensoft, Pensoft Support will assist your company in setting up the application. There are some key elements that must be setup properly to be able to import payroll data files into SedonaOffice. These key elements will be described on the following pages.

Once Pensoft has been installed and setup and a Payroll file has been created in Pensoft, two process steps are required to create Journal Entries in SedonaOffice with the Pensoft data. The first step is to create the export file in Pensoft. The second step is to import the Pensoft export file into SedonaOffice. The export is performed from the Pensoft application and the Import is performed within SedonaOffice.

Topic links:

Pensoft Setup

Creating a Payroll Export File

Importing a Pensoft Export File into SedonaOffice

Page 1 2 3 4 5 6 Page 1


Pensoft Setup

Import Payroll from Pensoft Overview (continued)

Pensoft Setup

Employee Setup

When setting up Employee records, the Employee Number field must be set to a valid Category Code from SedonaOffice.

ss12002

Page 1 2 3 4 5 6 Page 2


Pensoft Setup p2

Import Payroll from Pensoft Overview (continued)

Pensoft Setup (continued)

Employee Setup

On the Department/Job Costing tab of the Employee record is a Job Costing section. There are three Job related code fields that may be setup for the purpose of being able to create and run Pensoft User Defined reports. These fields are not required or used in the SedonaOffice Payroll Import, however will be useful in reporting out of Pensoft.

ss12003

Page 1 2 3 4 5 6 Page 3


Pensoft Setup p3

Import Payroll from Pensoft Overview (continued)

Pensoft Setup (continued)

Export Setup

Setting up the Export is the most important element of setup. This is where General Ledger Account Numbers are setup for the export files. The G/L Account numbers entered in this setup of Pensoft must be valid G/L Account Numbers in SedonaOffice. There are three separate G/L setup sections within Pensoft; Payroll Data, Tax Deposit Data and Deduction Payment Data. Once the Payroll Data G/L Accounts have been entered and saved, the User will use the same process for the Tax Deposit and Deduction Payment Data areas.

1. Press the Export button from the Pensoft option buttons.

2. The Export Data form will be displayed. Select the Custom Export option from the list then press the Setup button to the right.

ss12004

Page 1 2 3 4 5 6 Page 4


Pensoft Setup p4

Import Payroll from Pensoft Overview (continued)

Pensoft Setup (continued)

Export Setup (continued)

3. The Export to Custom Export Setup form will be displayed. Press the Setup Accounts button to the right of the Include payroll data in the export option.

ss12005

Page 1 2 3 4 5 6 Page 5


Pensoft Setup p5

Import Payroll from Pensoft Overview (continued)

Pensoft Setup (continued)

Export Setup (continued)

4. On the setup form, enter the SedonaOffice G/L Account Number for each Payroll Data type listed. Once all account numbers have been entered, press the OK button. If there is a Payroll Data type not used by your company, enter 0000 in the Account field.

Perform the same steps for the Tax Deposit and Deduction Payment Data setup.

ss12006

Page 1 2 3 4 5 6 Page 6


Create Pensoft Export File

Create a Pensoft Export File

The creation of the payroll export file is performed from the Pensoft application. All setup within Pensoft must be completed prior to the creation of the export file. Refer to the topic Pensoft Setup for detailed instructions.

Follow the instructions below to create the export file.

Pensoft - Create Export File

1. From the Pensoft application select the Export button from the Pensoft option buttons.

2. The Export Data form will be displayed. Select the Custom Export option from the list then press the OK button to the right.

ss12010

Page 1 2 Page 1


Create Pensoft Export File p2

Create a Pensoft Export File (continued)

3. The Export to Custom Export form will be displayed. In the Export File field select the location of where the export file will be created. The file name must be payroll.dat.

Once the file location has been selected, press the Create File button in the upper right of the form. A report preview of the number of records exported will be displayed. Press the Close button on the report preview when finished.

The file is now ready to be imported into SedonaOffice.

ss12011

Page 1 2 Page 2


Import Pensoft File

Import Pensoft Payroll File

To import a previously created Pensoft data file into SedonaOffice, follow the instructions below.

1. Navigate to the Payroll module from the Main Application Menu and select the Import option.

2. The Import Payroll form will be displayed. At the lower right of the form in the Type field, select Pensoft from the drop-down list then press the [image] execute button to the right of the field.

3. The Windows File Explorer will be displayed. At the bottom of the form locate the saved Pensoft export file. Do not change the file type to the right of the file name. The file type must be Pen Soft Data. Once the file has been selected, press the Open button.

ss12012

Page 1 2 3 Page 1


Import Pensoft File p2

Import Pensoft Payroll File (continued)

4. The Raw Data and Posting Entry forms of the Import Payroll form will fill in with the data from the Pensoft file selected.

5. Select the Posting Entry form.

12000

Page 1 2 3 Page 2


Import Pensoft File p3

Import Pensoft Payroll File (continued)

6. At the bottom of the Posting Entry form select the Branch from the drop-down list. Press the Post button located at the lower right of the form.

12001

Once the posting process has completed, a confirmation message will be displayed; press OK on the message box.

12002

Page 1 2 3 Page 3


Import Ceridian/ADP File

Import Ceridian/ADP Payroll File

The process for importing a payroll file created in Ceridian into SedonaOffice is the same as the Pensoft import process with the exception in step number 2; select Ceridian or ADP as the file Type. Refer to the Import Pensoft File topic for instructions.


Payroll Timesheets Overview

Payroll Timesheets are typically used if your company is creating an export file for your entire company payroll to send to ADP or Paycomm payroll processing companies. Your company may use the Payroll Timesheets and not use the payroll export functionality.

This topic section will cover the setup required to use Payroll Timesheets, the creation of a Payroll Batch and the Posting of the Payroll Batch to the General Ledger.

Each Payroll Batch is for a specific Payroll period; employee data is loaded and a User will enter work dates, job numbers, etc. to build the payroll batch. The payroll batch contains just the earnings data for each employee. If your company is not using the ADP or Paycomm deductions import, your company will still need to create a Journal Entry for the payroll deductions for both the employee and employer contribution amounts.

Once a Payroll Batch has been completed, it is exported then posted to the General Ledger. The export process is optional. If entries are made into the payroll batch which contain a Job number, that labor cost will automatically post to the Job; this includes direct labor, indirect labor and sales commissions.

There is setup required in SedonaSetup prior to being able to use the Payroll Timesheets functionality. Refer to the Setup topic for instructions.

Timesheets Setup

Creating a Timesheet Batch

Entering Employee Timesheets into a Batch

Exporting a Timesheet Batch

Posting a Timesheet Batch

Timesheets Defined

Viewing Posted Timesheet Batches


Setup

Payroll Setup

There is setup required in SedonaSetup prior to being able to use the Payroll Timesheets functionality. Below is the list of SedonaSetup Tables and forms required. Follow the topic link of each item below for setup instructions.

Earnings Type

Payroll Setup

Employee - Payroll Form

Job Expense Type

Labor Tasks (optional)

Page 1 2 3 4 5 6 Page 1


Setup-Earnings Type

Payroll Setup (continued)

Earnings Type

The Earnings Type is a required field on each employee record contained in a Payroll Batch. The Earnings Types of Commissions, Overtime, Regular Pay and Salary are delivered with the SedonaOffice software and may not be modified. You may add additional Earnings Types to the list if needed, such as Holiday Pay, Sick Pay, etc.

If your company has purchased the export functionality and will be exporting a payroll file to one of the Payroll Companies supported by SedonaOffice, Earnings Types must be setup and mapped to with Payroll Company setup. A SedonaOffice support representative will assist you in this setup.

For each Earnings Type added, the User must select the GL Account, whether the earnings type is for Salaried employees, Hourly employees, or both, and select whether the earnings type is entered as hours or a dollar amount.

24326

Page 1 2 3 4 5 6 Page 2


Setup-Payroll Setup

Payroll Setup (continued)

Payroll Setup

All fields on this form need to be populated based on how your company processes payroll.

Company Code - If exporting a payroll file to a supported payroll company, enter your company code assign by your payroll provider. If your company is not using the export feature, enter 000.

Pay Frequency - Make a selection from the drop-down list; this is how frequently your employees are paid.

Next Pay Period Start - Enter the start date of the first pay period for which a payroll batch will be created.

Next Payroll Date - Enter the next date payroll checks will be issued.

Overtime Account - Select the G/L Account Number from the drop-down list for posting Overtime type pay. This field is required but only used if the User selects the Overtime Auto Generated (next field below).

Overtime Auto Generated - If your company wants the application to automatically generate overtime pay after a base number of hours has been reached for each employee, select this option. If this option is selected, a Base number of Hours must be entered.

24324

Page 1 2 3 4 5 6 Page 3


Setup-Employee Payroll

Payroll Setup (continued)

Employee - Payroll

All fields on the Payroll form of each employee record must be populated.

Branch - Select the Branch from the drop-down list.

Category - Select the Category from the drop-down list.

Payroll Account - Select the G/L Account to be used for posting the employees earnings.

Payroll File # - If using the Export Functionality, enter the Payroll File Number used with the payroll provider; typically this is the employee number.

Salary or Hourly - Select the option that applies to the employee.

Salary Employees - Enter the amount paid for each pay period.

Hourly Employees - Enter the hourly rate for work perform on Regular time. Enter the Overtime multiplier if applicable for the employee; if auto generating overtime (option on Payroll Setup) this factor will be used for the hourly rate if the employee exceeds the Base Hours (Payroll Setup) for a pay period.

ss12060

ss12060-1

Page 1 2 3 4 5 6 Page 4


Setup-Job Expense Type

Payroll Setup (continued)

Job Expense Type

The [Job] Expense Type is a required field on each employee record contained in a Payroll Batch. The Expense Types of Labor and Commissions are delivered with the SedonaOffice software and may not be modified. You may add additional Expense Types to the list if needed such as Travel, Project Management, etc.. When the Payroll Batch is posted, the Expense Type is saved as a part of the Journal Entry to the General Ledger. This field may be used for creating reports with the GL Query Builder or a third-party reporting application.

24232

Page 1 2 3 4 5 6 Page 5


Setup-Labor Tasks

Payroll Setup Labor Tasks

Payroll Setup (continued)

Labor Tasks

Labor Task is an optional field on each employee payroll record within a Payroll Batch. However, if on the Job Costing form, the Labor estimate has been broken down by Labor Task, the payroll records should also reflect which Labor Task was perform so the actual labor may be compared to the estimate. You may create as many labor tasks as needed.

24260

Page 1 2 3 4 5 6 Page 6


Creating a Timesheet Batch

Creating a Payroll Timesheet Batch

Timesheet Batch Creation

Prior to using Payroll Timesheets, the Employee setup information must be completed in SedonaSetup. Please refer to the Setup topic for instructions.

This topic covers a four-step process; Creating a Timesheet Batch, Entering the Employee Timesheets, Exporting a Timesheet Batch and Posting the Timesheet Batch to the General Ledger.

To create a new Payroll Timesheet Batch, follow the instructions below.

1. From the Main Application Menu navigate to Payroll and select the Timesheets menu option.

ss10751

Page 1 2 3 4 5 6 7 8 9 Page 1


Creating a Timesheet Batch p2

Creating a Payroll Timesheet Batch (continued)

Timesheet Batch Creation (continued)

2. The Batch List will be displayed. Press the New button located at the lower right of the form.

10040

3. The Batch Edit form will be displayed. Most of the fields will automatically be filled in based on your company Payroll setup. The un-populated data entry fields will be described on the next page.

10041

Page 1 2 3 4 5 6 7 8 9 Page 2


Creating a Timesheet Batch p3

Creating a Payroll Timesheet Batch (continued)

Timesheet Batch Creation (continued)

Posting Branch - Select the appropriate Branch from the drop-down list.

Account - Select the GL Account from the drop-down list; this will be the credit side of the payroll transaction when the batch is posted. The GL Account for the debit side of the transaction is retrieved from the employee records of the employees in the batch.

Preload Employees - Selecting this option will fill in all employees into the Payroll batch automatically. If this option is not selected, the User creating the payroll batch will need to manually add each employee to be paid into the batch.

Once all fields have been filled in, press the Save button located at the lower right of the form.

10041

Page 1 2 3 4 5 6 7 8 9 Page 3


Entering Employee Timesheets

Creating a Payroll Timesheet Batch (continued)

Entering Employee Timesheets

4. The User will be returned to the Batch List. To begin entering records, highlight the batch in the list then press the Open button or just double-click on the Batch within the Batch List.

5. The Payroll Timesheet form will be displayed. For detailed information on how to use this form please refer to the following topic link: Payroll Timesheets Defined .

Enter additional records for each employee working on Jobs and commissions being paid to salespersons for Jobs. Make any other necessary additions for Holiday Pay, Vacation Pay or Sick Pay according to your company payroll procedures. When finished press the Save button located at the lower right of the form.

ss12073

Page 1 2 3 4 5 6 7 8 9 Page 4


Exporting Timesheet Batch

Creating a Payroll Timesheet Batch (continued)

Exporting the Timesheet Batch

6. Once all records have been entered into the batch, and it is ready to post to the general ledger, the User will mark the batch as ready to post. From the Batch List, highlight the Payroll Batch line then press the Edit button located at the lower right of the form.

ss10754

Page 1 2 3 4 5 6 7 8 9 Page 5


Exporting Timesheet Batch p2

Creating a Payroll Timesheet Batch (continued)

Exporting the Timesheet Batch (continued)

7. The Batch Edit form will be displayed. Select the Ready to Post\Export checkbox then press the Save button located at the lower right of the form.

ss10755

8. The User will be returned to the Batch List. Highlight the Payroll Batch in the list then press the Open button or double-click on the Payroll Batch to open.

ss10755-1

Page 1 2 3 4 5 6 7 8 9 Page 6


Exporting Timesheet Batch p3

Creating a Payroll Timesheet Batch (continued)

Exporting the Timesheet Batch (continued)

9. The Payroll Timesheet batch will be displayed. If your company is creating an export payroll file to submit to ADP or Paycomm, the export will first be performed, then the batch will be posted to the general ledger. If your company is not generating the export file, skip this step and continue on to step 10.

Press the appropriate export file button; ADP or Paycomm. Once the export file has completed, the User will be returned to the Batch List; again open the Timesheet Batch.

ss10756

Page 1 2 3 4 5 6 7 8 9 Page 7


Posting a Timesheet Batch

Creating a Payroll Timesheet Batch (continued)

Posting the Timesheet Batch

10. To post the batch to the General Ledger, press the Post button located at the lower left of the form. A confirmation message will be displayed asking the User if they are ready to post to the General Ledger; press the Yes button to proceed with the posting process.

ss10757

10043

Page 1 2 3 4 5 6 7 8 9 Page 8


Creating a Timesheet Batch p9

Creating a Payroll Timesheet Batch (continued)

Once the Payroll Timesheet Batch has been posted, it will be removed from the Batch List. Timesheets entered which contained a Job number are now viewable from Job records.

ss10758

Page 1 2 3 4 5 6 7 8 9 Page 9


Viewing Posted Timesheet Batches

Viewing a Posted Timesheet Batch

Previously posted timesheet batches may be opened for viewing at any time. A posted batch may also be re-exported if needed.

To view a posted timesheet batch, follow the instructions below.

1. From the Main Application Menu navigate to Payroll and select the Timesheets menu option.

2. The Batch List will be displayed. Select the Show All option at the lower left of the form.

ss12086

ss12086-1

Page 1 2 Page 1


Viewing Posted Timesheet Batches p2

Viewing a Posted Timesheet Batch (continued)

3. To view the Timesheets withing a batch, highlight a batch in the list then press the Open button located at the lower right of the form or double-click on the batch within the list to open.

ss12087

The timesheet records will be displayed and are in view only mode; no changes are permitted to posted batches. The User may re-export the batch if needed by pressing either the ADP or Paycomm button at the lower left of the form.

ss12087-1

Page 1 2 Page 2


Timesheet Employee Records

The Timesheet Employee Records option from the General Ledger Module is used to view all payroll timesheets posted for an individual employee. Selecting this option displays the Employee List which divided into two sections; Selection and Filter fields and the Results Grid.

Selection/Filter Fields

The only required field in this section is an Employee Code.

Employee Code - Select the desired Employee Code from the drop-down list.

From & Thru Date - The User may specify a date range, just an end date, or no date range at all. If no date range is selected, all timesheet records ever posted for the Employee selected will be listed in the Grid Results.

Branch - The User may select a single branch from the drop-down list. If no branch is selected, all records for all branches will be displayed in the Grid Results.

Category - The User may select a single category from the drop-down list. If no category is selected, all records for all categories will be displayed in the Grid Results.

Earnings Type - The User may select a single earnings type from the drop-down list. If no earnings type is selected, all records for all earnings types will be displayed in the Grid Results.

12003

Page 1 2 Page 1


Timesheet Employee Records p2

Timesheet Employee Records (continued)

Grid Results

Once an Employee Code is selected and the Refresh button [image] is pressed, the Grid Results will fill in with the records for the employee based on any filters selected. The Grid Results may be re-sorted by clicking on any of the column header titles.

12003

Page 1 2 Page 2


Timesheet Employee Register

Payroll Timesheet Employee Register

Timesheet Employee Register

The Timesheet Employee Register option from the General Ledger Module is used to view the Journal Entries posted to the General Ledger for all timesheets for an individual employee. Selecting this option displays the Employee Register which divided into two sections; Selection and Filter fields and the Results Grid.

Selection/Filter Fields

The only required field in this section is an Employee.

Employee - Select the desired Employee from the drop-down list.

From & Thru Date - The User may specify a date range, just an end date, or no date range at all. If no date range is selected, all timesheet records ever posted for the Employee selected will be listed in the Grid Results.

Branch - The User may select a single branch from the drop-down list. If no branch is selected, all records for all branches will be displayed in the Grid Results.

Category - The User may select a single category from the drop-down list. If no category is selected, all records for all categories will be displayed in the Grid Results.

12004

Page 1 2 Page 1


Timesheet Employee Register p2

Payroll Timesheet Employee Register

Timesheet Employee Register (continued)

Grid Results

Once an Employee is selected and the Refresh button [image] is pressed, the Grid Results will fill in with the records for the employee based on any filters selected. The Grid Results may be re-sorted by clicking on any of the column header titles. Double-clicking on a record in the Grid Results will open the entire Journal Entry for viewing the debit and credit side of the transaction. This will include all timesheet records that were in the batch for the selected record.

12004

Page 1 2 Page 2


Sales Management Overview

Sales Management

Sales Management Overview

The Sales Management modules provides a tools for tracking sales leads and the dollars values that have been quoted by using Prospects and Opportunities.

The Prospect is the person or business to whom a Salesperson trying to sell a system or services. An Opportunity is what the Salesperson is trying to sell to a Prospect. Your company may have an unlimited number of Opportunity records for each Prospect record and track each one separately until closed or lost. If the salesperson is successful in closing the sale with the Prospect, the Prospect record may be turned into a Customer, Site and Job. The application also tracks lost business through the resolution of each Opportunity where the User may record the reason for losing the business and who the competition was for the quote.

Functionality is built in to be able to track significant steps in the sales cycle from beginning to end. The Prospect record also contains a Qualifications form where your company may capture information related to the Prospect. This form is completely user definable to meet individual company requirements.

If your company has purchased QuoteWerks or WeSuites quoting software, Prospects may be used to gather initial information about the Prospect within SedonaOffice, then push out the information to QuoteWerks or WeSuites to build the quote and present proposals to the Prospect. Once the sale is closed, the information from QuoteWerks or WeSuites is brought back into SedonaOffice to create the Customer, Site and Job records.

For information and instructions on how to use Prospects & Opportunities, follow the topic links below.

Prospect Flow Charts

Prospect Form Definitions

Qualifications Form Definitions

Contacts Form Definitions

Opportunity Definitions

Note Log Definitions

Documents Form Definitions

Prospect Queue Definitions

Opportunity Queue Definitions

How to Create a New Prospect

How to Create a New Opportunity

How to Send a Prospect Record to QuoteWerks

Closing an Opportunity and Creating a Customer/Job

Closing an Opportunity/Prospect-Lost Sale


SedonaSetup

Related Setup Tables

Below is a list of the setup tables and options impacting Sales Management. Refer to SedonaSetup in this help for details on each setup table and option listed below.

Competitors

Event Type

Lead Source

Quote Type

Resolutions

Sales Department

Sales Department Maintenance

Sales Items

Status

User Definable Fields / Tables


User Group Security

User Group Security Options

For a User to be able to use various options within the Sales Management module, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/QT security options section pertain to Sales Management.

Opportunities - Allows a User access to the Opportunities List. Will be able to create, edit and delete Opportunities.

Prospects - Allows a User access to the Prospect List. Will be able to create, edit and delete Prospects.

Master User - Allows the User to have access to the Prospect & Opportunity records of all salesperson; does not need to be setup with an employee type of SL (salesperson).


Prospect & Opportunity Flow Chart

Below is the typical data flow when using Prospects and Opportunities.

ss9004

Page 1 2 Page 1


Prospect Flow Chart w/QW

Prospect / QuoteWerks Flow Chart

Below is the typical data flow when using Prospects and either QuoteWerks or WeSuites.

ss9005

Page 1 2 Page 2


Prospects Overview

The Sales Management module provides a tools for tracking sales leads and the dollars values that have been quoted by using Prospects and Opportunities.

The Prospect is the person or business to whom a Salesperson trying to sell a system or services. A Prospect record is used to record basic information about the Prospect and contains other sub-forms available for tracking related information. These sub-forms are Qualifications, Contacts, Notes and Opportunities. The Prospect form and each of the sub-forms are defined within the topic links listed below.

Prospect Form Definitions

Qualifications Form Definitions

Contacts Form Definitions

Opportunities Form Definitions

Note Log Form Definitions

Documents Form Definitions

Creating a New Prospect

Creating a New Opportunity


Prospect Form Definitions

Definitions of the Prospect Form

The following pages will describe the layout and the data entry fields contained on the Prospect form. For detailed instructions on creating a new Prospect refer to the topic links found under Prospects Overview .

9000.1

Page 1 2 3 4 5 6 7 Page 1


Prospect Form Definitions page 2

Definitions of the Prospect Form (continued)

The Prospect form contains fields where data is manually typed in by the User and fields where a selection must be made from a drop-down list of choices. The choices that appear in the drop-down list are controlled by the values set up in SedonaSetup. There are function buttons located at the lower left of the Prospect form. These function buttons will be described after the data entry field definitions.

Prospect Form Data Entry Fields

Inactive - This option is used to inactivate a Prospect. Once a Prospect has been inactivated, it will disappear from the Prospect Queue. A Prospect may be reactivated at a later time if necessary.

Residential or Commercial - Select the appropriate radio button that applies to the Prospect. If the Commercial option is selected a field will be displayed to enter the name of the Company. This is a required field.

Company - If the Commercial radio button was selected, enter the name of the Company.

Name - For Residential type Prospects, enter the Last Name, First Name. If the Commercial type radio button was selected, enter the primary contact name for the company.

Address - Press the address button to enter the address of the Prospect. After entering the street address information, tab to the Zip Code field. Enter the Zip Code then press the tab key. The City and State will automatically fill in.

Status - Select the Prospect Status from the drop-down list. This describes where the Prospect is in the Sales cycle. This field is manually updated by a User as the Prospect moves through the sales cycle.

Source - Select the Lead Source from the drop-down list. This describes how the Prospect heard about your company.

Re-Flag - Selecting this option will open two additional fields on the Prospect form; As Of and Re-Flag Status. Marking a Prospect as a Re-flag will remove the Prospect from the Prospect Queue. The Prospect will return to the Prospect Queue on the date specified in the As Of field and the Prospect Status will be set to the Re-Flag Status selected. When a Prospect is set for Re-Flag, it is moved into a separate Re-Flag Prospect Queue.

This option is typically used if the Prospect is interested in a quote from your company but will not be ready for several weeks or months in the future.

Page 1 2 3 4 5 6 7 Page 2


Prospect Form Definitions page 3

Definitions of the Prospect Form (continued)

Prospect Form Data Entry Fields (continued)

Phone 1 - The primary telephone number for the Prospect.

Phone 2 - The secondary telephone number for the Prospect.

Mobile - The mobile telephone number for the Prospect.

Pager - The pager telephone number for the Prospect.

Fax - The fax telephone number for the Prospect.

Email - The email address for the Prospect. Entering an email address will make available other functions for the Prospect such as sending an email, creating a Vcard or scheduling an appointment through Microsoft Outlook.

Sales Department - Select the Sales Department to which the Prospect is being assigned.

Salesperson - Select the Salesperson being assigned to the Prospect from the drop-down list.

2nd Salesperson - If a second salesperson is also working on the Prospect, a second Salesperson may be selected from the drop-down list.

Next Follow Up - Enter a date indicating the next time the Prospect needs to be contacted.

Comments - This is a free-form text field to enter important information related to the Prospect. This field has a 256 character limit.

Page 1 2 3 4 5 6 7 Page 3


Prospect Form Definitions page 4

Definitions of the Prospect Form (continued)

Prospect Form Function Buttons

There are five function button located at the lower left of the Prospect form; these buttons have links to Microsoft Outlook and MS Word functionality. To be able to use any of these functions, the workstation must have Microsoft Outlook and MS Word installed.

Email Button - This option button is only available if an email address was entered on the Prospect form. Pressing this button will open the Prospect Email form. The User will enter information into the Subject line and the Summary text box. Selecting the option Add Summary to Email will add the typed information into the Outlook email to be sent to the Prospect. Any information entered into the Summary text box will automatically be saved to the Prospect Notes. After filling out this form, the User will press the Send button located at the lower right of the form; this will open a new Outlook Message form. The User may add additional information into the email, then send to the Prospect.

9001

ss9013

Page 1 2 3 4 5 6 7 Page 4


Prospect Form Definitions page 5

Definitions of the Prospect Form (continued)

Prospect Form Function Buttons (continued)

Mail Merge Button - Pressing this button will open the Windows File Explorer to locate a previously saved Mail Merge Template letter. Once a template letter is selected, it will fill in with information from the Prospect record, and then the letter may be printed. This option is typically used to send a "Thank you for your interest" letter to the Prospect.

vCalendar Button - If this button is pressed, MSOutlook will open to the new Appointment form. The appointment subject will fill in with the name of the Prospect, and any information typed into the Prospect Comments field will fill into the body of the appointment form. The User may schedule the appointment and save.

ss9014

Page 1 2 3 4 5 6 7 Page 5


Prospect Form Definitions page 6

Definitions of the Prospect Form (continued)

Prospect Form Function Buttons (continued)

Create vCard Button - Selecting the option button will open a new Outlook Contact form. Information entered into the Prospect form will automatically fill into many of the fields on the Outlook Contact form. Any information typed into the Prospect Comments field will fill into the Outlook Contact Notes field.

ss9015

Page 1 2 3 4 5 6 7 Page 6


Prospect Form Definitions page 7

Definitions of the Prospect Form (continued)

Prospect Form Function Buttons (continued)

Import Button - This function button is only available when creating a new Prospect. This option is used to import information from an Outlook Contact into the Prospect form. Pressing this button will open the Outlook Contacts form. The User will select a name from the contact list then press the Save button. Many of the fields from Outlook Contact information will automatically fill into the Prospect form.

9002

Apply Button - This button is used to save information. If a new Prospect is being entered and the User presses the Apply button before filling in all required fields, the User will be notified with a message box indicating which field information is missing.

Page 1 2 3 4 5 6 7 Page 7


Qualifications Form Definitions

Definitions of the Qualifications Form

The Qualifications form is displayed on the Prospect toolbar once the Prospect form has been saved. All data entry fields contained on the Qualifications form are User Defined. This means that your company determines which fields to be used and what description label for each filed will be displayed on the form. This form is used to gather additional information related to the Prospect that will assist the Salesperson when making the initial telephone call to the Prospect. The field labels are assigned in SedonaSetup. The use of this form is optional but highly recommended.

Below are examples of how to use some of the fields on the Qualifications form.

9003


Contacts Form Definitions

Definitions of the Contacts Form

The Contacts form is displayed on the Prospect toolbar once the Prospect form has been saved. The Contacts form is used to create a list of contacts relevant to the Prospect. The User may enter as many contact records as needed.

The Contacts form is comprised of data entry fields and function button located at the bottom of the form. These function buttons operate the same as the function buttons on the Prospect form. For definitions of each function button refer to the Prospect Form Definitions topic; pages 3 through 6.

All data entry fields contained on the Contacts form will be described below.

Name - Pressing the Name button will open the Contact Name form where the User will enter the name information for the contact being created or edited.

9004

Title - Enter the title for the Contact such as homeowner, manager etc. This field is optional.

Address - Press the address button to enter the address of the Contact. After entering the street address information, tab to the Zip Code field. Enter the Zip Code then press the tab key. The City and State will automatically fill in.

Email - The email address for the Contact. Entering an email address will make available other functions for the Contact such as sending an email, creating a Vcard or scheduling an appointment through Microsoft Outlook.

Page 1 2 Page 1


Contacts Form Definitions page 2

Definitions of the Contacts Form (continued)

Notes - This is a free-form text field to enter important information related to the Contact. This field has a 256 character limit.

Phone 1 - The primary telephone number for the Contact.

Phone 2 - The secondary telephone number for the Contact.

Mobile - The mobile telephone number for the Contact.

Pager - The pager telephone number for the Contact.

Fax - The fax telephone number for the Prospect.

Global Contact - This option is used to flag a contact so that it may be linked to a different Prospect record.

9005

Page 1 2 Page 2


Note Log Form Definitions

Definitions of the Note Log Form

The Note Log is used to track Events that have taken place with the Prospect throughout the sales cycle. SedonaOffice automatically tracks significant changes made to a Prospect or any Opportunities associated with the Prospect and enters records into the Note Log. Users have the ability to manually enter in events that may have taken place or will take place with the Prospect. Changes that are automatically written to the log are listed below.

· Any change made to the Status field on the Prospect or Opportunity

· A new Opportunity is created.

· The % to close field on the Opportunity is entered or changed.

· The Primary Salesperson is changed.

· A Secondary Salesperson is entered or changed.

· An email is sent using the Email function button.

· An appointment is scheduled using the function button.

· A VCard is created using the function button.

The Note Log is divided into two sections; the Upper section is a listing of all Events automatically recorded by SedonaOffice and Manual Events entered by Users. The lower section is used to enter a Manual Event for the Prospect. The data entry fields for a Manual Event are described on the next page.

Note: If your company is using the Opportunities feature within the Sales Management module and an Opportunity for a Prospect is converted into a Customer record, any manually entered notes (events) into the Prospect Note Log will be copied over to the new customer notes log.

9007

Page 1 2 Page 1


Note Log Form Definitions page 2

Definitions of the Note Log Form (continued)

Manual Event Data Entry Fields

To add a new Event, the User will begin by pressing the New function button located at the bottom of the Note Log form.

Event - Enter or select a date from the calendar on which the event occurred or will occur.

Event Type - Select the appropriate Event Type code from the drop-down list.

Notes - The User may enter up to 256 characters of text into the Notes field.

Once information has been entered, the User will press the Save function button located at the bottom of the Note Log form. The Manual Event will be displayed in the Events List.

9007

Page 1 2 Page 2


Documents Form Definitions

Definitions of the Documents Form

The Documents form is displayed on the Prospect toolbar once the Prospect form has been saved. Your company must be a subscriber to the add-on module SedonaDocs to be able to scan and attach or attach an existing document to a Prospect record.

Once the Prospect form has been saved, the User may press the Documents button on the Prospect Toolbar. To attach a document to the Prospect record, press the New button located at the lower right of the form then press Add or Scan button.

For detailed instruction on scanning and attaching or attaching an existing document to the Prospect, follow the links below.

Add Existing Document Scan New Document

9012


Create a New Prospect

To create a new Prospect follow the instructions listed below.

1. Navigate to the Sales Management/Prospect menu option from the Main Application menu.

2. The list of Prospects will be displayed. Press the New button located at the lower right of the Prospects List.

3. The New Prospect form will be displayed. The User will need to populate all required fields on the form before being able to save the record. Once all data entry has been completed, press the Apply button to save. For individual field definitions of the Prospect form, refer to the topic Prospect Form Definitions for additional information.

4. Once the Prospect form has been saved, the Prospect toolbar on the left will be populated with other function buttons for entering additional information about the Prospect. Follow the topic links below for data entry instruction for each Prospect toolbar option button.

Entering Qualification Information

Entering Contacts

Entering Opportunities

9000

Page 1 2 3 Page 1


Qualifications Data Entry

Entering Prospect Qualifications

Once a new Prospect has been saved, the Qualifications form will be available for data entry. This form is optional but highly recommended. For detailed information about the Qualifications form setup, refer to the topic Qualifications Form Definitions .

1. Once a Prospect record is open, press the Qualifications button from the Prospect toolbar.

ss9029

2. The Qualifications form will be displayed. Enter information and/or make selections from drop-down lists according to your company policy and procedures. When finished, press the Apply button located at the lower right of the form to save the information.

9003

Page 1 2 3 Page 2


Contacts Data Entry

Entering Prospect Contacts

Once a new Prospect has been saved, the Contacts form will be available for data entry. For detailed information about the Contacts data entry fields and options, refer to the topic Contacts Form Definitions .

1. Once a Prospect record is open, press the Contacts button from the Prospect toolbar.

ss9030

2. The Contacts form will be displayed. Press the New button located at the bottom of the form to begin entering a new Contact.

3. Enter information and/or make selections from drop-down lists according to your company policy and procedures. When finished, press the Save button located at the bottom of the form. The Contact saved will be added to the Contact List.

To enter additional Contact Names, repeat steps 2 and 3 until all Contacts have been entered.

9005

Page 1 2 3 Page 3


Prospect Queue Definitions

Definitions of the Prospects List

The Prospects List which is commonly referred to as the Prospect Queue, is a listing of all Prospects in process. As Prospects are sold or lost and inactivated, they drop off the list. Once a Prospect has been inactivated, it still remains in the database. Inactive Prospects may be viewed from the Prospects List by selecting the Show Inactive option.

The Prospects List contains columns of information in a grid with basic information related to each Prospect record, has selectable filters located at the top of the form and contains function buttons at the top of the form. The Filters are used to display a list of Prospects that meet the filter criteria selected. For example if only the Prospects created with a particular lead Source are to be viewed, the User will make a selection from the Sources filter. Only the Prospects with the lead Source selected will be displayed in the grid area.

A the lower right of the Prospects List is a count of how many Prospects are contained in the list currently being viewed.

Each column within the Prospect List, the Filter options and Function buttons will be described in this section.

ss9031

Page 1 2 3 4 Page 1


Prospect Queue Definitions page 2

Definitions of the Prospects List (continued)

Prospects List Filters

Each filter available is listed and described below.

Status - A Status is a required field on each Prospect record. The Status is designed to describe where the Prospect is in the Sales Cycle. The User may filter the Prospect list by selecting a single Status code from the drop-down list. The default is All Statuses. Your company creates the list of Statuses available for selection. Status codes are created and maintained in SedonaSetup.

Source - The Source is a required field on each Prospect record. The Source is designed to describe how the Prospect heard about your company. The User may filter the Prospect list by selecting a single Source code from the drop-down list. The default is All Sources. Your company creates the list of Sources available for selection. Source codes are created and maintained in SedonaSetup.

Sales Department - Each Salesperson is assigned to one or multiple Sales Departments. When a new Prospect is created this is a required field. Your company may have one or multiple Sales Departments. The User may filter the Prospect list by selecting a single Sales Department from the drop-down list. The default is All Sales Departments. Your company creates the list of Sales Departments available for selection. Sales Department codes are created and maintained in SedonaSetup.

Salesperson - Each Prospect is assigned to a Primary Salesperson and an optional 2nd Salesperson. This filter only works with the Primary Salesperson assigned to the Prospect. The User may filter the Prospect list by selecting a single Salesperson from the drop-down list. The default is All Salespeople. If the Sales Management setup limits the User to see only their own Prospect records, this filter is not used.

ss9032

Page 1 2 3 4 Page 2


Prospect Queue Definitions page 3

Definitions of the Prospects List (continued)

Prospects List Grid

The grid section of the Prospects List contains several columns of information; each column is described below.

Name - The name entered on the Prospect record is displayed in this column.

Company - This column is only displayed if the option at the lower left of the Prospect List, Show Company Name, is selected. If the Prospect was flagged as a Commercial Type, the name of the Company entered on the Prospect record will display in this column. This column will be blank for Residential Type Prospects.

Address 1 - This column displays the information entered into the Address Line 1 field of the Prospect record.

Phone 1 - This column displays the information entered into the Phone 1 field of the Prospect record.

Department - This column displays the Sales Department that was selected on the Prospect record.

Salesperson - This column displays the name of the Primary Salesperson entered on the Prospect record.

# Days - This column displays the number of Days Old of the Prospect record. The counter begins from the date the Prospect record was created. If an older Prospect record is reactivated, the counter continues from the date the Prospect was originally created; this cannot be modified.

Follow Up - This column displays the current Follow Up date entered on the Prospect record. If the Follow Up date is prior to today's date, the Prospect row will be displayed in a red font.

Status - This column displays the current Status of the Prospect record.

9008

Page 1 2 3 4 Page 3


Prospect Queue Definitions page 4

Definitions of the Prospects List (continued)

Prospects Function Buttons

The grid section of the Prospects List contains several columns of information; each column is described below.

Prospects - Pressing this button will display a list of all active Prospects. If any filters were selected, the Prospects displayed in the grid will be those that meet the filter criteria.

Contacts - Pressing this button will display a list of all active Contacts. If any filters were selected, the only the Contacts linked to the Prospects that meet the filter criteria will be displayed.

Re-flags - Pressing this button will display a list of all Prospects marked for Re-Flag. If any filters were selected, only the Prospects that meet the filter criteria will be displayed.

QuoteWerks - This will only be displayed if the QuoteWerks application is installed on the workstation. Pressing this button will launch the QuoteWerks application.

ss9035

Page 1 2 3 4 Page 4


Send a Prospect to QW

Send Prospect Information to QuoteWerks

Once a new Prospect has been created, the Name, Address and Phone information may be sent to the QuoteWerks application to prepare the quote and proposal for the Prospect. Follow the instructions listed below to send Prospect information to the QuoteWerks application.

1. Navigate to the Sales Management/Prospect menu option from the Main Application menu.

2. The list of Prospects will be displayed. Double-click on the Prospect record to be sent to QuoteWerks.

3. Once the Prospect record is open, press the QuoteWerks button from the Prospect toolbar on the left.

ss9035

Page 1 2 Page 1


Send a Prospect to QW page 2

Send Prospect Information to QuoteWerks (continued)

4. The QuoteWerks list will be displayed. Press the New button located at the lower right of the QuoteWerks form.

5. The QuoteWerks Login form will be displayed; enter the User Name and Password to login to the QuoteWerks application.

9011

6. The QuoteWerks application will open to a new Quote on the Documents Items tab. Navigate to the Sold To/Ship To tab.

7. The Name, address, telephone numbers, email address will automatically fill into the three Name/Address sections of the Sold To/Ship To form. The three Name/Address sections have a special purpose when importing back into SedonaOffice as a new Customer and Site. The System and Site sections should contain the Name/Address information of where equipment will be installed. The Customer section should contain the Bill To information.

8. The Salesperson will develop the quotation according to company policies and procedures.

9. Once the sale is closed, the Salesperson will open the Quote and mark it as an Order. While the Quote is open, from the Main Menu at the top of the QuoteWerks application select File/Convert to Order.

10. Once the Quote has been converted into an order, it will appear in the SedonaOffice Job/QuoteWerks Orders to Process List.

Page 1 2 Page 2


Opportunities Overview

The Sales Management module provides a tools for tracking sales leads and the dollars values that have been quoted by using Prospects and Opportunities.

An Opportunity is what the Salesperson is trying to sell to a Prospect. A User may create several Opportunity records for each Prospect record and track each one separately until sold or lost. If the salesperson is successful in closing the sale with the Prospect, the Opportunity/Prospect record may be turned into a Customer, Site and Job. The application also tracks lost business through the resolution of each Opportunity; the User may record the reason for losing the business and who the competition was for the opportunity.

Opportunities Form Definitions

Opportunity Queue Definitions

Creating a New Opportunity

Resolving an Opportunity-Sold

Resolving an Opportunity-Lost


Opportunities Form Definitions

Definitions of the Opportunity Form

The following pages will describe the layout and the data entry fields contained on the Opportunity form. For detailed instructions on creating a new Opportunity refer to the topic links found under Opportunities Overview .

Opportunities are used by SedonaOffice customers that have not purchased QuoteWerks or WeSuites. An Opportunity is summary information listing what has been quoted to the Prospect. Detailed quotes and proposal submitted to the Prospect are created outside of the SedonaOffice application.

The Opportunity form is divided into three major sections; the Opportunity List, Opportunity Information and Sales Items. Each of these sections are described below. At the bottom of the Opportunity form are several function buttons; these will be described after the Sales Items section.

Opportunity List

An Opportunity is comprised of two two of elements; the Opportunity Information and Sales Items. Once an Opportunity is saved, it will appear in the Opportunity List.

Opportunity Information

The Opportunity Information section describes the Site of where equipment will be installed or will services will be delivered along with other information related to what is being quoted to the Prospect.

Sales Items

The Sales Items lists what is being quoted to the Prospect; the type of System to be installed and/or the type of Services to be delivered. The Sales Items section does not detail the individual parts used in the installation of a System. Detailed quotes are created outside of the SedonaOffice application.

9006

Page 1 2 3 4 Page 1


Opportunities Form Definitions page 4

Definitions of the Opportunity Form (continued)

Opportunity Function Buttons

At the bottom of the Opportunity form are several function buttons; each of these buttons will be described below.

Resolve - Depending on whether the sale was closed or lost, this function button is used to either turn the Prospect/Opportunity into a Customer or to close and inactivate the Opportunity and Prospect.

Save - This button is used to save the information of a new or edited Opportunity.

New - Pressing this button will clear the Opportunity fields to begin entering information for a new Opportunity.

Remove - This button is used to Remove (delete permanently) an Opportunity record.

ss9054

Page 1 2 3 4 Page 4


Create a New Opportunity

Once a new Prospect has been saved, the Opportunity form will be available for data entry. For detailed information about the Opportunity data entry fields and options, refer to the topic Opportunities Form Definitions .

To create a new Opportunity follow the instructions listed below.

1. Once a Prospect record is open, press the Opportunities button from the Prospect toolbar.

ss9055

2. The Opportunities form will be displayed. Press the New button located at the bottom of the form to begin entering a new Opportunity record.

3. Enter information and/or make selections from drop-down lists according to your company policy and procedures. When finished, press the Save button located at the bottom of the form. The Opportunity saved will be added to the Opportunity List.

To enter additional Opportunities, repeat steps 2 and 3.

9006


Resolve Opportunity-Sold

Resolving a Sold Opportunity

Once the salesperson was successful in closing the sale with the Prospect, the Opportunity/Prospect record will be turned into a Customer, Site and Job by "Resolving" the Opportunity.

Follow the instructions below to Resolve an Opportunity and create the Customer/Site and Job.

1. Navigate to the Sales Management/Prospect menu option from the Main Application menu.

2. Open the Prospect record containing the Opportunity that will be resolved.

3. Once a Prospect record is open, press the Opportunities button from the Prospect toolbar.

4. Highlight the Opportunity to be resolved in the upper section of the Opportunity form.

5. Press the Resolve button located at the lower left of the Opportunity form.

ss9056

Page 1 2 3 4 Page 1


Resolve Opportunity-Sold page 2

Resolving a Sold Opportunity (continued)

6. The Opportunity Resolution form will be displayed. Select the Resolution code from the drop-down list.

7. The Resolution Date will default to today's date; this field is used to record the date the sale was closed. The User may override the defaulted date if necessary.

8. If the salesperson was competing against another company for the business, select the Competition code from the drop-down list. If there was no competition or the competitor is unknown, your company should setup codes for these purposes to be available for selection.

9. Close Opportunity - select this option. This will inactivate the Opportunity so that is will no longer appear in the Opportunity Queue.

10. Inactivate Prospect - If there are no other Opportunities to be resolved, select this option.

11. Create Customer - If the Opportunity is for an existing customer, do not select this option. At this point the User will press the Save button. If the Opportunity is for a new Site and or System installation, the User will open the existing Customer record, add a new Site & System then create the Job.

If the Opportunity is not for an existing customer, select this option and continue on to step 12.

9008

Page 1 2 3 4 Page 2


Resolve Opportunity-Sold page 3

Resolving a Sold Opportunity (continued)

12. Create Job - select this option if a new Job will be created to install equipment or a Job will be created for activating recurring services.

13. Once all options have been selected, press the Save button.

14. The New Customer Setup form will be displayed. Many of the data entry fields will be automatically be filled in with information from the Prospect and Opportunity record. Fill in additional information on the Customer Information form then advance to the Site Information form and fill out the necessary information. When finished with the Customer and Site setup information, press the Save button. The User will be presented with a confirmation message asking if you are ready to save the new customer; press the Yes button to proceed.

ss9058

Page 1 2 3 4 Page 3


Resolve Opportunity-Sold page 4

Resolving a Sold Opportunity (continued)

15. Once the Customer & Site information has been saved, the New Job form will be displayed with the Work Order data entry form.

16. The User must make selections for the required fields on the Work Order form. Required fields are: Job Type, Install Company and Sold Date. When finished entering data, press the Apply button to save.

17. The Job System form will be displayed. The only required field on this form is the System Type, which is defaulted in from the Opportunity record. When finished entering data, press the Apply button to save.

Once the Job System form has been saved, the Job toolbar on the left will fill in with additional Job function buttons. The Install Charges and Recurring Charges are automatically brought in from the Opportunity record.

The remainder of data entry is typically done by a staff members from accounting and operations.

Page 1 2 3 4 Page 4


Resolve Opportunity-Lost Sale

Resolving a Lost Opportunity

If the salesperson was not successful in closing the sale with the Prospect, the Opportunity/Prospect record should be resolved so that it will be removed from the Prospect Queue and Opportunity Queue. If the Prospect returns in the future, the Prospect may be retrieved and reactivated.

Follow the instructions below to Resolve an Opportunity and Inactivate.

1. Navigate to the Sales Management/Prospect menu option from the Main Application menu.

2. Open the Prospect record containing the Opportunity that will be resolved.

3. Once a Prospect record is open, press the Opportunities button from the Prospect toolbar.

4. Highlight the Opportunity to be resolved in the upper section of the Opportunity form.

5. Press the Resolve button located at the lower left of the Opportunity form.

ss9056

Page 1 2 Page 1


Resolve Opportunity-Lost Sale page 2

Resolving a Lost Opportunity (continued)

6. The Opportunity Resolution form will be displayed. Select the Resolution code from the drop-down list.

7. The Resolution Date will default to today's date; this field is used to record the date the opportunity was lost. The User may override the defaulted date if necessary.

8. If the salesperson was competing against another company for the business, select the Competition code from the drop-down list. If there was no competition or the competitor is unknown, your company should setup codes for these purposes to be available for selection.

9. Close Opportunity - select this option. This will inactivate the Opportunity so that is will no longer appear in the Opportunity Queue.

10. Inactivate Prospect - If there are no other Opportunities to be resolved, select this option.

11. Press the Save button.

9008

Page 1 2 Page 2


Opportunity Queue Definitions

Definitions of the Opportunity List

The Opportunity List which is commonly referred to as the Opportunity Queue, is a listing of all Opportunities in process. As Opportunities are sold or lost and inactivated, they drop off the list. Once a Prospect/Opportunity has been inactivated, it still remains in the database. Inactive Opportunities may be viewed by selecting the Show Closed option on the Opportunity List form.

The Opportunity List contains columns of information in a grid with basic information related to each Opportunity record and has selectable filters located at the top of the form. The Filters are used to display a list of Opportunities that meet the filter criteria selected. For example if only the Opportunities created with a particular lead Source are to be viewed, the User will make a selection from the Sources filter. Only the Opportunity records with the lead Source selected will be displayed in the grid area.

A the lower right of the Opportunity List is a total of Items and RMR; these totals reflect all Items for all Opportunities displayed in the grid.

Each column within the Opportunity List and Filter options will be described in this section.

9010

Page 1 2 3 Page 1


Opportunity Queue Definitions page 2

Definitions of the Opportunity List (continued)

Opportunity List Filters

Each filter available is listed and described below.

Sales Department - Each Salesperson is assigned to one or multiple Sales Departments. When a new Prospect is created this is a required field. Your company may have one or multiple Sales Departments. The User may filter the Opportunity list by selecting a single Sales Department from the drop-down list. The default is All Sales Departments. Your company creates the list of Sales Departments available for selection. Sales Department codes are created and maintained in SedonaSetup.

Salesperson - Each Prospect is assigned to a Primary Salesperson and an optional 2nd Salesperson. This filter only works with the Primary Salesperson assigned to the Prospect. The User may filter the Opportunity list by selecting a single Salesperson from the drop-down list. The default is All Salespeople.

Status - A Status is a required field on each Opportunity record. The Status is designed to describe where the Opportunity is in the Sales Cycle. The User may filter the Opportunity list by selecting a single Status code from the drop-down list. The default is All Statuses. Your company creates the list of Statuses available for selection. Status codes are created and maintained in SedonaSetup.

Source - The Source is a required field on each Opportunity record. The Source is designed to describe how the Prospect heard about your company. The User may filter the Opportunity list by selecting a single Source code from the drop-down list. The default is All Sources. Your company creates the list of Sources available for selection. Source codes are created and maintained in SedonaSetup.

Date Range - There are two date field filters provided to search for Opportunity records created within a date range. The first date field is used as the from date and the second date field is used as the to date.

ss9071

Page 1 2 3 Page 2


Opportunity Queue Definitions page 3

Definitions of the Opportunity List (continued)

Opportunity List Grid

The grid section of the Opportunity List contains several columns of information; each column is described below.

Title - The titled entered for the Opportunity is displayed in this column.

Name - The Name entered on the Opportunity record is displayed in this column.

Entered - This column will display the date on which the Opportunity record was created.

Follow Up - This column displays the current Follow Up date entered on the Opportunity record. If the Follow Up date is prior to today's date, the Opportunity row will be displayed in a red font.

Status - This column displays the current Status assigned to the Opportunity record. This field is manually updated on the Opportunity record as the sales cycle progresses.

% to Close - This column displays the current % to Close assigned to the Opportunity. This field is manually updated by a User on the Opportunity record as circumstances change.

Est Close - The current estimated sale closing date entered on the Opportunity is displayed.

System Type - The type of System assigned to the Opportunity is displayed.

Quote Type - The Quote Type assigned to the Opportunity is displayed.

Item Total - This column displays the total of all non-recurring type Sales Items entered on the Opportunity record.

RMR Total - This column displays the total of all recurring type Sales Items entered on the Opportunity record. The total amount always displays the monthly amount even if a different billing cycle is selected on the Sales Item line.

9010

Page 1 2 3 Page 3


Service Overview

Service

Service Overview

The Service module is designed to track the income and expenses associated with servicing your customer’s installed systems and to compile a service history for the life of the System. The service module is divided into four groups; regular Service Tickets, Inspection Tickets, Vendor Service Tickets and Vendor Inspection Tickets(tickets with Subcontractors). Each group is maintained and accessed from separate Ticket queues. Regular Service Tickets are manually created as needed and Inspection Tickets are created in bulk usually for a one month period of time. Service and Inspection tickets are created for a “System” not for a customer or site. All history of service is saved with the System record. Refer to the diagram on the following page which illustrates the typical Service Ticket process flow.

For both Service and Inspection Tickets, the SedonaOffice application is designed to automate the invoicing process. SedonaOffice will automatically calculate billable parts, labor and other charges for the service ticket once a resolution code has been selected. The resolution code selected must have the billable flag set to be able to override Warranty and Service Levels if needed. Items that are considered billable to the customer, is dependent on several factors. The application first looks at the Warranty date assigned to the System; evaluates whether the warranty is still in effect and what types of charges are covered by the Warranty if still within the warranty period. If the warranty has expired, the application then looks at the Service Level assigned to the System, and which types of charges are covered by the Service Level. Users have the option of overriding either the Warranty or the Service Level if the customer is to be invoiced due to unusual circumstances such as damage caused by the customer.

The Service module also offers the option of job costing parts and labor for each service ticket. Your company may setup the service module to expense parts and labor immediately or use WIP (work in process) G/L accounts. For more information on how to use the Service Ticket Job Costing, refer to the setup topic link below.

Service Job Costing Setup

For additional topics related to Service and Inspections follow the topic links on the following page.


Service Overview page 2

Service

Service Overview - Topic Links

Service Tickets Overview

Service Process Flow Chart

How Service Ticket Charges are Determined

Service Job Costing Setup

Service Ticket Status Codes

The Service Ticket Queue

Service Ticket Queue Functions

Service Ticket Form Definitions

Custom Fields Form Definitions

Tech Appt Form Definitions

Billing Form Definitions

Field Notes Form Definitions

Parts Form Definitions

Labor Form Definitions

Other Form Definitions

Equipment List Form Definitions

History Form Definitions

PO Form Definitions

Log Form Definitions

Journal Form Definitions

Service Tickets

Creating & Processing a Service Ticket

Inspection Tickets

Inspections Overview

Inspections Setup

Generating Inspection Tickets

Inspection Ticket Definitions

Processing Inspection Tickets

Inspection Ticket Queues

Vendor Tickets

Vendor Service Tickets Overview

Vendor Inspection Ticket Definitions

Creating & Processing Vendor Service Tickets


SedonaSetup

Related Setup Tables

Below is a list of the setup tables and options impacting Service and Inspections. Refer to SedonaSetup in this help for details on each setup table and option listed below.

Custom Fields Setup (Service) Technicians

Custom Fields Table 1 through Table 4 (Service) Warranty Types

Default Labor Rates Warehouses

Holidays Chart of Accounts

Panel Types Branch

Problem Codes Invoice Items

Resolution Codes Tax Groups

Routes Tax Tables

Scheduling and Appointments Job Expense Types

Service Companies Inventory Setup

Service Levels Parts

Service Ticket Message Vendors

Setup Defaults (Service)


User Group Security

User Group Security Options

For a User to be able to use various options within the Service module, certain security privileges must be granted to the User through the User Group Security options within SedonaSetup. The following User Group Security options located within Application Access/SV security options section pertain to Service and Inspections.

Appointment Summary – Allows the User access to the Appointment scheduling board for service tickets; the User may perform all functions including scheduling, re-scheduling, deleting appointments.

Inspections – Allows the User to generate Inspection tickets.

Print Service Tickets – Allows the User access to print Service Tickets in bulk.

Service Ticket Queue – Allows the User access to all Service Ticket listings; Service Tickets, Inspection Tickets, Vendor Service Tickets, Vendor Inspection Tickets.

Technician Absence – Allow the User to block out times and/or dates on the Appointment Summary during which a technician is not available to be scheduled for work.

Custom Fields (Service) – Allows the User access to Custom Fields form on the Service Ticket Record. The User may make selections, modify or remove saved data.

Edit Field Notes – Ability to make changes to Field Notes previously saved. This option should only be assigned to Management level User Groups.

Delete Field Notes – Ability to delete a field note entered on a Service Ticket. This option should only be assigned to Management level User Groups.

Delete Tickets – Ability to delete a service ticket. It is highly recommend never to delete a Service Ticket; once a ticket has been deleted it is gone forever. Rather than delete, create a Resolution code of Void, assign this code to the ticket then close the ticket.

Service Documents – Ability to view/attach documents on a Service Ticket. SedonaDocs must be purchased to use this feature.

Journal – Access to the Journal tab of a Service Ticket. The Journal contains a listing of all income and expense transactions recorded to the Ticket. Users without this permission will not see the Journal tab on a Service Ticket.

Invoicing(AR) - Allows the User to create a Service Invoice.


Service Flow Chart

Service Ticket Flow Chart

Below is the typical flow when processing Service Tickets.

ss8004


Service Ticket Overview

The Service Ticket is comprised of several forms, some of which require data entry and some that are display only and contain information related to the Service Ticket. Each form on the Service Ticket will be described in this section.

Follow the topic links below for definitions of each form which comprises the Service Ticket.

Ticket Parts PO

Custom Fields Labor Log

Tech Appt Other Journal

Billing Equip List

Field Notes History

8000


How Service Ticket Charges are Determined

Once a Resolution Code is selected on the Service Ticket, the application goes through a series of checks to determine what charges will automatically be calculated to invoice the customer. If a System is within the Warranty period, the user has the option of overriding the Warranty and the Service Level, and may invoice the customer for charges.

Systems Under Warranty

For Systems that are covered by the Warranty period of time, the following evaluations are made by the application.

Is the Resolution Code Billable?

No - Charges will not be calculated, and the Service Ticket is ready to be closed.

Yes – Is the System within the Warranty Period?

Evaluate the Warranty Setup assigned to the System

Are Parts covered by the Warranty?

No – parts will be calculated on the invoice based on the default Service Price in the part setup.

Yes – parts will not be charged on the invoice.

Is Labor covered by the Warranty?

No – Labor charges will be calculated on the invoice based on the total Technician on-site time multiplied by the rate contained on the Service Ticket Service Level.

Yes – Labor charges will not be charged on the invoice.

Are Other Charges covered by the Warranty?

No – User may manually enter Other charges into the Service Ticket which will appear on the invoice.

Yes – No Other charges may be entered on the Service Ticket.

Page 1 2 Page 1


How Service Ticket Charges are Determined page 2

How Service Ticket Charges are Determined (continued)

Systems Out Of Warranty

For Systems where the Warranty period has expired, the following evaluations are made by the application.

Is the Resolution Code Billable?

No - Charges will not be calculated, and the Service Ticket is ready to be closed.

Yes – The application will evaluate the Service Level rules.

Evaluate the Service Ticket Service Level setup

Are Parts covered by the Service Level?

No – parts will be calculated on the invoice based on the default Service Price in the part setup.

Yes – parts will not be charged on the invoice.

Is Labor covered by the Service Level?

No – Labor charges will be calculated on the invoice based on the total Technician on-site time (less any minutes entered on the Service Level “After the first X minutes” field) times the rate contained on the Service Ticket Service Level.

Yes – Labor charges will not be charged on the invoice.

Are Other Charges covered by the Service Level?

No – User may manually enter Other charges into the Service Ticket which will appear on the invoice.

Yes – No Other charges may be entered on the Service Ticket.

Does the Service Level contain a Trip Charge?

No – No Trip Charge is calculated for the invoice.

Yes – The Trip Charge amount and Item Code will appear on the invoice.

Page 1 2 Page 2


Service Job Costing Setup

Service Job Costing Overview

The SedonaOffice application offers the option of job costing expenses incurred on Service and Inspections tickets for Labor and Materials. If these options are selected in SedonaSetup, your company may view the profitability of each Ticket. If posting expenses to tickets your company has the option of using WIP (work in process) accounts or posting the expense as it occurs.

Below and on the next page are diagrams describing how costs for labor and materials are posted to tickets using WIP accounts or expensing immediately.

ss8010

Page 1 2 Page 1


Service Job Costing Setup page 2

ss8011

Page 1 2 Page 2


Ticket Form Defined page 1

Ticket Form Definitions

When a new Service Ticket is created, the Ticket form is the first data entry form that must be filled out to be able to save the ticket. This form is comprised of selection fields, free-form text fields, and informational fields. Each Selection Field displays an arrow to the right of the field; the User will press this arrow to reveal a list of choices from which to select. In the Free-Form Text Fields the User may type in any pertinent information as long as it does not exceed the character limit for the field. The Informational Fields are displayed in a blue font; there is often more information contained in the field than there is room to display on the Ticket form. The User may double-click on the blue text to display the entire content of the field information.

Each field on the Ticket form will be described below.

Contact - This is a Selection Type field; a Contact Name is selected from the drop-down list. The User may manually type in the Name of the person calling for service if the name is not on the Contact list. A new Contact may be created on the fly by pressing the Contacts button [image] to the right of the Contact field.

Phone - If a contact was selected in the Contact field, the phone number will automatically default into this field. The User may type in a different phone number if necessary.

System Acct - This is an Informational Field which displays the System Account Number (central station account).

System Type - This is an Informational Field which displays the System Type.

Page 1 2 3 4 Page 1


Ticket Form Defined page 2

Ticket Form Definitions (continued)

Panel Type - This is an Informational Field which displays the Panel Type. If a panel type was not entered on the System record this field will be blank.

Panel Location - This is an Informational Field which displays the location of the installed Panel. If a panel location was not entered on the System record this field will be blank.

Next Inspection - This is an Informational Field. If periodic inspections have been setup for the System, the next inspection due date will be displayed.

Site Phone - This is an Informational Field. The Site 1 Phone Number is displayed in this field.

Map Code - This is an Informational Field. This field will display information entered into the Map Code field on the Site record.

Cross Street - This is an Informational Field. This field will display information entered into the Cross Street field on the Site record.

Warranty - This is an Informational Field. The Warranty Code assigned to the System will be displayed in this field.

Warranty Start - This is an Informational Field. The date the System Warranty began will be displayed in this field.

Memo - This is an Informational Field. This field will display information entered into the Memo field on the System record.

Page 1 2 3 4 Page 2


Ticket Form Defined page 3

Ticket Form Definitions (continued)

Comments - This is an Informational Field. This field will display information entered into the Comments field on the Site record.

Notes - This is an Informational Field. This field will display information entered into the Notes field on the Site record.

Service Company - This is a Selection Type field; the Service Company defaults from the System record. The Service Company may be overridden if necessary by making a selection from the drop-down list or pressing the lookup button to the right of this field.

Svc Level - This is a Selection Type field; the Service Level defaults from the System record. The Service Level may be overridden if necessary by making a selection from the drop-down.

Problem Code - This is a Selection Type field; the User must make a Problem Code selection. This is the only required field on the Ticket form (other than PO Required field).

Secondary Problem - This is a Selection Type field; this is an optional field. If this field is grayed-out, your company has not set up Secondary Problem Codes.

Expertise Level - This is a Selection Type field; the Expertise Level will default to the value assigned to the Problem Code selected. The User may override if necessary.

Priority - This is a Selection Type field; the Priority will default to the value assigned to the Problem Code selected. The User may override if necessary.

Page 1 2 3 4 Page 3


Ticket Form Defined page 4

Ticket Form Definitions (continued)

Est Length - This is a Free-Form field; the Estimated Length of Time (in minutes) will default to the value assigned to the Problem Code selected. The User may override if necessary. The User must type in a value in a multiple of the Appointment Summary. If the Appointment Summary time slots is set up for 60 minute increments, the User may enter 60, 120, 180 minutes etc.

Customer Comments - This is a Free-Form Text field; the User will type in why the customer is calling for service. This field is limited to 256 characters. If a longer comments needs to be entered, the User will enter a Field Note with the additional information.

Tech - This is a Selection Type field; The User does not need to make a selection in this field. When a Technician appointment is created, the name of the scheduled Technician will display in this field.

PO Number - This is a Free-Form Text field; if the customer provides a purchase order number for billing purposes, that number is entered into this field and will print on the customer invoice. If the System record is flagged for PO Required, this field will be highlighted in yellow; the Service Ticket may not be saved until a PO number is entered into this field.

GL Category - This is a Selection Type field; this field will default to the Category assigned in Service Company for the ticket.

Resolution - This is a Free-Form Text field; once a service call has been completed, the User will select a Resolution Code to describe how the problem was corrected. A Ticket cannot be invoiced until a Resolution Code has been selected and saved to the ticket.

Page 1 2 3 4 Page 4


Custom Fields Form Defined

Custom Fields Form Definitions

The data entry fields that are displayed on the Custom Fields form are designed by your company. If this form is grayed-out, this indicates your company is not currently using this form. If one of the fields on this form is required, that field will be highlighted in yellow and an entry is required into that field to be able to save the Ticket.

8001


Tech Appt Form Defined

Tech Appt (Technician Appointment) Form Definitions

The Tech Appt form serves multiple purposes. From this form the following functions may be performed:

Schedule Technician Appointments - Appointments are schedule by pressing the New button located at the lower right of the form.

Edit Technician Appointments - Appointments may be edited by highlighting an appointment then pressing the Edit button located at the lower right of the form or by double-clicking on a listed appointment.

Delete Technician Appointments - An appointment may be deleted by highlighting the appointment then pressing the Delete button located at the lower right of the form. Only Appointments that have not been dispatch may be deleted. If dispatch times have been entered and the User needs to delete the appointment, the appointment must first be edited to remove any dispatch times.

Enter Technician Dispatch Times - Technicians may be dispatch in real time or at a later time by highlighting an appointment, right-clicking and selecting the desired dispatching option.

Send a Text Message to the Technician - When the Send Text Message button is pressed, Ticket information is sent to the text address set up on the Technician record within SedonaSetup.

View Scheduled and Completed Technician Appointments

8002


Billing Form Defined

Billing Form Definitions

The Billing form is grayed-out until a billable resolution code has been selected on the Ticket form. The Billing form displays the charges automatically calculated by the application. Charges are calculated based upon the System Warranty Start Date, the System Warranty Code, and the Service Ticket Service Level.

Once a billable type Resolution Code is selected on the Service Ticket, the application goes through a series of checks to determine what charges will automatically be calculated to invoice the customer. If a System is within the Warranty period, the user has the option of overriding the Warranty and the Service Level, and may invoice the customer for charges. For more information on the automated process of determining how a Service Ticket will be invoiced, please refer to the topic link below.

If a non-billable type Resolution Code is selected, no charges will be calculated and the billing override options are not available for selection.

How Service Ticket Charges are Determined

The Billing form is divided into three sections; Billing Overrides, Invoice and Ticket Charges. Each of these Billing form section will be defined on the following pages.

Billing Overrides Invoice Ticket Charges

8003

Page 1 2 3 4 Page 1


Billing Form Defined-Billing Overrides Section

Billing Form Definitions (continued)

Billing Overrides

The Billing Overrides section allows a User to override the automatically calculated charges for the Service Ticket.

Override Warranty

Systems Under Warranty: If the System is still covered by the warranty, the User may select the Override Warranty option which will cause the application to calculate charges based on the setup of the Service Level assigned to the Service Ticket.

Override Service Level

Systems Under Warranty: If the System is under warranty and needs to invoice the customer for charges normally covered by the Service Level assigned to the Service Ticket, the User will select the Override Warranty option and the Override Service Level option and then will be able to manually change billing rates for Parts, Labor and Other charges.

Systems out of Warranty: If the System is out of warranty and the User needs to invoice the customer for charges covered by the Service Level assigned to the Service Ticket, selecting the Override Service Level option will allow the User to manually change billing rates for Parts, Labor and Other charges.

ss8041

Page 1 2 3 4 Page 2


Billing Form Defined-Invoice Section

Billing Form Definitions (continued)

Invoice

The Invoice section is used to enter information and select options that will be used on the customer invoice.

Contact - The User may make a selection from the drop-down list or manually type in information into this field. Anything entered into this field will print on the customer invoice on the first line of the [Bill] To: area of the invoice.

Inv Date - The invoice date will default to today's date, however this may be changed to any date in an open accounting period.

Add Resolution Note to Invoice - If this option is selected, the field note that was flagged as the ticket resolution note will print in the Memo field of the invoice.

Close Ticket After Invoicing - If this option is selected, after pressing the Create Invoice button and the User selects the option of Yes to generate the invoice, a message will be displayed confirming the User wants to close out the service ticket.

Create Invoice - Pressing this button will create the service invoice. If this button is grayed-out, either there are no billable charges on the ticket or the User does not have permission to create invoices.

ss8042

Page 1 2 3 4 Page 3


Billing Form Defined -Ticket Charges Section

Billing Form Definitions (continued)

Ticket Charges

The Ticket Charges section summarizes the amounts calculated for Parts, Labor, and Other Charges which are billable. If sales tax is applicable, these amounts will be displayed in the corresponding charge line. Sales Tax is determined by the rules assigned to the Tax Group of the Site linked to the Service Ticket. Once an invoice is created, the User has the option of changing the Tax Group for the Service Invoice if necessary. If the Tax Group is changed on the invoice, sales tax will recalculate according to the rules of the selected Tax Group. User permissions are required to edit a saved invoice.

Total Parts - The amount displayed is the total billable amount for any parts listed on the Parts form of the Service Ticket. If Parts are taxable, an amount will be displayed in the Tax column.

Total Labor - The amount displayed is the total billable labor calculated on the Labor form of the Service Ticket. The Labor form totals the Regular Labor, Overtime Labor and Holiday Labor. If a trip charge is included and is using a Labor Type Invoice Item Code for the trip charge, this amount will be included in the Labor amount. If labor type charges are taxable, an amount will be displayed in the Tax column.

Total Other - The amount displayed is the total billable Other charges calculated on the Other form of the Service Ticket. Other charges are manually entered or may be defaulted from a Service Level. If any of the Other charges are taxable, an amount will be displayed in the Tax column.

Sub Total - The amount displayed is the total of all Parts, Labor and Other charges.

Total - The amount displayed is the total of all Parts, Labor, Other charges and Tax.

ss8043

Page 1 2 3 4 Page 4


Field Notes Defined

Field Notes Form Definitions

The Field Notes form is used to enter information pertinent to the Service Ticket. This form is divided into two tiers; the upper tier displays previously saved Field Notes and the lower tier is used to enter a new Field Note.

As notes are saved to the Service Ticket, the number in parenthesis behind the Field Notes label will be incremented by 1. This alerts the User that there are notes on the ticket without having to navigate to the Field Notes form to see if there are any notes entered.

When entering a new Field Note, there are two options available from which to select; Access Level and Resolution Note. Both of these options will be described below. Each field note is an alpha-numeric field that may contain up to 1,024 characters.

Access Level

The Access Level determines which Users will be able to view the note once it is saved. This access level is tied to the User Group Access Level in SedonaSetup User Group Security. If the note is save with an access level 1, then all Users assigned to a User Group with an access level of 1 or higher will be able to view the saved note.

Any note saved with an Access Level of 1 may be printed on the Service Ticket if the Hide Field Notes option is not selected when printing the ticket. If the note should not been seen by your customer, the Access Level would need to be set to a level higher than 1.

This is a required field; the Access Level will default to 1.

Resolution Note

If the note being entered is considered the resolution note i.e. explains how the problem was resolved, this option should be selected. When generating the Service Invoice, the User has the option of including the note saved as the Resolution Note into the Memo field of the invoice.

ss8050


Parts Defined

Service Service Ticket Overview Parts

Parts Form Definitions

The Parts form is used to enter the inventory parts used on the service call. If your company is using Stock Tracking, a Technician Appointment must first be scheduled to be able to add parts to the ticket. When the ticket is invoiced or closed, the parts will be relieved from the warehouse associated with the Technician assigned to the ticket.

If multiple Technicians are assigned to the Service Ticket and each Technician is linked to a unique Warehouse, when adding parts it is important to select the correct Technician so that inventory will be relieved from the correct warehouse.

The Parts form is divided into two tiers; the upper tier displays previously saved Parts and the lower tier is used to enter a new Parts. When entering new parts, there are several fields will need to be selected or are auto-filled. Each field on the Parts form will be described on the following pages.

ss8054

Page 1 2 Page 1


Labor Defined

Labor Form Definitions

The Labor form is grayed-out until the Technician Appointment dispatch times have been entered and an appointment resolution code has been selected. The Labor form displays the billable charges automatically calculated by the application. Charges are calculated based upon the System Warranty Start Date, the System Warranty Code, and the Service Ticket Service Level.

Charges are automatically calculated if a billable type Resolution Code is selected. If a non-billable Resolution Code is selected, no charges will be calculated. If the User needs to modify the Labor charges, the Billing Override options must first be selected on the Billing form, then return to the Labor form and select the Manual Labor option. Once the Manual Labor option is selected, the User may change the hours and/or rates that were automatically calculated.

The number of hours displayed on the Labor form depends on the setup of the Service Level for the Service Ticket. Refer to the next page for an explanation of the automatic labor hours calculation that is performed by the application.

ss8058

Page 1 2 3 Page 1


Labor Defined page 2

Labor Form Definitions (continued)

Labor Hours Calculation

The number of billable Labor Hours displayed on the Labor form is determined by the number of hours the Technician has expended to the Service Ticket; this may or may not include travel time. The number of billable hours is determined by the labor calculation method assigned to the Service Level of the Service Ticket.

Next the application checks to see if the System is under warranty and whether the warranty covers labor charges.

· If the System is under warranty and labor is covered, no hours will appear on the billable Labor form.

· If the System is under warranty but labor is not covered by the warranty code for the System, the application will refer to the rules on the Service Level to determine how much labor to charge.

· If the System is out of warranty, the application will refer to the rules of the Service Level to determine how much labor to charge.

If labor is determined to be billable:

How Much Time is Billable

· If Service Level Labor Calculation Method is From Dispatch: total hours from dispatch time to departure time minus the Service Level "After First x Minutes" field value; rounded to the billing increment of the Service Level.

· If Service Level Labor Calculation Method is From Arrival: total hours from arrival time to departure time minus the Service Level "After First x Minutes" field value; rounded to the billing increment of the Service Level.

Which Labor Rate is Used

The application evaluates the date and time the Technician arrived on site or was dispatched. If the arrival or dispatch time is during the normal business hours for the Service Company assigned to the ticket, the Service Level Normal labor rate will be used. If the arrival or dispatch time is before or after the normal business hours for the Service Company assigned to the ticket, the Service Level Overtime labor rate will be used. If the arrival date occurred on a date listed in the Holiday setup table, the Service Level Holiday labor rate will be used.

Please refer to the next page for an example of labor automatically calculated on a Service Ticket.

Page 1 2 3 Page 2


Labor Defined page 3

Labor Form Definitions (continued)

Sample Labor Hours Calculation

This example uses the following scenario: The technician was on site for 3 hours plus one minute. The technician was dispatched on Saturday (not a holiday). Labor is not covered by the Service Level assigned to the Service Ticket. The Service Level Billing Increments is 15 minute increments and the After First Minutes value is 0. The Service Company normal business hours is Monday through Friday 8:00 am to 5:00 pm.

Labor Calculated:

The labor hours automatically calculated is 3.25 and the labor rate used is the Overtime rate of the Service Level. Since the Technician was on site more than 3 hours but less than 3 hours and 15 minutes, the hours were rounded up to the next 15 minute increment. The Overtime labor rate was used because the Technician was dispatched on a Saturday which is outside of the Service Company normal business hours.

Page 1 2 3 Page 3


Other Defined

Other Form Definitions

The Other form is used to enter additional charges that are not parts or labor that will be invoiced to the customer; these charges are selected from the Invoice Item codes list. The Service Level setup has an available field for automatically adding an Other charge to any service ticket assigned to that Service Level. When the Service Ticket is created, the default Other charge will automatically be added to the ticket.

Other charges could be equipment rentals, miscellaneous hardware that is not setup has a part, fuel surcharges, shipping charges or any other charge that will be billed to the customer. Other charges may be entered for a negative unit price; this is typically used when a discount is being given to the customer.

The Other form is divided into two tiers; the upper tier displays previously saved Other charges and the lower tier is used to enter a new Other charges. When entering new Other charges, there are several fields will need to be selected or are auto-filled. Each field on the Other form will be described on the following pages.

ss8064

Page 1 2 Page 1


Other Defined page 2

Other Form Definitions (continued)

Data Entry Field Definitions

Item - The User will make a selection from the drop-down list for the Item to be invoiced to the customer.

Description - The description will automatically fill in after an Item Code is selected in the previous field. If the Item is billable to the customer, this description will print on the invoice. The description that defaults is that which is on the setup for the Item Code selected. The User may override this description if desired.

Quantity - The Quantity will default to 1; the User may change the quantity.

Unit Price - If the System is still under warranty and the warranty covers Other charges, the words "No Charge" will be displayed in this field. No Charge will also be displayed if the System is out of warranty but the Service Level assigned to the ticket covers Other charges. When the ticket is ready to be billed, the User may use the billing override options to invoice the customer for the Other charge if necessary. If a default sales price is setup for the Item Code selected, this amount will default into this field but may be overridden by the User if necessary.

Total Price - The total price is the calculation of quantity times the unit price.

Tax - If the Item Code selected is taxable, the applicable amount of tax will be displayed.

Page 1 2 Page 2


Equipment List Defined

Equipment List Form Definitions

The Equipment List form will display all active system equipment installed at the Site for the Service Ticket. Each active part is listed with the Quantity, Install Date, Type, Job/Ticket Number and Location. The Type column will display one of three values: J if the part was installed on a SedonaOffice Job, S if the part was installed on a Service Ticket or O if a part was manually added to the System Equipment List. If the part was installed on a Job, the Job number will be displayed under the Job/Ticket column. If the part was installed on a Service Ticket, the Service Ticket number will be displayed. If a Location was entered by the User for the part, this information will be displayed. If a Kit part was used on an install job or service ticket, all the parts contained in the kit will be listed in the Equipment List.

This form is view only.

ss8070


History Defined

History Form Definitions

The History form is used to display all others tickets previously created for the System. This listing includes both Service and Inspection type tickets. The list may be re-sorted by clicking on the header of any column. The Service History may be printed by pressing the Print button located at the lower right of the History form.

This is a drill-down listing; double-clicking on any Ticket in the list will open the selected ticket for viewing.

ss8071


PO Defined

PO (Purchase Order) Form Definitions

The PO form is used to create and view Purchase Orders for the Service Ticket. If the ticket is a Vendor Service Ticket, a Purchase Order may automatically be created for the Service Vendor selected in the Service Company field of the Ticket form by pressing the Order Service From Vendor button. Parts may also be order on this form by pressing the New button. To be able to create a Purchase Order for Parts, the part must first be added to the Parts form and de-select the Issue From Stock option on the Parts form.

ss8074


Log Defined

Log Form Definitions

The Service Ticket Log form is basically an audit trail of changes made to the Service Ticket. Each time a change is made to the ticket and the Save button is pressed, the event along with the User Name, Date and Time is recorded into the Log.

This form is view only.

ss8076


Journal Defined

Service Service Ticket Overview Journal

Journal Form Definitions

The Journal form is a listing of all transactions created for the service ticket which created a journal entry into the General Ledger. Lines displayed in blue are income type transactions. Lines displayed in red are expense type transactions.

This listing may be displayed in Summary or Detail view. Summary view will display the totals posted to a particular G/L Account. Detail view will show both the debit and credit side of each register transaction. The viewing type may be toggled by right-clicking within the list and selecting the desired viewing option.

This is a drill-down listing; while in detail view, double-clicking on any register entry in the Journal will open the journal entry for viewing.

ss8078


Creating & Processing a Service Ticket

Creating and Processing Service Tickets

A Service Ticket may be created in several places within the SedonaOffice application; each creation method will be described in this section. The data entry forms contained within a Service Ticket are comprised of several data entry fields. For detailed descriptions of each data entry field on each form refer to the Service Topics links for more information.

This section will follow a ticket from creation all the way through to invoicing and closing the ticket. The example processing flow will assume a technician is dispatched on site, parts are used and other charges are billed to the customer. The example will also assume the System is out of warranty and charges will be calculated according to the Service Level rules for the Service Ticket.

For internally processed service tickets that are created for part sales that are shipped to a customer, a technician must be assigned to the ticket to be able to put parts on the ticket. To manage this, typically a fictitious Technician is created named Parts, and is linked to the Main warehouse. When the ticket invoices or closes, the inventory will be properly relieved. A Service Company named Parts may also be setup for this purpose so that internally processed tickets do not appear on the Appointment Summary with all of the on-site tickets being scheduled and dispatched. When the Service Ticket is created, the User changes the Service Company to Parts for processing.

Follow the steps below to create a new Service Ticket.

1. Begin the ticket by using one of the navigation methods below. All of the options listed below will bring the User to the New Service Ticket Form.

· Navigate to the Main Application Menu and select he Service/Service Ticket Queue option. Once the Service Ticket Queue is displayed, press the New button at the lower right of the form. The customer lookup form will be displayed. Locate the customer and select the system for which the Service Ticket is being created.

· Open the Customer Explorer Record for which a Service Ticket will be created. Highlight the Service option from the Customer Tree; right-click and select New Service Ticket option.

· Open the Customer Explorer Record for which a Service Ticket will be created. Expand the customer tree for the System for which the ticket is being created; highlight the Service option within the System tree; right-click and select New Service Ticket option.

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 1


Creating a Service Ticket page 2

Creating and Processing Service Tickets (continued)

Ticket Form Data Entry

2. The New Service Ticket form will be displayed on the Ticket form (tab).

3. Make Selections/Enter Data - Enter data and make selections in the fields on this form according to your company policies and procedures. The Problem Code is a required field; the User must make a selection to be able to save the ticket. If the PO field (lower right) is highlighted in yellow, an entry is required into this field to save the ticket.

4. Navigate to the Custom Fields form.

8000

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 2


Creating a Service Ticket page 3

Creating and Processing Service Tickets (continued)

Custom Fields Form Data Entry

5. From the Custom Fields form enter data and make selections according to your company policies and procedures. If any of the fields on this form is highlighted in yellow, an entry or selection is required into this field to save the ticket. If this form is grayed-out, this indicates your company has elected not to use this form.

6. Navigate to the Tech Appt form (tab).

8001

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 3


Creating a Service Ticket page 4

Creating and Processing Service Tickets (continued)

Tech Appt Form

A Technician Appointment may be created from the Tech Appt form or by using the Appointment Summary. Both methods will be described below.

Scheduling from the Tech Appt Form

If scheduling is going to be performed from the Appointment Summary, press the Save button at the lower right of the Service Ticket then continue on to page 6 for instructions.

7. From the Tech Appt form, press the New button located at the lower right of the form.

8002

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 4


Creating a Service Ticket page 5

Creating and Processing Service Tickets (continued)

Scheduling from the Tech Appt Form

8. The Make Appointment form will be displayed. The User may make selections in the header of the form to schedule the appointment or click in the grid section to select the Technician and appointment time slot. This form will default to today's date; if the appointment is being scheduled for another date, change the Current Date selection to the desired date for the appointment. Press the Save button located at the lower right of the form when finished.

For instructions for scheduling from the Appointment Summary, continue on to the next page. If the appointment was scheduled from the Tech Appt form, once finished continue on to step 11 on page 7 for further ticket processing instructions.

8004

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 5


Creating a Service Ticket page 6

Creating and Processing Service Tickets (continued)

Scheduling from the Appointment Summary

9. Navigate to the Main Application Menu and select the Service/Appointment Summary option.

10. The Appointment Summary form will be displayed. Scheduling from the Appointment Summary uses the drag and drop method. The User will hold the mouse on the Ticket listed in the Ticket Info then drag and drop into an open time slot of the desired Technician then release the mouse. The User will be presented with a message confirming the Technician name and time slot selected.

8005

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 6


Creating a Service Ticket page 7

Creating and Processing Service Tickets (continued)

Dispatching the Technician

11. Technicians may be dispatched in real time (Live Dispatching) or dispatch times may be manually entered at a later time if this is your company process. When Live Dispatching is used, the current date and time is recorded to the Technician Appointment Times. Both dispatching methods will be described.

Live Dispatching

Live Dispatching may be performed from one of three locations; the Appointment Summary, the Service Ticket Queue or from the Tech Appt form of the Service Ticket. Each method will be described on the following pages.

Live Dispatching from the Appointment Summary

As Technicians are dispatched to appointments, the background color of the appointment will change. Once the User becomes familiar with the color coding, they will be able to know at a glance the dispatch status of all appointments. This color coding helps the Dispatcher to work in a proactive mode. If an appointment has not yet been dispatched and the appointment time is approaching, the Dispatcher may call the customer to let them know the technician is running behind or perhaps may need to reschedule the appointment to another technician.

ss8086

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 7


Creating a Service Ticket page 8

Creating and Processing Service Tickets (continued)

Live Dispatching from the Appointment Summary (continued)

Technician is on the way to the Appointment

From the Appointment Summary highlight the Technician Appointment being dispatched, right-click and select the Dispatch Now option. Once the Dispatch Now option is selected, the background color of the appointment will change to blue.

Technician has arrived to the Appointment

From the Appointment Summary highlight the Technician Appointment being dispatched, right-click and select the Arrive Now option. Once the Arrive Now option is selected, the background color of the appointment will change to green.

Technician has completed the Appointment and is departing

From the Appointment Summary highlight the Technician Appointment being dispatched, right-click and select the Depart Now option. Once the Depart Now option is selected, the background color of the appointment will change to red.

If all appointments were kept and all Live Dispatching was completed, every appointment should have a background color of red.

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 8


Creating a Service Ticket page 9

Creating and Processing Service Tickets (continued)

Live Dispatching from the Service Ticket Queue

Technician is on the way to the Appointment

From the Service Ticket Queue highlight the Service Ticket being dispatched, right-click and select the Dispatch Now option.

Technician has arrived to the Appointment

From the Service Ticket Queue highlight the Service Ticket being dispatched, right-click and select the Arrive Now option.

Technician has completed the Appointment and is departing

From the Appointment Summary highlight the Technician Appointment being dispatched, right-click and select the Depart Now option.

When viewing the Appointment Summary, the background color of the appointment will change as the Technician is Dispatched, Arrived and Departed.

ss8088

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 9


Creating a Service Ticket page 10

Creating and Processing Service Tickets (continued)

Live Dispatching from the Tech Appt Form of the Service Ticket

Technician is on the way to the Appointment

Open the Service Ticket being dispatched, navigate to the Tech Appt form. Highlight the appointment being dispatched; right-click and select the Dispatch Now option.

Technician has arrived to the Appointment

Open the Service Ticket being dispatched, navigate to the Tech Appt form. Highlight the appointment being dispatched; right-click and select the Arrive Now option.

Technician has completed the Appointment and is departing

Open the Service Ticket being dispatched, navigate to the Tech Appt form. Highlight the appointment being dispatched; right-click and select the Depart Now option.

When viewing the Appointment Summary, the background color of the appointment will change as the Technician is Dispatched, Arrived and Departed.

ss8089

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 10


Creating a Service Ticket page 11

Creating and Processing Service Tickets (continued)

Manual Dispatching

Manual Dispatching may be performed from one of three locations; the Appointment Summary or from the Tech Appt form of the Service Ticket. Each method will be described on the following pages.

Manual Dispatching from the Appointment Summary

From the Appointment Summary highlight the Technician Appointment being dispatched, right-click and select the Technician Times option.

ss8090

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 11


Creating a Service Ticket page 12

Creating and Processing Service Tickets (continued)

Manual Dispatching (continued)

Manual Dispatching from the Appointment Summary (continued)

The Dispatch form will be displayed.

Dispatch Times - In the Dispatched, Arrived and Departed fields, enter the appropriate date and time.

Appointment Resolution - Select the appropriate Resolution Code from the drop-down list. The User may enter any notes recorded by the Technician on the paper Service Ticket into the Notes field.

Resolves Ticket Option - If the action taken by the Technician completes the Ticket, select the Resolves Ticket option. When this option is selected, the ticket status will change to RS (resolved). When viewing the ticket from the Appointment Summary, the background color will display in gray.

Put in Go Back Queue Option - If the Technician could not complete the Service Ticket and a return trip is required and you want to keep the ticket open for rescheduling, select the Put in Go Back Queue option. When this option is selected, the ticket status will change to GB (Go Back). When viewing the ticket from the Appointment Summary, the background color will display in orange.

8006

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 12


Creating a Service Ticket page 13

Creating and Processing Service Tickets (continued)

Manual Dispatching (continued)

Manual Dispatching from the Tech Appt Form of the Service Ticket

Open the Service Ticket being dispatched, navigate to the Tech Appt form. Highlight the appointment being dispatched; right-click and select the Technician Times option.

ss8092

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 13


Creating a Service Ticket page 14

Creating and Processing Service Tickets (continued)

Manual Dispatching (continued)

Manual Dispatching from the Tech Appt Form of the Service Ticket (continued)

The Dispatch form will be displayed.

Dispatch Times - In the Dispatched, Arrived and Departed fields, enter the appropriate date and time.

Appointment Resolution - Select the appropriate Resolution Code from the drop-down list. The User may enter any notes recorded by the Technician on the paper Service Ticket into the Notes field.

Resolves Ticket Option - If the action taken by the Technician completes the Ticket, select the Resolves Ticket option. When this option is selected, the ticket status will change to RS (resolved). When viewing the ticket from the Appointment Summary, the background color will display in gray.

Put in Go Back Queue Option - If the Technician could not complete the Service Ticket and a return trip is required and you want to keep the ticket open for rescheduling, select the Put in Go Back Queue option. When this option is selected, the ticket status will change to GB (Go Back). When viewing the ticket from the Appointment Summary, the background color will display in orange.

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 14


Creating a Service Ticket page 15

Creating and Processing Service Tickets (continued)

Reviewing Charges and Invoicing

12. Once the Technician Appointment has been fully dispatched, the Service Ticket may be prepared for invoicing. If the Technician was dispatch using the Live Dispatch method, the User must first select a Resolution Code on the Ticket form. The Billing and Labor forms will be grayed-out until a billable Resolution Code is selected. If the ticket is not billable, select a Resolution Code and close the ticket. For ticket closing instructions, refer to page 17.

Preparing the Service Ticket for Invoicing

Parts - Enter any parts used on the Parts form. If parts are billable, the Service Sales price will default into the unit price field, however the User may override the unit price if necessary.

Labor - Review the Labor charges automatically calculated. If no labor charges are automatically calculated, and the User needs to invoice the customer for Labor, navigate to the Billing form and select the Override Warranty and/or Override Service Level options. Navigate to the Labor form and select the Manual Labor option at the top of the Labor form. Enter the appropriate number of labor hours on the appropriate labor rate line.

Other Charges - If there are any Other charges that need to be added, make the appropriate selections on the Other form.

Review Field Notes - If a Resolution Note was entered when manually dispatching the Technician and the User has permission to Edit Field Notes, the resolution note may be modified to be "customer friendly words" that will print in the Memo field of the Invoice. If the User does not have permission to Edit Field Notes, a new Field Note may be created and flagged as the Resolution Note.

If entering a new Resolution Note, and the words on the previously saved resolution note are close to the words you want to print on the invoice, highlight the text in the previous field note, copy and paste into the new note and then make the necessary changes. This saves time re-typing a very long note.

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 15


Creating a Service Ticket page 16

Creating and Processing Service Tickets (continued)

Preparing the Service Ticket for Invoicing (continued)

Review Billing Charges Summary - Once all parts, labor and other charges have been entered, navigate to the Billing form to review the totals for accuracy. If the totals are correct, press the Create Invoice located at the lower left of the form.

Once the Invoice has posted, the Create Invoice button will change to the View Invoice button. If the User has permission to edit existing AR transactions, the View Invoice button may be pressed to review the invoice lines, make any changes then re-save the Invoice. If the User does not have edit permissions, this button will be grayed-out.

8003

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 16


Creating a Service Ticket page 17

Creating and Processing Service Tickets (continued)

Closing the Service Ticket

Then final step in processing Service Tickets is to Close the ticket. If parts were used on the Service Ticket one additional step is added to the process.

13. Select the Close Ticket option located in the lower left of the Service Ticket then press the Save button.

ss8096

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 17


Creating a Service Ticket page 18

Creating and Processing Service Tickets (continued)

Closing the Service Ticket (continued)

14. A message will be displayed confirming you are ready to close the service ticket; press the Yes button to proceed with the ticket closing. If no parts were used on the Service Ticket, the process ends with this step. If parts were used, continue on to the next page.

8007

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 18


Creating a Service Ticket page 19

Creating and Processing Service Tickets (continued)

Closing the Service Ticket (continued)

15. If Parts were used on the Service Ticket, the Load Equipment form will be displayed. The parts used on the Service Ticket are displayed in the upper tier. Any existing System Equipment is listed in the lower tier. If the part installed on the Service Ticket is replacing an existing piece of equipment, select the checkbox to the left of the equipment being taken out of service. When finished press the Save button.

Closed tickets may be opened and view at any time from the Customer Explorer. Closed tickets will be in view only mode with the exception of Field Notes. Additional Field Notes may be added to Closed tickets at any time.

8008

Page 1 2 3 4 5 6 7 8 9 10

11 12 13 14 15 16 17 18 19 Page 19


Vendor Service Tickets Overview

The SedonaOffice application provides a vehicle for tracking service calls performed for your customers by outside contractors within the Service Module; this vehicle is referred to as a Vendor Service Ticket or a Vendor Inspection Ticket. These vendors performing service calls on behalf of your company are referred to as Service Providers.

Vendor type tickets are created and processed in a similar fashion as your company would with a normal Service Ticket. The major difference between Vendor and normal Service Tickets is the fact that Vendor Tickets may not be scheduled on the Appointment Summary. It is assumed the Vendor is scheduling their own employees using their own methods. The Vendor ticket allows your company to create a Purchase Order for the services the Service Vendor is providing to your company for processing through Accounts Payable.

When a Vendor record is setup for one of your service vendors, the Vendor Type of Service Provider is selected. Once the Vendor record is saved and entry is made into the Service Company setup table for the Vendor. The Service Provider Vendor type designation makes the Vendor available for selection in the Service Company field on System records and Service tickets.

If a System is usually serviced by a Service Provider, that Vendor is selected as the Primary Service Company on the System record. When a new Service Ticket is created, it is automatically identified as a Vendor Service Ticket. A Service Provider may also be setup as the Alternate 1 or Alternate 2 Service Company for a System. A Vendor Service Ticket may be turned into a normal Service Ticket by selecting a non-Service Provider Service Company on the Service Ticket. Conversely a normal Service Ticket may be turned into a Vendor Service Ticket by changing the ticket Service Company to a Service Provider Service Company.

Page 1 2 Page 1


Vendor Service Tickets Overview page 2

Vendor Service Tickets Overview (continued)

There are three main distinguished objects on a Vendor Service Tickets:

Tech Appt - The Tech Appt form is grayed-out and is unavailable for use.

Request Date - The Request Date takes the place of the Tech field of a normal Service Ticket. This field is the date on which the customer is requesting service.

Vendor Service Label - At the bottom of the ticket is a label in blue font identifying the ticket as a Vendor Service ticket.

ss8121

Page 1 2 Page 2


Create Vendor Service Tickets

Creating and Processing Vendor Service Tickets

A Vendor Service Ticket may be created in several places within the SedonaOffice application; each creation method will be described in this section. The data entry forms contained within a Vendor Service Ticket are comprised of several data entry fields. For detailed descriptions of each data entry field on each form refer to the Service Topics links for more information.

This section will follow a Vendor Service Ticket from creation all the way through to invoicing and closing the ticket. The example processing flow will assume parts are used and other charges are billed to the customer. The example will also assume the System is out of warranty and charges will be calculated according to the Service Level rules for the Service Ticket.

Follow the steps below to create a new Vendor Service Ticket.

1. Begin the ticket by using one of the navigation methods below. All of the options listed below will bring the User to the New Vendor Service Ticket Form.

· Navigate to the Main Application Menu and select he Service/Service Ticket Queue option. Once the Service Ticket Queue is displayed, press the New button at the lower right of the form. The customer lookup form will be displayed. Locate the customer and select the system for which the Service Ticket is being created.

· Open the Customer Explorer Record for which a Service Ticket will be created. Highlight the Service option from the Customer Tree; right-click and select New Service Ticket option.

· Open the Customer Explorer Record for which a Service Ticket will be created. Expand the customer tree for the System for which the ticket is being created; highlight the Service option within the System tree; right-click and select New Service Ticket option.

Page 1 2 3 4 5 6 7 8 9 10 Page 1


Create Vendor Service Tickets page 2

Creating and Processing Vendor Service Tickets (continued)

Ticket Form Data Entry

2. The New Service Ticket form will be displayed on the Ticket form (tab). If the words Vendor Service is not displayed in a blue font at the bottom of the ticket, navigate to the Service Company field at the lower left of the ticket form and select a Service Provider by pressing the lookup button to the right of the field.

3. Make Selections/Enter Data - Enter data and make selections in the fields on this form according to your company policies and procedures. The Problem Code is a required field; the User must make a selection to be able to save the ticket. If the PO field (lower right) is highlighted in yellow, an entry is required into this field to save the ticket.

4. Navigate to the Custom Fields form.

8009

Page 1 2 3 4 5 6 7 8 9 10 Page 2


Create Vendor Service Tickets page 3

Creating and Processing Vendor Service Tickets (continued)

Custom Fields Form Data Entry

5. From the Custom Fields form enter data and make selections according to your company policies and procedures. If any of the fields on this form is highlighted in yellow, an entry or selection is required into this field to save the ticket. If this form is grayed-out, this indicates your company has elected not to use this form.

6. Navigate to the PO form.

ss8124

Page 1 2 3 4 5 6 7 8 9 10 Page 3


Create Vendor Service Tickets page 4

Creating and Processing Vendor Service Tickets (continued)

Creating a Vendor Purchaser Order

7. From the PO form press the Order Service from Vendor button located at the lower left of the PO form.

ss8125

Page 1 2 3 4 5 6 7 8 9 10 Page 4


Create Vendor Service Tickets page 5

Creating and Processing Vendor Service Tickets (continued)

Creating a Vendor Purchaser Order (continued)

8. The New Purchase Order form will be displayed. The majority of fields on the New Purchase Order form are automatically filled in with Vendor information. Make certain to select the correct Category at the top of the form.

Navigate to the Expense tab in the center of the form and select the G/L account to be used for the expense. Enter the total amount for the purchase order; if this amount is not yet known, this may be filled in at a later time. In the Type field, select the appropriate costing type from the drop-down list. When finished, press the OK button located at the lower right of the form to save.

ss8126

Page 1 2 3 4 5 6 7 8 9 10 Page 5


Create Vendor Service Tickets page 6

Creating and Processing Vendor Service Tickets (continued)

Ordering Parts

9. If parts need to be ordered, the must first be listed on the Parts form. Navigate to the Parts form.

10. In the lower section of the Parts form, select the Part Number, and quantity. The Unit Price will automatically fill in. Press the Save button. If additional parts are needed, continue selecting and saving each part until finished.

11. Navigate to the PO form.

ss8127

Page 1 2 3 4 5 6 7 8 9 10 Page 6


Create Vendor Service Tickets page 8

Creating and Processing Vendor Service Tickets (continued)

Ordering Parts (continued)

13. The New Purchase Order form will be displayed. The majority of fields on the New Purchase Order form are automatically filled in with Vendor information and the Part information. Make certain to select the correct Category at the top of the form.

Fill in the information in the header of the Purchase Order form. When finished, press the OK button located at the lower right of the form to save.

If the Parts are to be drop-shipped to the Site location or another address, hover the mouse over the words Ship To in the header of the Purchase Order form; right-click and select either the Edit Address or Drop Ship option.

ss8129

Page 1 2 3 4 5 6 7 8 9 10 Page 8


Create Vendor Service Tickets page 9

Creating and Processing Vendor Service Tickets (continued)

Final Processing Steps

14. Once service has been performed by the Service Provider, the User will update the ticket with the information provided by the Vendor.

· Open the Vendor PO and confirm the amount of the PO is for the correct amount; modify the amount if needed.

· Receive the Vendor PO. Refer to the Accounts Payable section of this help for instructions on receiving purchase orders.

· Make certain all part PO's have been received. If all PO's have not been received, the ticket may not be closed.

· On the Ticket form, select a Resolution Code.

· If the ticket is billable to the Customer, check the Part prices for accuracy.

· Navigate to the Other form and select the appropriate Item Code to bill for Labor charges and any other charges to be invoiced to the customer.

15. Navigate to the Billing form.

Review Billing Charges Summary - Once all parts and other charges have been entered, navigate to the Billing form to review the totals for accuracy. If the totals are correct, press the Create Invoice located at the lower left of the form.

Once the Invoice has posted, the Create Invoice button will change to the View Invoice button. If the User has permission to edit existing AR transactions, the View Invoice button may be pressed to review the invoice lines, make any changes then re-save the Invoice. If the User does not have edit permissions, this button will be grayed-out.

Page 1 2 3 4 5 6 7 8 9 10 Page 9


Create Vendor Service Tickets page 10

Creating and Processing Vendor Service Tickets (continued)

Closing the Ticket

Then final step in processing Service Tickets is to Close the ticket. If parts were used on the Service Ticket one additional step is added to the process.

15. Select the Close Ticket option located in the lower left of the Service Ticket then press the Save button. A message will be displayed confirming you are ready to close the service ticket; press the Yes button to proceed with the ticket closing. If no parts were used on the Service Ticket, the process ends with this step. If parts were used, continue on to the next step.

16. If Parts were used on the Service Ticket, the Load Equipment form will be displayed. The parts used on the Ticket are displayed in the upper tier. Any existing System Equipment is listed in the lower tier. If the part installed on the Ticket is replacing an existing piece of equipment, select the checkbox to the left of the equipment being taken out of service. When finished press the Save button.

Closed tickets may be opened and view at any time from the Customer Explorer. Closed tickets will be in view only mode with the exception of Field Notes. Additional Field Notes may be added to Closed tickets at any time.

Page 1 2 3 4 5 6 7 8 9 10 Page 10


Service Ticket Queue

The Service Ticket Queue

The Service Ticket Queue displays a list of all open Service Tickets. Once a ticket is created, it will remain in one of the Ticket Queues until closed. Tickets may be opened, viewed and managed by double-clicking on any ticket in the list. Each Service Ticket is assigned a Status by the application; this status is automatically set by the application depending on what actions have been performed for the ticket. Refer to the following topic link for a definition of each of the Ticket Status Codes.

Various functions may be performed from the Service Ticket Queue; follow the topic link for a more information about these functions. Service Ticket Queue Functions

There are four separate ticket queues that are accessed from this form. Pressing the drop-down arrow at the top of the Service Ticket Queue will display the Queue selections.

Service Ticket Queue - this list will display all open regular Service Tickets processed by your company.

Inspection Ticket Queue - this list will display all open Inspection Tickets that were generated by the Inspection program.

Vendor Service Queue - this list will display all the open tickets that have been assigned to a Service Provider type Service Company on the ticket.

Vendor Inspection Queue - this list will display all open Inspection Tickets generated by the Inspection program that have been assigned to a Service Provider type Service Company on the ticket.

At the top of the Service Ticket Queue are function buttons and filter selections; each function button and filter option will be described on the following pages.

ss8140

Page 1 2 3 4 5 6 7 Page 1


Service Ticket Queue page 2

The Service Ticket Queue (continued)

Function Buttons

There are nine function buttons displayed at the upper left of the Service Ticket Queue. Each function button will be explained below.

ss8141

All Open Tickets - pressing this button will display a list of all open tickets.

Tickets Without Appointments - pressing this button will display a list of all open tickets where no appointment has been scheduled on the Appointment Summary.

Tickets With Appointments - pressing this button will display a list of all open ticket with a scheduled appointment.

Tickets Requiring a Go Back Appointment - pressing this button will display a list of all tickets flagged for a Go Back.

Resolved Tickets - pressing this button will display a list of all tickets where a Resolution Code has been selected. The list displayed is considered the service billing list.

Page 1 2 3 4 5 6 7 Page 2


Service Ticket Queue page 3

The Service Ticket Queue (continued)

Function Buttons (continued)

Unresolved Tickets - pressing this button will display a list of all tickets where the Appointment Dispatching has been completed but a Resolution Code has not been selected on the ticket. Typically a staff member in the Service department will use this list to select the Resolution Code and prepare the ticket for invoicing.

Closed Tickets - pressing this button will display all tickets closed on today's date. The User may view tickets closed within a particular date range by using the From and To Date filters at the top of the Service Ticket Queue.

Appointment Summary - pressing this button will open the Appointment Summary.

Page 1 2 3 4 5 6 7 Page 3


Service Ticket Queue page 4

The Service Ticket Queue (continued)

Function Buttons (continued)

Show In Progress Queue - pressing this button will split the Service Ticket list into an upper tier and lower tier. The upper tier displays all open tickets. The lower tier displays tickets that have begun the dispatch process. This view is typically used by dispatchers performing Live Dispatching. As Technicians report in, the Dispatcher updates the dispatch times by right-clicking on the ticket in process. Once the ticket appointment is marked as departed, the ticket disappears from the lower tier.

ss8143

Page 1 2 3 4 5 6 7 Page 4


Service Ticket Queue page 5

The Service Ticket Queue (continued)

Filter Options

There are eight filter options available at the top of the Service Ticket Queue. Filters are used to display a listing of particular set open service tickets. The User may use multiple filters to arrive at the list of tickets desired. Each filter option will be explained below.

ss8144

Ticket Queue Filter - Pressing the drop-down arrow at the top of the Service Ticket Queue will display the Queue selections.

ss8144-1

Show Sub Problems Option - If this option is selected a new column, Sub Problem, will be displayed in the ticket list grid to the right of the Problem Code column.

ss8144-2

Page 1 2 3 4 5 6 7 Page 5


Service Ticket Queue page 6

The Service Ticket Queue (continued)

Filter Options (continued)

Service Company Filter - If your company is operating with multiple Service Companies, the User may press the drop-down list a select a single service company. Only the tickets assigned to the selected Service Company will be displayed in the list.

ss8145

Technician Filter - Selecting a single Technician from the drop-down list will display all open tickets to which the Technician is assigned.

ss8145-1

Problem Filter - Selecting a single Problem Code from the drop-down list will display all open tickets for the selected problem code.

ss8145-2

Page 1 2 3 4 5 6 7 Page 6


Service Ticket Queue page 7

The Service Ticket Queue (continued)

Filter Options (continued)

Sub Problems Filter - If your company is using Secondary Problem codes on tickets, selecting a single Sub Problem Code from the drop-down list will display all open tickets for the selected sub problem code(secondary problem code on the ticket).

ss8146

From and To Date Filter - The From and To Date filter is used to view a list of service tickets created on a particular date on within a particular date range. The date filters may be used in conjunction with any of the other Service Ticket Queue Filters.

ss8146-1

Page 1 2 3 4 5 6 7 Page 7


Service Ticket Status Codes

The Service Ticket Status Code Definitions

Each Service Ticket is assigned a Status Code by the application; this status is automatically set and updated by the application depending on what actions have been performed for the ticket. The ticket Status is displayed in the Service Ticket Queue, the Appointment Summary for unscheduled tickets, in the header section of a Ticket, and from the Customer Explorer.

Each of the possible Ticket Statuses are defined on the next page.

ss8150 ss8150-1

ss8150-2

ss8150-3

Page 1 2 Page 1


Service Ticket Status Codes page 2

The Service Ticket Status Code Definitions (continued)

Status Code | Status Description | Action which sets the Status Code
OP | Open | Creating a new ticket
SC | Scheduled | Scheduling a Technician appointment
IP | In Process | Dispatching a Technician to an appointment
DP | Departed | Entering a Departure time for a Technician appointment
GB | Go Back | Selecting the Go Back option when manually entering Technician times
RS | Resolved | Selecting a Resolution Code during dispatch or manually selecting on Ticket form
CL | Closed | Selecting the Close Ticket option on a ticket and saving

Page 1 2 Page 2


Service Ticket Queue Functions

The Service Ticket Queue Functions

A user has the ability to Live Dispatch from the the Service Ticket Queue as well as open a ticket for processing. These functions are accessed by highlighting a ticket in the Queue, right-clicking and selecting one of the displayed options. Only certain right-click options are available depending on the current ticket Status. For example, if the Arrival time has already been recorded for a ticket, the only right-click dispatch function available would be Depart.

The Service Ticket Queue may be re-sorted by clicking the title of any column in the grid area.

ss8154


Appointment Summary page 2

Service Appointment Summary

The Appointment Summary (continued)

Function Buttons

There are eight function buttons/options displayed at the upper left of the Appointment Summary. Each function button/option will be described in this topic section.

ss8161

Create New - This button is used to create a new Job or Service Ticket. When pressing the drop-down arrow a choice of Job or Ticket is display. Selecting either option will open the Customer Lookup form to search for the desired customer for the new Job or Service Ticket.

View/Hide Options - Pressing this button allows the User to view or hide the Selection Information section of the Appointment Summary.

ss8161-1

Page 1 2 3 4 5 6 7 8 9 Page 2


Appointment Summary page 3

Service Appointment Summary

The Appointment Summary (continued)

Function Buttons (continued)

Open Job Schedule - Pressing this button will open the Job Schedule form.

Open Allocation Summary - Pressing this button will open the Appointment Allocation form. This form displays by day what percent of the available number of appointments have been filled with scheduled Tickets. This information displayed is based on the values entered in the SedonaSetup/Scheduling & Appointments setup form.

8013

Page 1 2 3 4 5 6 7 8 9 Page 3


Appointment Summary page 4

Service Appointment Summary

The Appointment Summary (continued)

Function Buttons (continued)

Monitor - Pressing the Monitor button will display a list of all Tickets where the ticket is past due; the appointment date and time are prior to the current date and time.

8014

Current Date - The Appointment Summary displays the schedule for one day at a time; pressing the drop-down arrow will open the calender for the User to select a different date if needed.

Decrease Date by One Day - Pressing the button will change the Technician Schedule Board to one day prior to today.

Increase Date by One Day - Pressing the button will change the Technician Schedule Board to one day after today.

Page 1 2 3 4 5 6 7 8 9 Page 4


Appointment Summary page 5

Service Appointment Summary

The Appointment Summary (continued)

Selection Tabs

The Selection Tabs are used to select one or multiple Service Companies and/or Install Companies for which tickets or Jobs need to be scheduled. Once the selections have been made on the Service Company and/or Install Company tab, the other tabs will display a count of how many tickets or jobs have not been scheduled. When the Selection Information section is in view mode, when one of the Selection Tabs is highlighted, information related to that Selection tab will display in the Selection Information section. Selecting Service or Install Companies also determines which Technician or Installer names will be listed in the Technician Schedule Board area.

Each of the Selection Tabs will be described in this topic section.

Install Co (Install Company) - Selecting the Install Co tab will display a list of all active Install Companies. To view a list of all open Jobs without an appointment, select the checkbox to the left of each desired Install Company in the list.

SVC Co (Service Company) - Selecting the SVC Co tab will display a list of all active Service Companies. To view a list of all open Service and Inspection without an appointment, select the checkbox to the left of each desired Service Company in the list. Service Provider type Service Companies are not listed since ticket for these types of Service Companies cannot be scheduled on the Appointment Summary.

ss8164

Page 1 2 3 4 5 6 7 8 9 Page 5


Appointment Summary page 6

Service Appointment Summary

The Appointment Summary (continued)

Selection Tabs (continued)

Options - Selecting this tab will open a list of options for customizing the Technician Schedule Board. The first two options are used to set the size of the scheduling blocks. The third option allows you to select one of the items listed which will display below the customer name in the appointment block.

ss8165

Page 1 2 3 4 5 6 7 8 9 Page 6


Appointment Summary page 7

Service Appointment Summary

The Appointment Summary (continued)

Selection Tabs (continued)

Job - No Appt, Insp - No Appt, Svc - No Appt, - As each of these tabs are highlighted, the Selection Information section will display the corresponding list selected; Jobs without an Appointment, Inspection Tickets without an Appointment and Service Tickets without an Appointment. Only Tickets and Jobs that have never been scheduled will be listed.

ss8166 ss8166-1

ss8166-2

Page 1 2 3 4 5 6 7 8 9 Page 7


Appointment Summary page 8

Service Appointment Summary

The Appointment Summary (continued)

Selection Tabs (continued)

Svc - No Tech - Selecting this tab will display a list of all Tickets where a date has been scheduled but a Technician has not yet been assigned. These tickets cannot be dragged onto the Technician Schedule Board; to assign a Technician, double-click on the ticket number to open the Appointment Schedule form and assign a Technician and time.

ss8167

Page 1 2 3 4 5 6 7 8 9 Page 8


Appointment Summary page 9

Service Appointment Summary

The Appointment Summary (continued)

Technician Schedule Board

The Technician Schedule Board is a grid displaying the names of Technicians and/or Installer across the top and Appointment time slots along the left side of the form. As appointments are scheduled from a Ticket or a Job, the will appear on the Appointment Summary. The background color of the appointment changes as Technician dispatch times are entered. Below is the color code key.

Yellow - Open, not scheduled

Blue - Technician Dispatched

Green - Technician on Site

Red - Technician Departed

Orange - Appointment Departed and flagged as a Go Back (Service & Inspection Tickets only)

Gray - Ticket Resolution code entered

Several functions may be performed directly from the Technician Schedule Board. These functions are listed within this topic.

Drag & Drop Tickets or Jobs directly onto the schedule board.

Rescheduling an Appointment for the same day to a different Technician or for the same Technician on the same day in a different time slot may be performed by dragging the appointment to the desired Technician time slot on the schedule board.

Perform Live Dispatching by right-clicking on an appointment and selecting the Dispatch, Arrive or Depart option.

Manual Dispatching by right-clicking on an appointment and selecting the Technician Times option.

Open a Ticket or Job for viewing or editing by right-clicking on an appointment and selecting either the Edit Job or Edit Ticket option.

Open an Appointment to view or edit by right-clicking on an appointment and selecting the Technician Appointment option.

Delete an Appointment by right-clicking on an appointment and selecting the Delete Appointment option.

Send a text message to the Technician assigned to the Ticket or Job by right-clicking on an appointment and selecting the Send Text Message option. A text address must be setup on the Technician record in SedonaSetup to use this option.

Page 1 2 3 4 5 6 7 8 9 Page 9


Appointment Summary

Service Appointment Summary

The Appointment Summary

The Appointment Summary form is used to view scheduled Service Tickets, Inspection Tickets and Jobs and to schedule un-scheduled Tickets and Jobs. Scheduling from the Appointment Summary uses the drag and drop method. Tickets or Jobs are dragged from the Ticket or Job list and dropped into an open time slot of the desired Technician.

The Appointment Summary is comprised of several components; Function Buttons, Selection Tabs, Selection Information and the Technician Schedule Board. Each of these components will be described within this topic section.

ss8160

Page 1 2 3 4 5 6 7 8 9 Page 1


Technician Absences

Service Technician Absence

Technician Absence

The Technician Absences form is used to block out time on the Appointment Summary where a Technician is not available to be scheduled. Select a Technician, the date or date range and one of the three reason codes. A brief note may be typed into the Notes field for the absence. Confidential information should not be entered in the Notes - the notes appear in the Appointment Summary. Once an Absence is saved, no appointments may be scheduled for the Technician for the period of the absence.

An absence may be for a partial day or a series of days.

There is also the ability to mark all Technicians as absent for a particular date or date range. This is often used to block out company holidays for the entire Technician staff. When creating the Absence record select All Techs from the top of the Technician name list.

8015


Inspections Overview

Inspections Overview

SedonaOffice contains functionality within the Service Module to generate Inspection Tickets in bulk. Many installed systems, particularly fire systems, are required by law to be inspected on a periodic basis. The application keeps track of how frequent a System requires an inspection, when the last inspection was performed and when the next inspection is due. Tickets generated for inspections and are viewable in a separate ticket queue which makes scheduling simple and easy to manage.

The application allows for multiple Inspections for a single System. For instance if a particular System requires an annual inspection, but also requires another inspection for the same System on a quarterly basis, multiple inspection records may be set up.

Since an inspection is related to a particular System, the setup of inspection information is input on a special form within the System record. Inspection information may be input after a new System record is manually created or when a new job is created. One of the required fields for an Inspection record is the Problem Code. When an inspection ticket is created, this problem code will automatically be assigned to the ticket. Suggested problem codes are: Annual Fire Inspection, Semi-Annual Fire Inspection, or Security Inspection. Problem codes are created and maintained within the SedonaSetup application.

When setting up an Inspection record, a Service Level may be assigned to the Inspection record that may be different than the Service Level assigned to the System itself. For example, the inspection service may be invoiced from the Cycle Billing process or invoiced to the customer each time an inspection is performed. Make certain the appropriate Service Level is assigned to the inspection so charges are calculated properly on the Inspection invoice.

For information on other Inspection related topics refer to the link below.

Inspection Topics

Page 1 2 Page 1


Inspections Overview page 2

Inspections Overview

Inspections Overview (continued)

Inspection Dates

Once an Inspection Ticket has been closed, the application will automatically set the Next Inspection date. The Next Inspection Date is calculated based on the date on which the ticket was closed. The calculation performed is (Current Next Inspection Date + Frequency days or months). The Last Inspection Date field will be updated with the date on which the Inspection Ticket is closed.

If you forget to generate an inspection ticket, it is possible the application could generate another inspection ticket sooner than you desire. For example, if the inspection frequency is set to quarterly and the current next inspection date is 04/02/2009, and the inspection ticket is generated then closed on 06/21/2009, the Last Inspection date will be updated to 06/21/2009 and the Next Inspection date will advance to 07/02/2009. If this situation occurs, the User may manually change the next inspection date on the inspection record to be a different date in the future.

Page 1 2 Page 2


Inspection Topics

Inspections Topics

Setting Up an Inspection Record

Generating Inspection Tickets

Inspection Ticket Definitions

Vendor Inspection Ticket Definitions

Processing Inspection Tickets

Processing Vendor Inspection Tickets

Inspection Ticket Queues


Inspection Setup

Setting Up a New Inspection Record

1. Open the Customer Explorer for the System where an Inspection will be setup.

2. Open the System record for the new Inspection record.

3. Navigate to the Inspections form of the System record.

ss8186

4. Press the New button located at the lower right of the Inspections form.

Page 1 2 Page 1


Inspection Setup page 2

Setting Up a New Inspection Record (continued)

5. The System Inspections form will be displayed. Fill in the data fields on the form then press the Save button on the Inspections form then press the Save button at the lower right of the System record to save the Inspection record to the System record.

· Description - the User may type in any label to described the Inspection; the character limit in this field is 50.

· Frequency, Service Problem Code, and Service Level - make selections from the drop-down lists in these fields.

· Last Inspection Date - this field is optional. If the last inspection date is known, enter the date or select the date using the calendar to the right of the field.

· Next Inspection Date - this field is required. Enter the next date the System is due to be inspected.

· Notes - this field is optional. Any information entered into this field will be create a field note with this information when the Inspection Ticket is generated. Up to 1024 characters may be entered into this field. Since this information may be printed on the Inspection Ticket, typically instructions for the Inspector are typed into this field.

· Customer Equipment - this information is optional. If it is desired to list the equipment that should be inspected, make selections from the System Equipment list in the grid area.

8010

Page 1 2 Page 2


Generating Inspection Tickets

Once Inspection records have been setup for Systems, the Inspection Tickets may be generated. Inspection tickets are considered a sub-set of Service Tickets, and are accessed from the Service Ticket Queue and processed within the Inspection Ticket Queue of the Service module.

1. Navigate to the Main Application menu and select the Service/Inspections menu option.

2. The Service Inspections form will be displayed. Select the Due As of Date and any other desired filters.

In the header area of this form are filters from which to select a particular listing of Inspection records. Typically Inspection Tickets are selected and generated for Inspections which are due within the next 30 days.

Filters

Due As of Date - select the desired date; all Inspections that are due on or prior to this date will display in the Inspections list in the lower area of the form.

Including Part - If a part is selected in this field, Inspection records will be searched to find the part within the list of equipment to be inspected setup on all inspection records.

For System Type - If tickets are to be generated for a particular system type, make a selection in this field.

For Svc Co - If your company is operating under multiple Service Companies, a single Service Company may be selected from the drop-down list.

3. Once all selections have been made in the header area, press the Green Arrow to the right of the For Svc Co field.

8011

Page 1 2 Page 1


Generating Inspection Tickets page 2

Generating Inspection Tickets (continued)

4. A list of all Inspection records that met the criteria specified in the header will be display in the list. Systems that are due to be inspected on or before the Due As Of Date entered will be displayed in red. By default, each system will have the check box to the left of the account number selected. Only select the checkbox on the Inspection records for which you are ready to create an Inspection Ticket. Press the Create Tickets button located at the lower right of the form to generate the Inspection Tickets.

A confirmation message will be displayed asking the User if they are ready to create the Inspection Tickets; press the Yes button to proceed.

5. The Inspection Tickets will be created and are now viewable from the Inspection or Vendor Inspection Ticket Queues. The date that is displayed in the Scheduled column for the newly generated tickets is the date on which the inspection is due (Next Inspection Date for the Inspection). Once an appointment is scheduled with a technician, the appointment date and time will display in the Scheduled column.

ss8191

There a visual differences between regular Service Tickets and Inspection Tickets. Follow the link below for a definition of the Inspection Ticket.

Inspection Ticket Definitions

Page 1 2 Page 2


Inspection Ticket Definitions

An Inspection Ticket looks similar to a regular Service Ticket with a few exceptions.

· At the bottom center of the Ticket are the words Inspection Ticket displayed in a blue font. Only tickets generated through the Inspection program will display this label.

· If any Notes were setup on the Inspection record, a field note will automatically be created and saved to the ticket.

· The Problem Code field is automatically populated with the Problem Code selected on the Inspection setup form.

· A new form Insp Parts (Inspection Parts) is displayed on Inspection Tickets. This form takes the place of the Equipment List that is displayed on regular Service Tickets. If any parts were selected on the Inspection record setup, those parts will be listed on this form.

8012


Vendor Inspection Ticket Definitions

An Vendor Inspection Ticket looks similar to a Vendor Service Ticket with a few exceptions.

· At the bottom center of the Ticket are the words Inspection Ticket displayed in a blue font. Only tickets generated through the Inspection program will display this label.

· If any Notes were setup on the Inspection record, a field note will automatically be created and saved to the ticket.

· The Problem Code field is automatically populated with the Problem Code selected on the Inspection setup form.

· A new form Insp Parts (Inspection Parts) is displayed on Inspection Tickets. This form takes the place of the Equipment List that is displayed on regular Service Tickets. If any parts were selected on the Inspection record setup, those parts will be listed on this form.

ss8197


Processing Inspection Tickets

Inspection Tickets are processed the same as regular Service Tickets. Refer to the Service Ticket Processing steps found on pages 3 through 19.

Processing Vendor Inspection Tickets

Vendor Inspection Tickets are processed the same as Vendor Service Tickets. Refer to the Vendor Service Ticket Processing steps found on pages 3 through 10.


Inspection Ticket Queues

The Inspection Ticket Queues

Both the Inspection Ticket and Vendor Inspection Ticket Queues have the same functionality as the Service Ticket Queues with the exception of the Scheduled column. The date that is displayed in the Scheduled column for the newly generated tickets is the date on which the inspection is due (Next Inspection Date for the Inspection). Once an appointment is scheduled with a technician, the appointment date and time will display in the Scheduled column.

For detailed information on the Ticket Queues functionality, refer to the topic links below.

Service Ticket Queue

Service Ticket Status Codes


Report Manager Overview

Report Manager

Report Manager Overview

This topic section will describe the Report Manager, the permissions requirements to use the Report Manager, and folders grouped by each Module with definitions of each report available within the SedonaOffice application.

The Report Manager provides access to a list of pre-designed reports for various areas of the application. Access to the Report Manager is controlled by User Group Security as well as which reports are available to the Users linked to the User Groups. See page 3 for more on User Group Security .

Report names followed by an asterisk (*) were custom designed by a SedonaOffice Customer to meet the specifications specified by the designing Customer. Changes to these reports may not be made without the prior consent of the customer that commissioned SedonaOffice for the report design.

Reports definitions in this section are grouped by the application module names; Client Management, Accounts Receivable, General Ledger, Accounts Payable, Job Management, Inventory, Service and Sales Management. Also available are List Reports; the List Reports are listings of values in many of the SedonaSetup Tables.

Page 1 2 3 Page 1


Report Manager Overview p2

Report Manager

Report Manager Overview (continued)

The Report Manager form is divided into two sections; on the left are radio buttons for selecting a Module Name and on the right is the Report List area. The Report List area may be sorted by Report Name or Type. The two character type indicates which module the report belongs to.

AP - Accounts Payable AR - Accounts Receivable CM - Client Management GL - General Ledger

IN - Inventory JM - Job Management SM - Sales Management SV - Service

When this form is first opened, all reports for all modules to which a User has permissions are listed. If a Module button is selected on the left, only the reports associated with the selected module will be displayed on the right.

ss15001

Page 1 2 3 Page 2


Report Manager Overview p3

Report Manager

Report Manager Overview (continued)

User Group Security - Application Access

For a User to have access to any reports, the User's User Group must have the Report Manager permission granted.

ss15002

User Group Security - Report Access

For a User to have access to any reports, the User's User Group must have the Report Manager permission granted (see above) and have reports selected on the Report Access tab of the User Group. Only the reports selected on the Report Access form will be available to the User(s) assigned to the User Group.

ss15002-1

Page 1 2 3 Page 3


Accounts Payable Reports

Report Manager Accounts Payable Reports

Accounts Payable Reports

Below is a listing of all Accounts Payable Reports currently available. Follow the Report Name link for a definition of the report.

A/P Aging Summary

AP 1099

AP Bill Payment Audit

AP Retroactive Aging

Bill Aging

Check Register

Open Receipts

Print 1099

Purchase Order List

Purchase Orders

Remittances

Vendor Open Items

Vendor Summary


A/P Aging Summary

Report Manager Accounts Payable Reports

A/P Aging Summary

The A/P Aging Summary Report produces a report containing all unpaid Vendor Bills and unapplied Vendor Credits separated into aging bucket columns. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The report default is to print data for all active and inactive Branches. If it is desired to print the data associated with one or multiple Branches, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Break Out by Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Vendor Type - The report default is to print data for all Vendor Types. If it is desired to print the data associated with one or multiple Vendor Types, the User may highlight the first Vendor Type, then depress the CTRL key and highlight additional Vendor Types within the list.

As of Date - Today's date will default into this field. If the report is desired for a past or future date, the User may change the date selection in this field.

Options - The default of this report is to Age by the Bill Due Date.

· Age by Billing Date - If this option is selected, the report will age the Vendors Bills based on the Bill Date of the Bill(s).

Report05

Page 1 2 3 Page 1


A/P Aging Summary p2

Report Manager Accounts Payable Reports

A/P Aging Summary Report

Sample A/P Aging Summary Report

Options selected:

Hide Inactive Branches

ss15013

Page 1 2 3 Page 2


A/P Aging Summary p3

Report Manager Accounts Payable Reports

A/P Aging Summary Report

Sample A/P Aging Summary Report

Options selected:

Hide Inactive Branches

Break Out By Branch

Page 1 of Report

ss15014

Last Page of Report

ss15014-1

Page 1 2 3 Page 3


AP 1099

Report Manager Accounts Payable Reports

AP 1099

The AP 1099 Report produces a report containing a list of all payments and credits for Vendors which are flagged as a 1099 Vendor on the Vendor setup. The Report may be produced for a date range or for a fiscal accounting year. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The report default is to print data for all active and inactive Branches. If it is desired to print the data associated with one or multiple Branches, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Vendor - The report default is to print data for all Vendors. If it is desired to print the data associated with one or multiple Vendor, the User may highlight the first Vendor, then depress the CTRL key and highlight additional Vendors within the list.

· Hide Inactive Vendors - If data is not to be listed for inactive Vendors, select this option.

Options - The User must select one of the two options below.

· By Date Range - Select a beginning and ending date.

· By Fiscal Year - If this option is selected, the User will select the fiscal accounting year from the drop-down list.

Report99

Page 1 2 Page 1


AP 1099 p2

Report Manager Accounts Payable Reports

AP 1099

Sample AP 1099 Report

Options selected:

Hide Inactive Branches

By Date Range

Page 1 of Report for the first Vendor

ss15016

Last page of report - Summary Data

ss15016-1

Page 1 2 Page 2


AP Bill Payment Audit

Report Manager Accounts Payable Reports

Bill Payment Audit

This report is designed to assist your company in balancing the amount in the Accounts Payable account for a given period of time. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - One of the two following options must be selected to determine what data will be displayed on the report.

· Accounting Period - Select a single accounting period range, or multiple accounting period range.

· Dates - Select a beginning and ending date range for the list of payments to be displayed on the report.

Branch - The report default is to print data for all active and inactive Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Sort By - The report default is to sort by Register Number. The other option in this drop-down list is to sort by Check Number.

Report203

Page 1 2 Page 1


AP Bill Payment Audit p2

Report Manager Accounts Payable Reports

Bill Payment Audit

Sample Bill Payment Audit Report

Options selected:

Hide Inactive Branches

Show Each Branch

Sort by Check Number

ss15021

Page 1 2 Page 2


AP Retroactive Aging

Report Manager Accounts Payable Reports

AP Retroactive Aging

The A/P Aging Summary Report produces a report containing all unpaid Vendor Bills and unapplied Vendor Credits for a previously closed accounting period. This report may be generated in detail or summary mode. When generated in detail mode, all bills and credits are grouped by Vendor and ordered by the newest to the oldest due date. When this report is generated in summary mode, totals are displayed for each Vendor in aging columns with a grand total listed at the end of the report. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The report default is to print data for all active and inactive Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

As Of Date - The User must select the cut-off date for the report to determine what data will be displayed on the report.

· Accounting Period - Select a single accounting period range, or multiple accounting period range.

· Dates - Select a beginning and ending date range for the list of payments to be displayed on the report.

Vendor Net Due - The report default filter is to select All Vendors. The other options in this drop-down list is to display data where the Vendor total net due is:

<> 0 - Not equal to zero

= 0 - Equal to zero

< 0 - Less than zero

> 0 - Greater than zero

Summary Report - Selecting this option will display the summary version of this report. If this option is not selected, the report will display in detail mode.

Report105

Page 1 2 3 Page 1


AP Retroactive Aging p2

Report Manager Accounts Payable Reports

AP Retroactive Aging

Sample AP Retroactive Aging Report (detail)

Options selected:

Hide Inactive Branches

As of Date = 07/31/2009

ss15025

Page 1 2 3 Page 2


AP Retroactive Aging p3

Report Manager Accounts Payable Reports

AP Retroactive Aging

Sample AP Retroactive Aging Report (summary)

Options selected:

Hide Inactive Branches

As of Date = 07/31/2009

Summary Report

ss15026

Page 1 2 3 Page 3


Bill Aging

Report Manager Accounts Payable Reports

Bill Aging

The Bill Aging Report produces a report containing all unpaid Vendor Bills as of a particular date. Once the desired options have been selected, press the Preview button to display the report in print preview mode or press the Print button to send the report directly to the printer.

As Of Date - The User must select the cut-off date for the report to determine what data will be displayed on the report.

Branch - The report default is to print data for all active Branches. If it is desired to print the data associated with a single Branch, the User may select the desired Branch from the drop-down list.

Include Received Items with No Bill Received - If this option is selected, Purchase Order Receipts for which a Bill has not yet been entered will be included on the report. The report default is to exclude non-billed receipts.

Report04

Page 1 2 Page 1


Bill Aging p2

Report Manager Accounts Payable Reports

Bill Aging

Sample Bill Aging Report

Options selected:

As of Date: 07/31/2009

ss15029

Page 1 2 Page 2


Check Register

Report Manager Accounts Payable Reports

Check Register

The Check Register Report produces a report containing A/P checks created from a particular Bank account. There are several options and filters available on this form to allow the User to create a filtered list of checks. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Check Date Range - The from and to date range will automatically fill with today's date. The User must select the beginning and ending date for the report to determine what data will be displayed on the report.

Bank Account - Select the desired Bank from the drop-down list.

Check Number Range - The default is set to All checks. If a particular range of check number is desired, the User will select the Check Number Range button then enter the beginning and ending numbers in the range.

Vendor Code - The default is to display checks for All Vendors. If a particular Vendor is desired, the User may make a selection from the drop-down list.

Show Cleared Checks Only - If only checks which have been cleared on the Bank Reconciliation are desired, select this option. If this option is selected, the Sort by option (below) is available for use.

Show Missing Checks - This option is selected by default. The report will display missing check numbers or ranges of missing check numbers in a blue font.

Sort By - This option is only available if the Show Cleared Checks Only option was selected. The choices are to sort by Check Date or Check Number. The default is to sort by Check Number.

Report96

Page 1 2 Page 1


Check Register p2

Report Manager Accounts Payable Reports

Check Register

Sample Check Register Report

Options selected:

Check Date Range: 08/01/2009 through 08/31/2009

ss15033

Page 1 2 Page 2


Open Receipts

Report Manager Accounts Payable Reports

Open Receipts

The Open Receipts Report produces a listing of all Purchase Order Receipts for which an Accounts Payable Bill has not yet been entered. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

As Of Date - The User must select the cut-off date for the report to determine what data will be displayed on the report.

Branch/Warehouse - The default is to display open receipts for All Branches/Warehouses. If the receipts for only certain Branches/Warehouses is desired, the User may press the Invert Selection button then check the box to the left of each Warehouse desired.

· Hide Inactive Branches/Warehouses - If data is not to be listed for inactive Branches and Warehouses, select this option.

Vendor - The default is to display open receipts for All Vendors. If the receipts for only certain Vendors is desired, the User may press the Invert Selection button then check the box to the left of each Vendor desired.

· Hide Inactive Vendors - If data is not to be listed for inactive Vendors, select this option.

Group By - Options are available for grouping the report; select the desired option from the drop-down list. Group by options include Vendor, Branch, Warehouse or Category.

Sort By - Options are available for sorting the report; select the desired option from the drop-down list. Sort by options include Receipt Number(value entered in the Reference field when receiving a Purchase Order), Order Number(from Purchase Order) and Order Date(from Purchase Order).

Options - By default all of the three options are selected. Un-checking the box to the left of any of the options will exclude that item from the report results.

· Warehouse Receipts - If this option is selected receipts records which were received into a Warehouse will be included on the report.

· Direct Expense Receipts - If this option is selected receipts records where the Direct Expense option was selected will be included on the report.

· Repair Order Receipts - If this option is selected receipts records Repair Orders will be included on the report.

Report202

Page 1 2 Page 1


Open Receipts p2

Report Manager Accounts Payable Reports

Open Receipts

Sample Open Receipts Report

Options selected:

As of Date: 08/31/2009

Group By: Vendor

Sort By: Order Number

ss15037

Page 1 2 Page 2


Print 1099

Report Manager Accounts Payable Reports

Print 1099

The Print 1099 Report is used to print the 1099 forms to submit to your 1099 Vendors and to the Internal Revenue Service. The report is designed to print on the pre-printed IRS form 1099-MISC. The payments made to 1099 Vendors will print in box 7 of the form; Nonemployee Compensation. This report does not print the form itself, it prints the information on the pre-printed 1099-MISC form. Make certain to load the pre-printed forms into the printer prior to pressing the Print button.

Report Selections

When the 1099 Report Selections form is opened, a list of all payments made to Vendors flagged as a 1099 Vendor will be displayed in the grid area of the form along with the total amount of payments made to each Vendor for the selected Tax Year. The compensation amount for a Vendor may be modified if needed.

To modify the Compensation Amount for a Vendor, highlight the Vendor name in the grid, then in the Recipient Compensation amount field at the lower right of the form, type in the amount.

Tax Year - Highlight the Tax Year for which the 1099's will be printed.

Payers Information - The Payer Information will auto-fill from the information saved in the SedonaSetup table Company Setup. Information in this field may be modified if necessary.

Payers FIN - Type in your company's Federal Identification Number.

Margin Settings - If after printing a test page, adjustments need to be made to align the report on the pre-printed form, the User may enter values into the Left or Top margins fields to attain the proper alignment.

· Left

· Top

Copies per Recipient - The default is to print 1 copy; the User may change this value if multiple copies will be printed for each Recipient (Vendor).

Print Setup - Press the Print Setup button to select the Printer that will be used for printing the 1099's.

Test Page - When ready to print, press the Test Page button. Make certain the printer has been loaded with the pre-printed 1099-MISC forms. After the test page has printed, review the alignment to make certain the data printed in the boxes on the forms is legible. If alignment adjustments need to be made, enter values in the Left or Top fields, then print another test page to verify the adjustment settings are correct. Since each printer works differently, the User may have to make several adjustments and print test pages until the printing aligns correctly on the pre-printed form.

Once the alignment is correct, press the Print button located at the lower right of the form.

Report163

Page 1 2 Page 1


Print 1099 p2

Report Manager Accounts Payable Reports

Print 1099

Sample Print 1099 Report

Options selected:

Tax Year: 2008

ss15041

Page 1 2 Page 2


Purchase Order List

Report Manager Accounts Payable Reports

Purchase Order List

The Purchase Order List Report produces a listing of all Purchase Orders which meets the criteria of the selection options selected. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Ordered Date Range - The User must select the beginning and ending date for the report to determine what data will be displayed on the report.

Branch/Warehouse - The default is to display open receipts for All Branches/Warehouses. If the receipts for only certain Branches/Warehouses is desired, the User may press the Invert Selection button then check the box to the left of each Warehouse desired.

· Hide Inactive Branches/Warehouses - If data is not to be listed for inactive Branches and Warehouses, select this option.

Vendor - The default is to display open receipts for All Vendors. If the receipts for only certain Vendors is desired, the User may press the Invert Selection button then check the box to the left of each Vendor desired.

· Hide Inactive Vendors - If data is not to be listed for inactive Vendors, select this option.

Group By - Options are available for grouping the report; select the desired option from the drop-down list. Group by options include Vendor, Branch, Warehouse or Category.

Sort By - Options are available for sorting the report; select the desired option from the drop-down list. Sort by options include PO Number, Order Date and Due Date.

Options - By default all of the options Include Closed Orders and Repair Orders are not selected. Selecting the box to the left of any of the options will include that item from the report results.

· Include Open Orders

· Include Closed Orders

· Warehouse POs

· Direct Expense POs

· Repair Orders

· Include Orders for Service

· Include Orders for Jobs

· Include Other Orders

· Show Detail

Report06

Page 1 2 3 Page 1


Purchase Order List p2

Report Manager Accounts Payable Reports

Purchase Order List

Sample Purchase Order List Report

In the sample report shown below, the Show Detail option was selected. When this option is selected all parts and expense items on each Purchase Order will be listed along with the Ordered Quantity/Cost, the Received Quantity/Cost and the Billed Quantity/Cost. If N/A is displayed in the Warehouse column, this indicates the Direct Expense option is selected on the Purchase Order form.

Options selected:

PO Date Range: 04/01/2009 thru 08/31/2009

Group By: Vendor

Sort By: Order Number

Show Detail = Y

ss15043

Page 1 2 3 Page 2


Purchase Order List p3

Report Manager Accounts Payable Reports

Purchase Order List

Sample Purchase Order List Report

In the sample report shown below, the Show Detail option was not selected. When this option is not selected the total amounts for all parts and expense items on each Purchase Order will be listed in the Ordered, Received and the Billed columns. Subtotals will be displayed after each group. If N/A is displayed in the Warehouse column, this indicates the Direct Expense option is selected on the Purchase Order form.

Options selected:

PO Date Range: 04/01/2009 thru 08/31/2009

Group By: Vendor

Sort By: Order Number

Show Detail = N

ss15044

Page 1 2 3 Page 3


Purchase Orders

Report Manager Accounts Payable Reports

Purchase Orders

The Purchase Orders Report prints the Purchase Orders which meet the criteria of the options selected. Once the desired options have been selected, press the OK button to display the Purchase Orders in print preview mode.

Report Selections

Branch - The default is to display Purchase Orders All Branches. If the Purchase Orders created for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Vendor - The default is to display Purchase Orders for All Vendors. If the Purchase Orders for only certain Vendors is desired, the User may highlight the first Vendor, then depress the CTRL key and highlight additional Vendors within the list.

· Hide Inactive Vendors - If data is not to be listed for inactive Vendors, select this option.

PO Date Range - The User must select the beginning and ending Purchase Order creation date for the report to determine which Purchase Orders will be displayed on the report.

PO List - Once a PO Date Range has been selected, a list of Purchase Orders created within the date range specified will be listed. The User may uncheck the box to the left of any Purchase Orders that are not to be printed. To uncheck all PO's in the list press the Untag All button.

Options - By default the Show Internal Part Code is the only option selected. Selecting the box to the left of any of the options will include that item from the report results.

· Show Internal Part Code - If this option is selected, the Part Code field from the part setup will print in parenthesis to the right of the description of the part.

· Show Part Detail - If this option is selected, the Detail field from the part setup will print below the part description.

· Hide Amounts - If this option is selected, only the quantity ordered will print; the Unit Cost and Total Cost information will be supressed.

· Show System Account - If this option is selected, and a Purchase Order is linked to either a Job or a Service Ticket, the System Account associated with the Job or Service Ticket will print below the Vendor name in the upper left area of the Purchase Order report.

Status - Options available are Open and Closed. The User may select Open (Purchase Orders) only, Closed (Purchase Orders) only or both.

Margins - Three margin setting fields are available for aligning the Purchase Order to fit on the paper. Since each printer works differently, the User may need to make an entry into one or all of the setting fields. If setting values are entered, the application will remember these settings the next time the User prints from the same workstation.

Report63

Page 1 2 3 4 Page 1


Purchase Orders p2

Report Manager Accounts Payable Reports

Purchase Orders

Sample Purchase Order Report

Options selected:

PO Date Range: 08/01/2009 thru 08/31/2009

Options: None selected

Status: Open

ss15047

Page 1 2 3 4 Page 2


Purchase Orders p3

Report Manager Accounts Payable Reports

Purchase Orders

Sample Purchase Order Report

Options selected:

PO Date Range: 08/01/2009 thru 08/31/2009

Options: Show Internal Part Code

Status: Open

ss15048

Page 1 2 3 4 Page 3


Purchase Orders p4

Report Manager Accounts Payable Reports

Purchase Orders

Sample Purchase Order Report

Options selected:

PO Date Range: 08/01/2009 thru 08/31/2009

Options: Show Internal Part Code, Show Part Detail

Status: Open

ss15049

Page 1 2 3 4 Page 4


Remittances

Report Manager Accounts Payable Reports

Remittances

The Remittances Report is used to print a copy of the Remittance Advice for one or more checks. This report is typically generated if the User printing A/P Checks forgot to print the overflow Remittances and needs to print the report to attach to a check. Once the desired options have been selected, press the OK button to display the Remittance(s) in print preview mode.

Report Selections

Bank Account - The User must select a Bank Account from the drop-down list.

Print Check Numbers in the Range - The default is to print Remittances for All checks. Typically only certain checks are selected when generating this report. Select the Check Number Range option, then enter the starting and ending check numbers for which to print the Remittances.

Print Only Checks in Queue - If this option is selected, only the checks which are currently in the A/P Check Printing Queue will be included in the report results.

Report101

Page 1 2 Page 1


Remittances p2

Report Manager Accounts Payable Reports

Remittances

Sample Remittances Report

Options selected:

Check Number Range: 2603 thru 2603

ss15053

Page 1 2 Page 2


Vendor Open Items

Report Manager Accounts Payable Reports

Vendor Open Items

The Vendor Open Items Report prints Vendor Bills and/or Credits which meet the criteria of the options selected. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Vendor - The default is to display data for All Vendors. If the data for only certain Vendors is desired, the User may highlight the first Vendor, then depress the CTRL key and highlight additional Vendors within the list.

· Hide Inactive Vendors - If data is not to be listed for inactive Vendors, select this option.

· Show Each Vendor - If this option is selected, a new page will begin with each unique Vendor. Totals are printed after all data is printed for a Vendor. The last page of the report will print Totals by Vendor and a Grand Total for all Vendors.

Select Bills and Credits - This option checkbox is selected by default which will default the date range to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, un-check this option then select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Select all Bills/Credits Due on or before - This date will default to today's date. The User may select the checkbox then select a different date if desired.

Options

· Bill/Credit Status - The default for this option is "Open Bill/Credits Only". The other two options available are All Bills/Credits and Closed Bills/Credits.

- Open Bills/Credits: If this option is selected only Bills which have not been paid or partially paid and Credits which have not been used or partially used will be printed on the report.

- All Bills/Credits: If this option is selected All Bills paid and unpaid and Credits applied, partially applied or not applied at all will be printed on the report.

- Closed Bills/Credits: If this option is selected on Bills which have been completely paid and Credits which have been completely applied will be printed on the report.

· Show Bills/Credits with a Balance of at least - The default value is .01; the User may change this value if desired.

Report Type - The default is to include Both Bill and Credits on the report. The User may select Bills only or Credits only if desired.

Report Detail - Two options are available; Details or Totals Only; select the desired option.

· Details - If this option is selected

· Totals Only - If this option is selected

Report03

Page 1 2 3 4 5 Page 1


Vendor Open Items p2

Report Manager Accounts Payable Reports

Vendor Open Items

Sample Vendor Open Items Report

Options selected:

Date Range: Current Accounting Period

Vendors: All, Show Each Vendor

Open Bills & Credits

Report Type: Both (Bills & Credits)

Report Detail: Totals Only

ss15057

Last Page of Report

ss15057-1

Page 1 2 3 4 5 Page 2


Vendor Open Items p3

Report Manager Accounts Payable Reports

Vendor Open Items

Sample Vendor Open Items Report

Options selected:

Date Range: Current Accounting Period

Vendors: All

Open Bills & Credits

Report Type: Both (Bills & Credits)

Report Detail: Totals Only

ss15058

Page 1 2 3 4 5 Page 3


Vendor Open Items p4

Report Manager Accounts Payable Reports

Vendor Open Items

Sample Vendor Open Items Report

Options selected:

Date Range: Current Accounting Period

Vendors: All

Open Bills & Credits

Report Type: Both (Bills & Credits)

Report Detail: Details

ss15059

Page 1 2 3 4 5 Page 4


Vendor Open Items p5

Report Manager Accounts Payable Reports

Vendor Open Items

Sample Vendor Open Items Report

Options selected:

Date Range: Current Accounting Period

Vendors: All, Show Each Vendor

Open Bills & Credits

Report Type: Both (Bills & Credits)

Report Detail: Details

ss15060

Last Page of Report

ss15060-1

Page 1 2 3 4 5 Page 5


Vendor Summary

Report Manager Accounts Payable Reports

Vendor Summary

The Vendor Summary Report prints a listing of Vendors which includes columns with the following information for each Vendor:

Vendor Code, Company Name, Address, City, State, Zipcode, Phone Number, Total Balance of all Open Bills, Total Balance of all Open Credits, Total Current Balance (Bills - Credits), Date of the Last Payment and the Last Payment Amount. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Vendor - The default is to display data for All Vendors. If the data for only certain Vendors is desired, the User may highlight the first Vendor, then depress the CTRL key and highlight additional Vendors within the list.

· Hide Inactive Vendors - If data is not to be listed for inactive Vendors, select this option.

Report98

Page 1 2 Page 1


Vendor Summary p2

Report Manager Accounts Payable Reports

Vendor Summary

Sample Vendor Summary Report

Options selected:

All Branches, All Vendors

ss15063

Page 1 2 Page 2


Accounts Receivable Reports

Report Manager Accounts Receivable Reports

Accounts Receivable Reports

Below is a listing of all Accounts Receivable Reports currently available. Follow the Report Name link below for a definition of the report.

Cash/Credits Reports

ACH Batch

Advance Deposit Listing

Cash Receipts

Cash Based Revenue

Credit Memo Listing

Deposit Check Summary

Deposit Listing

Open Credits

Payments Received

Unapplied Cash Listing (Applied)

Invoice Reports

Invoice Register

Open Invoices

Sales by Salesperson

Sales Report

Aging Reports

AR Retroactive Aging

Branch Current Aging

Current Aging


ACH Batch

Report Manager Accounts Receivable Reports

ACH Batch

The ACH Batch Report prints a listing of EFT (Bank Drafted) and Credit Card transactions which meet the criteria of the options selected. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Submitted Date - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Response Type - The report default is to select all three options; the User may select one or multiple response types.

· Funded - If this option is selected, transactions which have been funded will print on the report.

· Unfunded - If this option is selected, transactions which have not been funded will print on the report.

· Responded - If this option is selected, transactions to which a response has been applied will print on the report.

Sort By - The report default is to sort by Batch Code. The other two sorting options are Customer Number and Customer Name.

Report147

Page 1 2 Page 1


ACH Batch p2

Report Manager Accounts Receivable Reports

ACH Batch

Sample ACH Batch Report

Options selected:

Date Range: July 2009 Accounting Period

Response Type: All

ss15103

Page 1 2 Page 2


Advance Deposit Listing

Report Manager Accounts Receivable Reports

Advance Deposit Listing

The Advance Deposit Listing Report prints customer payments saved as an Advance Deposit for a Job which meet the criteria of the options selected. The Report will print the following columns of information for each Advance Deposit record:

Customer Number, Customer Name, Date of the Deposit, Customer Check Number, Job Number, Amount of the Check, Balance left to apply to invoices for the Job, the last date some or all of the Deposit was applied to a Job invoice, the Invoice Number to which the deposit was applied and the amount of the application to a Job Invoice. Totals are printed for the Deposit Amount, Balance and Applied Amount columns.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Branches - The default is to display data for All Branches. If data is to be displayed for only certain Branches is desired, the User may press the Invert Selection button then check the box to the left of each Branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Sort By - The report default is to sort by Customer Number. The other sorting option available is Customer Name.

Report35

Page 1 2 Page 1


Advance Deposit Listing p2

Report Manager Accounts Receivable Reports

Advance Deposit Listing

Sample Advance Deposit Listing Report

Options selected:

Date Range: August 2009 Accounting Period

ss15107

Page 1 2 Page 2


Cash Receipts

Report Manager Accounts Receivable Reports

Cash Receipts

The Cash Receipts Report prints customer payments which meet the criteria of the options selected. The Report will print each customer payment and where it was applied (invoices, unapplied cash, advance deposit or a miscellaneous G/L Account). The last page of the report will print a summary of amounts applied to invoice items.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Check Deposit Date - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Branches - The default is to print All Branches. If a single Branch is desired, the User may make a selection from the drop-down list.

Report65

Page 1 2 3 Page 1


Cash Receipts p2

Report Manager Accounts Receivable Reports

Cash Receipts

Sample Cash Receipts Report

Options selected:

Check Deposit Date: July 2009 Accounting Period

Branches: All

ss15111

Page 1 2 3 Page 2


Cash Receipts p3

Report Manager Accounts Receivable Reports

Cash Receipts

Sample Cash Receipts Report

Options selected:

Check Deposit Date: July 2009 Accounting Period

Branches: All

Last Page of Report

ss15112

Page 1 2 3 Page 3


Cash Based Revenue

Report Manager Accounts Receivable Reports

Cash Based Revenue

The Cash Based Revenue Report prints customer payments applied to invoices within a particular accounting year, broken down by accounting period and group totals by invoice item code. This report is used to calculate the amount of sales tax to remit to states which allow the payment of sales tax based on when payments are collected.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Break out by Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Calendar Year - Highlight the calendar year desired for the report.

Include Credits - This option is selected by default. If the amounts for credit memos are not to be included in the report, select this option.

Include Tax Items - If this option is selected, invoice lines with an item type of tax will be included; typically this option is not selected.

Report106

Page 1 2 Page 1


Cash Based Revenue p2

Report Manager Accounts Receivable Reports

Cash Based Revenue

Sample Cash Based Revenue Report

Options selected:

Accounting Year: 2009

Branches: All

Include Credits

ss15115

Page 1 2 Page 2


Credit Memo Listing

Report Manager Accounts Receivable Reports

Credit Memo Listing

The Credit Memo Listing Report prints Credit Memos which meet the criteria of the options selected. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Branches - The default is to display data for All Branches. If data is to be displayed for only certain Branches, the User may press the Invert Selection button then check the box to the left of each Branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Sort By - The report default is to sort by Customer Number. The other sorting option available is Customer Name.

Report149

Page 1 2 Page 1


Credit Memo Listing p2

Report Manager Accounts Receivable Reports

Credit Memo Listing

Sample Credit Memo Listing Report

Options selected:

Date Range: Accounting Period July 2009

Branches: All

Sort By: Customer Number

ss15119

Page 1 2 Page 2


Check Deposit Summary

Report Manager Accounts Receivable Reports

Deposit Check Summary

The Deposit Check Summary Report displays a list of deposits made within a selected date range. Once a date range is selected, a list of deposits will be listed in the lower section of the form. To view a report of the checks contained in the deposit batch, highlight the batch then pres the View Checks button located at the lower right of the form to display the report in print preview mode.

This is the same report that prints when depositing a payment batch.

Report Selections

Deposit Date - Select the desired date range by entering the From Date and Thru Date.

Bank Account - The User must select a Bank Account from the drop-down list.

Report93

Page 1 2 Page 1


Check Deposit Summary p2

Report Manager Accounts Receivable Reports

Deposit Check Summary

Sample Deposit Check Summary Report

Options selected:

Date Range: July 1, 2009 thru July 30, 2009

Bank Account: Primary Checking

ss15123

Page 1 2 Page 2


Deposit Listing

Report Manager Accounts Receivable Reports

Deposit Listing

The Deposit Listing Report displays a list of deposits made within a selected date range. Once a date range has been selected, press the OK button located at the lower right of the form to display the report in print preview mode.

This is the same report that prints when depositing a payment batch.

Report Selections

Deposit Date Range - Select the desired date range by entering the From Date and Thru Date.

Report116

Page 1 2 Page 1


Deposit Listing p2

Report Manager Accounts Receivable Reports

Deposit Listing

Sample Deposit Listing Report

Options selected:

Date Range: July 1, 2009 thru July 30, 2009

ss15127

Page 1 2 Page 2


Open Credits

Report Manager Accounts Receivable Reports

Open Credits

The Open Credits Report prints customer payments saved as an Advance Deposit for a Job, payments saved as Unapplied Cash and Unapplied Credit Memos which meet the criteria of the options selected. The Report will print the following columns of information for each unapplied item record:

Customer Number, Customer Name, Date of the Deposit, Customer Check Number, Job Number, Amount of the Check, Balance left to apply to invoices for the Job, the last date some or all of the Deposit was applied to a Job invoice, the Invoice Number to which the deposit was applied and the amount of the application to a Job Invoice. Totals are printed for the Deposit Amount, Balance and Applied Amount columns.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branches - The default is to display data for All active Branches. If data is to be displayed for only certain Branches is desired, the User may press the Invert Selection button then check the box to the left of each Branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

As of Date - Select the cut-off date for the report.

Show Advance Deposits - Selecting this option will include payments saved as an Advance Deposit which have not been applied or that have been partially applied to Job Invoices.

Show Unapplied Cash - Selecting this option will display payments saved as Unapplied Cash which have not been applied or that have been partially applied to Invoices.

Show Unapplied Credits - Selecting this option will display Credit Memos which have not been applied or that have been partially applied to Invoices.

Sort By - The report default is to sort by Customer Number. The other sorting option available is Customer Name.

Report70

Page 1 2 Page 1


Open Credits p2

Report Manager Accounts Receivable Reports

Open Credits

Sample Open Credits Report

Options selected:

As of Date: 07/30/2009

Show Advance Deposits

Show Unapplied Cash

Show Unapplied Credits

Sort By: Customer Number

ss15131

Page 1 2 Page 2


Payments Received

Report Manager Accounts Receivable Reports

Payments Received

The Payments Received Report prints customer payments which meet the criteria of the options selected. The Report will print each customer payment and where it was applied (invoices, unapplied cash, advance deposit or a miscellaneous G/L Account). This report is grouped and subtotaled by Branch and displays totals at the end of the report.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Summary Report by Date - If this option is selected, total amounts will be printed for each unique date within the selected date range.

Report156

Page 1 2 3 Page 1


Payments Received p2

Report Manager Accounts Receivable Reports

Payments Received

Sample Payments Received Report

Options selected:

Date Range: 07/01/2009 thru 07/30/2009

ss15135

Page 1 2 3 Page 2


Payments Received p3

Report Manager Accounts Receivable Reports

Payments Received

Sample Payments Received Report

Options selected:

Date Range: 07/01/2009 thru 07/30/2009

Show Each Branch

Summary Report by Date

ss15136

Page 1 2 3 Page 3


Unapplied Cash Listing (Applied)

Report Manager Accounts Receivable Reports

Unapplied Cash Listing (Applied)

The Unapplied Cash Listing Report prints Unapplied Cash that was applied during the selected date range or accounting period selected. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Branches - The default is to display data for All Branches. If data is to be displayed for only certain Branches, the User may press the Invert Selection button then check the box to the left of each Branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Sort By - The report default is to sort by Customer Number. The other sorting option available is Customer Name.

Report107

Page 1 2 Page 1


Unapplied Cash Listing (Applied) p2

Report Manager Accounts Receivable Reports

Unapplied Cash Listing (Applied)

Sample Unapplied Cash Listing Report

Options selected:

Date Range: 07/01/2009 through 07/30/2009

Branches: All

Sort By: Customer Number

ss15139

Page 1 2 Page 2


Invoice Register

Report Manager Accounts Receivable Reports

Invoice Register

The Invoice Register Report prints Invoices and/or Credit Memos which meet the criteria of the options selected. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Invoice/Credit Date - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Invoice/Credits - The default is to show both Invoices and Credits. The User may select one or both options.

Invoice Type - The default is to print all invoice types. The User may select one or multiple invoice types to be included on the report.

Report Type - The default is Show Report Summary; the User may choose one of the three options to produce the report with the amount of detail desired.

· Show Report Summary

· Show Report Detail with Tax Summary

· Show Report Detail with Tax Detail

Hide Site Address - This option is selected by default; if it is desired not to print the Site Address this option must be de-selected.

Tax Table - The default is to print all invoices and credit memos on the report within the options selected above. By selecting one or multiple Tax Tables, only the invoices and credit memos associated with the selected Tax Tables will display on the report.

Tax Group - The default is to print all invoices and credit memos on the report within the options selected above. By selecting one or multiple Tax Groups, only the invoices and credit memos associated with the selected Tax Groups will display on the report.

Tax Agency - The default is to print all invoices and credit memos on the report within the options selected above. By selecting one or multiple Tax Agencies, only the invoices and credit memos associated with the selected Tax Agencies will display on the report.

Report69

Page 1 2 3 4 Page 1


Invoice Register p2

Report Manager Accounts Receivable Reports

Invoice Register

Sample Invoice Register Report

Options selected:

Date Range: 08/01/2009 thru 08/31/2009

Branches: All

Report Type: Show Report Summary

ss15151

Page 1 2 3 4 Page 2


Invoice Register p3

Report Manager Accounts Receivable Reports

Invoice Register

Sample Invoice Register Report

This version of the report will print the line items on each invoice or credit memo and the total tax.

Options selected:

Date Range: 08/01/2009 thru 08/31/2009

Branches: All

Report Type: Show Report Detail with Tax Summary

ss15152

Page 1 2 3 4 Page 3


Invoice Register p4

Report Manager Accounts Receivable Reports

Invoice Register

Sample Invoice Register Report

This version of the report will print the line items on each invoice or credit memo and the tax broken down by each tax table within the tax group assigned to the invoice or credit memo.

Options selected:

Date Range: 08/01/2009 thru 08/31/2009

Branches: All

Report Type: Show Report Detail with Tax Detail

ss15153

Page 1 2 3 4 Page 4


Open Invoices

Report Manager Accounts Receivable Reports

Open Invoices

The Open Invoices Report prints Invoices which meet the criteria of the options selected. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Invoice Dates - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Invoice Types - The default is to print all invoice types. The User may select one or multiple invoice types to be included on the report.

Balances - Net Due of at Least - The default for this field is .01, which may be overridden by the User. The report will display all invoices that meet the previous criteria fields that have a balance due of at least the amount specified or greater than the amount specified in this field.

Sort By (1st sort) - The report default is to sort by None. The other sorting options available are Customer Number and Customer Name.

Sort By (2nd sort) - The report default is to sort by Invoice Date. The other sorting options available are Invoice Number, Invoice Amount and Net Due.

Report13

Page 1 2 Page 1


Open Invoices p2

Report Manager Accounts Receivable Reports

Open Invoices

Sample Open Invoices Report

Options selected:

Invoice Dates: Accounting Period August 2009

Branches: All

Invoice Types: All

Net Due of at Least: .01

1st Sort: None

2nd Sort: Invoice Number

ss15157

Page 1 2 Page 2


Sales by Salesperson

Report Manager Accounts Receivable Reports

Sales by Salesperson

The Sales by Salesperson Report prints Invoices and Credit Memos for the Salesperson assigned to the Invoice or Credit Memo which meet the criteria of the options selected. The amounts on this report include sales tax. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Show Detail - The default is to print all invoice types. The User may select one or multiple invoice types to be included on the report.

Block Layout - Selecting this option will display the information in a format that is easily sorted if the report is exported to an Excel format.

Report20

Page 1 2 3 4 Page 1


Sales by Salesperson p2

Report Manager Accounts Receivable Reports

Sales by Salesperson

Sample Sales by Salesperson Report

This version of the report will print the totals for each Salesperson; Sold Amounts, Credit Amounts and total Balance Due of all Invoices less any Credits. The amounts on this report include sales tax.

Options selected:

Invoice Dates: Accounting Period August 2009

Default Summary Report

ss15163

Page 1 2 3 4 Page 2


Sales by Salesperson p3

Report Manager Accounts Receivable Reports

Sales by Salesperson

Sample Sales by Salesperson Report

This version of the report will print a group for each Salesperson and the invoices and credit for each Salesperson; Sold Amounts, Credit Amounts and total Balance Due of all Invoices less any Credits. Subtotals will print after each Salesperson group and a grand total will print at the end of the report. The amounts on this report include sales tax.

Options selected:

Invoice Dates: Accounting Period August 2009

Show Detail

ss15164

Page 1 2 3 4 Page 3


Sales by Salesperson p4

Report Manager Accounts Receivable Reports

Sales by Salesperson

Sample Sales by Salesperson Report

This version of the report will print a group for each Salesperson and the invoices and credit for each Salesperson; Sold Amounts, Credit Amounts and total Balance Due of all Invoices less any Credits. Subtotals will print after each Salesperson group and a grand total will print at the end of the report. The Salesperson name will print on each line; the name is repeated for exporting to Excel to be used for additional reporting. The amounts on this report include sales tax.

Options selected:

Invoice Dates: Accounting Period August 2009

Show Detail

Block Layout

ss15165

Page 1 2 3 4 Page 4


Sales Report

Report Manager Accounts Receivable Reports

Sales Report

The Sales Report prints Invoices and Credit Memos which meet the criteria of the options selected. The Amounts on this report do not include sales tax. Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Selection/Criteria - This field is used to select the level of detail that will print on the report. The default is Item Type. If the option of Item is selected, the User may then select All or a single Item Code in the Criteria field.

Activity Dates - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Detail Level - The default is Totals Only; the User may select Item Detail as the other option.

Include - The default is Both; the User may select Invoices only, Credits only or Both.

Report12

Page 1 2 3 Page 1


Sales Report p2

Report Manager Accounts Receivable Reports

Sales Report

Sample Sales Report

Options selected:

Invoice Dates: Accounting Period August 2009

Selection Criteria: Item Type

Totals Only

ss15169

Page 1 2 3 Page 2


Sales Report p3

Report Manager Accounts Receivable Reports

Sales Report

Sample Sales Report

Options selected:

Invoice Dates: Accounting Period August 2009

Selection Criteria: Item

Item Detail

ss15170

Page 1 2 3 Page 3


AR Retroactive Aging

Report Manager Accounts Receivable Reports

AR Retroactive Aging

The AR Retroactive Aging Report serves two purposes: 1) to Retro-Age an accounting period that has been closed or 2) to print a period that has previously been Retro-Aged. This report may be retro-aged to include aged credits or age invoices only. Once a period has been retro-aged, it may be re-aged or printed again at any time.

This report is typically generated once an accounting period has been closed. The report should be generated three times: once with the Invoice Detail Report option selected, again with the Show Cycle Invoices Only option selected, and again with the Aged Credits option selected. This will produced three saved versions of the report that may be printed again in the future if needed.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Customer Status - The report default is All Customers. Other options are All Active Customers, Active Recurring Only, Active Non-Recurring Only, Cancelled Only, and Other. The report will print aging information for the type of Customer selected in this field.

Sort By - The report default is to sort by Customer Name. The other sorting option available is Customer Number.

Accounting Period - The User may select to print a report for a period previously retro-aged or retro-age a new accounting period.

Options

· Show Cycle Invoices Only

· Invoice Detail Report

· Age Credits

Report104

Page 1 2 3 4 Page 1


AR Retroactive Aging p2

Report Manager Accounts Receivable Reports

AR Retroactive Aging

Sample AR Retroactive Aging Report

This version of the report will print the net amount due of invoices in each aging bucket and any unapplied items in the Unapplied Credits, Unapplied Cash or Advance Deposit columns.

Options selected:

Accounting Period: Retro-Age a new Period (August 2009)

Sort By: Customer Name

ss15173

Page 1 2 3 4 Page 2


AR Retroactive Aging p3

Report Manager Accounts Receivable Reports

AR Retroactive Aging

Sample AR Retroactive Aging Report

This version of the report will print the net amount of invoices and credits in each aging bucket.

Options selected:

Accounting Period: Retro-Age a new Period (August 2009)

Options: Age Credits

Sort By: Customer Name

ss15174

Page 1 2 3 4 Page 3


AR Retroactive Aging p4

Report Manager Accounts Receivable Reports

AR Retroactive Aging

Sample AR Retroactive Aging Report

This version of the report will print each invoice, the original invoice amount, the net amount due of the invoice, and the net due of the invoice in the appropriate aging bucket.

Options selected:

Accounting Period: Retro-Age a new Period (August 2009)

Options: Invoice Detail Report

Sort By: Customer Name

ss15175

Page 1 2 3 4 Page 4


Branch Current Aging

Report Manager Accounts Receivable Reports

Branch Current Aging

The Branch Current Aging Report will print an Accounts Receivable Aging report based on several criteria options available. This report was designed for customers operating with multiple branches, but may be generated for companies operating under a single branch. Once the desired options have been selected, press the OK button to display the report in print preview mode.

This report is a snapshot in time as of the time the report is generated. Make certain all accounts have been re-aged prior to generating this report.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Options

· Branch Totals - Selecting this option will print the report in Summary mode.

· Detail per Branch - Selecting this option will print the report in Detail mode. If this option is selected, the User must select one of the two options: Break out by Customer or Break out by Site.

· Break out by Customer

· Break out by Site

Selections - There are three selections available; one, two or all three selections may be used. As each selection is highlighted, criteria information may be changed or the User may accept the default.

· Balance Amount - This selection allows the User to select balances where the amount is greater than, greater than or equal to or equal to the amount specified in the Balance field. The report default is all balances greater than zero.

· Age - This selection allows the User to select all customers with balances or customers with balances in a particular aging bucket. If the criteria selection of Total is selected, all customers with a total balance that meets the criteria of the Balance Amount option(above) will be included in the report results. The report default is the Total criteria selection.

· Invoice Type - The User may select all invoice types or a single invoice type from the drop-down list in the criteria field. The report default is All invoice types.

Add Field - The User has the option of adding one additional field to the report. The report default is Customer Status. The other Add Field options available are Collection Status, Bill Phone, and Collection Queue. This option is only used if Detail per Branch option was selected.

Sort By - The report default is to sort by Customer Name. The other sorting option available is Customer Number. This option is only used if Detail per Branch option was selected.

Report79

Page 1 2 3 Page 1


Branch Current Aging p2

Report Manager Accounts Receivable Reports

Branch Current Aging

Sample Branch Current Aging Report

This version of the report will print the net amount due of invoices and credits in each aging bucket for each branch.

Options selected:

Options: Branch Totals

ss15179

Page 1 2 3 Page 2


Branch Current Aging p3

Report Manager Accounts Receivable Reports

Branch Current Aging

Sample Branch Current Aging Report

This version of the report will print the net amount due of invoices and credits in each aging bucket for each customer within a branch. A new page will begin with each unique branch. Subtotals are printed for each branch and a grand total is printed on the last page of the report.

Options selected:

Options: Detail per Branch, Break out by Customer

Add Field: Collection Status

Sort By: Customer Name

ss15180

Page 1 2 3 Page 3


Current Aging

Report Manager Accounts Receivable Reports

Current Aging

The Current Aging Report will print an Accounts Receivable Aging report based on several criteria options available. This report is a snapshot in time as of the time the report is generated.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Customer Status - The report default is All Customers. Other options are All Active Customers, Active Recurring Only, Active Non-Recurring Only, and Cancelled Only. The report will print aging information for the type of Customer selected in this field.

Sort By - The report default is to sort by Customer Name. The other sorting options available are Customer Number and Net Due.

Report Type - This option is used to specify the Summary or Detailed version of the report. The default is to Show All Detail Records; the User may select the alternate option of Show Summary Totals Only.

· Show All Detail Records

· Show Summary Totals Only

Options

Show - The report default is All Customers. Other options available are:

Customers with Balances <> 0

Customers with Balances = 0

Customers with Balances < 0

Customers with Balances > 0

Customers with Balances >= 0 Days Due

Customers with Balances >= 30 Days Due

Customers with Balances >= 60 Days Due

Customers with Balances >= 90 Days Due

Customers with Balances >= 120 Days Due

Show Customer RMR - If this option is selected, an additional column will be added showing the total monthly recurring revenue for each Customer.

Re-age All Customers - Selecting this option will re-age all Customers as a part of the report generation process. It is recommended this option be selected.

Collection Queue - When this option is selected, only Customers in the selected Collection Queue will be listed on the report. The User must select a Collection Queue from the drop-down list below the Collection Queue checkbox. Only customers in the Collection Queue selected that meets the other above criteria options will be listed on the report.

Report15

Page 1 2 3 Page 1


Current Aging p2

Report Manager Accounts Receivable Reports

Current Aging

Sample Current Aging Report

This version of the report will print the net amount due of invoices and credits in each aging bucket for each Customer.

Options selected:

Report Type: Show All Detail Records

Customer Status: All Customers

Sort By: Customer Name

Show: All Customers

Re-Age All Customers

ss15183

Page 1 2 3 Page 2


Current Aging p3

Report Manager Accounts Receivable Reports

Current Aging

Sample Current Aging Report

This version of the report will print the net amount due of invoices and credits in each aging bucket for each Customer.

Options selected:

Branch: All, Show Each Branch

Report Type: Show Summary Totals Only

Customer Status: All Customers

Sort By: Customer Name

Show: All Customers

Re-Age All Customers

One page of report showing the totals for one branch

ss15184

Last page of report showing the totals for each branch and a grand total for the report

ss15184-1

Page 1 2 3 Page 3


General Ledger Reports

Report Manager General Ledger Reports

General Ledger Reports

Below is a listing of all General Ledger Reports currently available. Follow the Report Name link below for a definition of the report.

Financial Reports

Account Trial Balance

Balance Sheet

Comparison Balance Sheet

Trial Balance

Comparison Income Statement

Income by Category

Income Statement

Year to Date Income Statement

Sales Tax Reports

Cash Based Taxable/Non-Taxable Sales

Tax Agency

Taxable / Non-Taxable Sales

Taxable / Non-Taxable Sales (By Tax Group)

Deferred Income Reports

Deferred Income

Deferred Income Audit

Deferred Income Creation

Deferred Income Distribution

Deferred Revenue Summary Audit*

Other General Ledger Reports

Accounting Ratios

AR Audit

AR Audit by Branch

Cash Analysis

GL Journal

GL Register Entries

Recurring Royalties


Account Trial Balance

Report Manager General Ledger Reports

Account Trial Balance

The Account Trial Balance Report is used to reconcile a particular G/L Account. The report will list all G/L Accounts and balances with the off-set activity of the G/L Account selected for the report. The report may be generated for an Accounting period range or a specific date range. An option is available to print the data for All Branches or one particular Branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Account - Select the desired G/L Account Number from the drop-down list.

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may select a single branch from the drop-down list.

Report186

Page 1 2 Page 1


Account Trial Balance p2

Report Manager General Ledger Reports

Account Trial Balance

Sample Account Trial Balance Report

Options selected:

Date Range: Accounting Period - March 2009

Account: Primary Checking

ss15305

Page 1 2 Page 2


Balance Sheet

Report Manager General Ledger Reports

Balance Sheet

The Balance Sheet Report is used to view the balances in all Balance Sheet accounts as of a particular accounting period. This report has a branch option; if multiple branches are selected, a new report will print for each unique branch. If the total Assets and the total Liabilities and Equity are not equal, contact the SedonaOffice Support desk for assistance.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

As of Date - This option will default to the Current Accounting Period. If a different Accounting Period is desired, make a selection from the drop-down list.

Options

· Show GL Numbers - Select this option to print the G/L Account Number. If this option is not selected, the GL Account Description will be printed.

· Show Zero Balance Accounts - If this option is selected, accounts with a zero balance will be printed on the report.

Report11

Page 1 2 3 Page 1


Balance Sheet p2

Report Manager General Ledger Reports

Balance Sheet

Sample Balance Sheet Report

Options selected:

Date Range: Accounting Period - September 2009

Options: Show GL Numbers

Balance Sheet Page 1

ss15309

Page 1 2 3 Page 2


Balance Sheet p3

Report Manager General Ledger Reports

Balance Sheet

Sample Balance Sheet Report

Balance Sheet Page 2

ss15310

Page 1 2 3 Page 3


Comparison Balance Sheet

Report Manager General Ledger Reports

Comparison Balance Sheet

The Comparison Balance Sheet Report is used to compare the balances in all Balance Sheet accounts between two fiscal accounting years. This report will print three columns of data: Amounts for the prior year being compared, the amounts for the current year and a column with the net change between the two years being compared.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

As of Date - This option will default to the Current Accounting Period. If a different Accounting Period is desired, make a selection from the drop-down list.

Compare to Date - Make a selection from the drop-down list.

Options

· Show GL Numbers - Select this option to print the G/L Account Number. If this option is not selected, the GL Account Description will be printed.

· Show Zero Balance Accounts - If this option is selected, accounts with a zero balance will be printed on the report.

Report123

Page 1 2 Page 1


Comparison Balance Sheet p2

Report Manager General Ledger Reports

Comparison Balance Sheet

Sample Comparison Balance Sheet Report

Options selected:

Date Range: Accounting Period - September 2009

Compare to Date: 1 year ago

Options: Show GL Numbers

ss15315

Page 1 2 Page 2


Trial Balance

Report Manager General Ledger Reports

Trial Balance

The Trial Balance Report is a worksheet listing the balance at a certain date, of each G/L Account in two columns; debits and credits. Under the double-entry system, in any transaction the total of any debits must equal the total of any credits, so in a Trial Balance the total of the debit side should always be equal to the total of the credit side. The trial balance thus serves as a tool to detect errors, which can result in the totals not being equal. Often credits will be represented as a negative, in which case the total of the trial balance should be 0. The report may be generated for an Accounting period range or a specific date range. An option is available to print the data for All Branches or one particular Branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

As of Date - This option will default to the Current Accounting Period. If a different Accounting Period is desired, make a selection from the drop-down list.

Report Type - Select the desired of the two options.

· Show Debits and Credits - Selecting this option will print the total amount in each account in either the debit or credit column of the report.

· Show Worksheet - Selecting this option will print the account balance at the beginning of the accounting period, debit and credit activity for the period, and the ending account balance. Three columns are provided to write in adjusting amounts for debits and credits if adjusting journal entries need to be made.

Include Zero Balance Accounts - This option is only available if the Report Type of Show Worksheet was selected (previous field).

Report07

Page 1 2 3 Page 1


Trial Balance p2

Report Manager General Ledger Reports

Trial Balance

Sample Trial Balance Report

Options selected:

Date Range: Accounting Period - March 2009

Report Type: Show Debits and Credits

ss15319

Page 1 2 3 Page 2


Trial Balance p3

Report Manager General Ledger Reports

Trial Balance

Sample Trial Balance Report

This style of the report is also known as the Working Trial Balance.

Options selected:

Date Range: Accounting Period - March 2009

Report Type: Show Worksheet

ss15320

Page 1 2 3 Page 3


Comparison Income Statement

Report Manager General Ledger Reports

Comparison Income Statement

The Comparison Income Statement Report is used to compare the balances in all Income Statement Accounts between up to four accounting period ranges.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Print GL Numbers - Select this option to print the G/L Account Number. If this option is not selected, the GL Account Description will be printed.

Reporting Period 1 - The User may select either an Accounting period range or a specific date range for the first column to print on the report.

Reporting Period 2 - The User may select either an Accounting period range or a specific date range for the second column to print on the report.

Reporting Period 3 - The User may select either an Accounting period range or a specific date range for the third column to print on the report.

Reporting Period 4 - The User may select either an Accounting period range or a specific date range for the fourth column to print on the report.

Report124

Page 1 2 Page 1


Comparison Income Statement p2

Report Manager General Ledger Reports

Comparison Income Statement

Sample Comparison Income Statement Report

Options selected:

Reporting Period 1: January 2009 - March 2009

Reporting Period 2: April 2009 - June 2009

Reporting Period 3: July 2009 - September 2009

Reporting Period 4: September 2009

Options: Show GL Numbers

ss15323

Page 1 2 Page 2


Income by Category

Report Manager General Ledger Reports

Income by Category

The Income by Category Report is used to compare the balances in all Income Statement Accounts between up to four accounting period ranges.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the Preview button to display the report in print preview mode.

Report Selections

Income Activity - This option will default to the Current Accounting period. If a different Accounting Period is desired, select either the preferred From and To Accounting Period range.

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Print GL Numbers - Select this option to print the G/L Account Number. If this option is not selected, the GL Account Description will be printed.

· Show date of printing - Selecting this option will print the date and time the report was generated in the upper left corner of the report.

Report80

Page 1 2 3 Page 1


Income by Category p2

Report Manager General Ledger Reports

Income by Category

Sample Income by Category Report

Options selected:

Income Activity: September 2009 Accounting Period

Options: Show Detail

ss15325

Page 1 2 3 Page 2


Income by Category p3

Report Manager General Ledger Reports

Income by Category

Sample Income by Category Report

The example shown below is the Summary version of the report.

Options selected:

Income Activity: September 2009 Accounting Period

ss15326

Page 1 2 3 Page 3


Income Statement

Report Manager General Ledger Reports

Income Statement

The Income statement, also called profit and loss statement (P&L) and Statement of Operations, is a company's financial statement that indicates how the revenue (money received from the sale of products and services before expenses are deducted) is transformed into the net income (the result after all revenues and expenses have been accounted for). The purpose of the income statement is to show whether the company made or lost money during the period being reported.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Date Selections - This option will default to the Current Accounting period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Options

· Show GL Acct Numbers - Select this option to print the G/L Account Number. If this option is not selected, the GL Account Description will be printed.

Report10

Page 1 2 3 Page 1


Income Statement p2

Report Manager General Ledger Reports

Income Statement

Sample Income Statement Report

Options selected:

Date Selections: September 2009 Accounting Period

Options: Show GL Acct Numbers

Income Statement page 1 of 2

ss15329

Page 1 2 3 Page 2


Income Statement p3

Report Manager General Ledger Reports

Income Statement

Income Statement page 2 of 2

ss15330

Page 1 2 3 Page 3


Year to date Income Statement

Report Manager General Ledger Reports

Year to Date Income Statement

The Year to Date Income Statement Report , also called profit and loss statement (P&L) and Statement of Operations, is a company's financial statement that indicates how the revenue (money received from the sale of products and services before expenses are deducted) is transformed into the net income (the result after all revenues and expenses have been accounted for). The purpose of the income statement is to show whether the company made or lost money during the period being reported.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Date Selections - This option will default to the Current Accounting period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Options

· Show GL Acct Numbers - Select this option to print the G/L Account Number. If this option is not selected, the GL Account Description will be printed.

· GL Wildcard Search -

· GL Wildcard Mapping -

Report103

Page 1 2 Page 1


Year to date Income Statement p2

Report Manager General Ledger Reports

Year to Date Income Statement

Sample Year to Date Income Statement Report

Options selected:

Date Selections: September 2009 Accounting Period

Options: Show GL Acct Numbers

ss15333

Page 1 2 Page 2


Cash Based Taxable/Non-Taxable Sales

Report Manager General Ledger Reports

Cash Based Taxable/Non-Taxable Sales

The Cash Based Taxable Report generates a listing of invoices customers have paid and the amount of tax due on each invoice within the period of time selected for the report.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the Preview button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Sales Date - This option will default to the Current Accounting period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Options

· Show Report Summary - Select this option to print the G/L Account Number. If this option is not selected, the GL Account Description will be printed.

· Show Report Detail - Selecting this option will print the date and time the report was generated in the upper left corner of the report.

Tax Table - The default is to print all paid invoices on the report within the options selected above. By selecting one or multiple Tax Tables, only the paid invoices associated with the selected Tax Tables will display on the report.

Tax Group - The default is to print all paid invoices on the report within the options selected above. By selecting one or multiple Tax Groups, only the paid invoices associated with the selected Tax Groups will display on the report.

Tax Agency - The default is to print all paid invoices on the report within the options selected above. By selecting one or multiple Tax Agencies, only the paid invoices associated with the selected Tax Agencies will display on the report.

Report102

Page 1 2 3 Page 1


Cash Based Taxable/Non-Taxable Sales p2

Report Manager General Ledger Reports

Cash Based Taxable/Non-Taxable Sales

Sample Cash Based Taxable/Non-Taxable Sales Report

Options selected:

Sales Date: September 2009 Accounting Period

Options: Show Report Summary

ss15337

Page 1 2 3 Page 2


Cash Based Taxable/Non-Taxable Sales p3

Report Manager General Ledger Reports

Cash Based Taxable/Non-Taxable Sales

Sample Cash Based Taxable/Non-Taxable Sales Report

Options selected:

Sales Date: September 2009 Accounting Period

Options: Show Report Detail

ss15338

Page 1 2 3 Page 3


Tax Agency

Report Manager General Ledger Reports

Tax Agency

The Tax Agency Report generates a listing of sales tax from invoices and credit memos within the period of time selected for the report. This report is summarized by sales tax by Item Type.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the Preview button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Sales Tax Period - This option will default to the Current Accounting period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Include Payments Made Between - This option is not selected by default. If payments made to the Sales Tax Agency with an Accounts Payable check are to be included on the report, select this option then select either an Accounting Period range or a Date range.

Tax Agency - The default is to print all paid invoices on the report within the options selected above. By selecting one or multiple Tax Agencies, only the paid invoices associated with the selected Tax Agencies will display on the report.

Tax Table - The default is to print all paid invoices on the report within the options selected above. By selecting one or multiple Tax Tables, only the paid invoices associated with the selected Tax Tables will display on the report.

Report71

Page 1 2 Page 1


Tax Agency p2

Report Manager General Ledger Reports

Tax Agency

Sample Tax Agency Report

Options selected:

Branch: Michigan

Sales Tax Period: September 2009 Accounting Period

Include Payments Between: September 2009 Accounting Period

Tax Agency: MI Dept of Revenue

Tax Table: MI Sales Tax, MI Exempt

ss15341

Page 1 2 Page 2


Taxable / Non-Taxable Sales

Report Manager General Ledger Reports

Taxable / Non-Taxable Sales

The Taxable/Non-Taxable Sales Report generates a listing of sales tax from invoices and credit memos within the period of time selected for the report. This report may be generated in two styles; Summary and Detail. When the Summary style option is selected, the report is summarized by sales tax by Item Type. When the Detail style option is selected, the report will print each invoice summarized by Item Type.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Sales Date - This option will default to the Current Accounting period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Options

· Show Report Summary - Select this option to print the G/L Account Number. If this option is not selected, the GL Account Description will be printed.

· Show Report Detail - Selecting this option will print the date and time the report was generated in the upper left corner of the report.

Tax Table - The default is to print all paid invoices on the report within the options selected above. By selecting one or multiple Tax Tables, only the paid invoices associated with the selected Tax Tables will display on the report.

Tax Group - The default is to print all paid invoices on the report within the options selected above. By selecting one or multiple Tax Groups, only the paid invoices associated with the selected Tax Groups will display on the report.

Tax Agency - The default is to print all paid invoices on the report within the options selected above. By selecting one or multiple Tax Agencies, only the paid invoices associated with the selected Tax Agencies will display on the report.

Report72

Page 1 2 3 Page 1


Taxable / Non-Taxable Sales p2

Report Manager General Ledger Reports

Taxable / Non-Taxable Sales

Sample Taxable/Non-Taxable Sales Report

Options selected:

Branch: Michigan

Sales Dates: September 2009 Accounting Period

Options: Show Report Summary

Tax Table: MI Sales Tax, MI Exempt

Tax Group: MI, MI Exempt

Tax Agency: MI Dept of Revenue

ss15345

Page 1 2 3 Page 2


Taxable / Non-Taxable Sales p3

Report Manager General Ledger Reports

Taxable / Non-Taxable Sales

Sample Taxable/Non-Taxable Sales Report

Options selected:

Branch: Michigan

Sales Dates: September 2009 Accounting Period

Options: Show Report Detail

Tax Table: MI Sales Tax, MI Exempt

Tax Group: MI, MI Exempt

Tax Agency: MI Dept of Revenue

ss15346

Page 1 2 3 Page 3


Taxable / Non-Taxable Sales(by tax group)

Report Manager General Ledger Reports

Taxable / Non-Taxable Sales (by Tax Group)

The Taxable/Non-Taxable Sales by Tax Group Report generates a listing of sales tax from invoices and credit memos totaled by Tax Group within the period of time selected for the report.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Sales Date - This option will default to the Current Accounting period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Options

· Stepped Layout - Selecting this option will print the Tax Group on the first line of data for each unique Tax Group.

· Block Layout - Selecting this option will print the Tax Group on each line of the report. This is typically selected if it is needed to export the report to Excel for easier sorting and grouping.

· Roll-up Tax Tables - If a Tax Group is comprised of multiple tax tables, when this option is selected, the report will totals for each Tax Group by Item Type.

· Show Tax Group Subtotals - If this option is selected, a subtotal will be printed for each Tax Group on the report.

· Show Item Subtotals - Selecting this option will print a subtotal for each Item Type within each Tax Group.

Tax Table - The default is to print all paid invoices on the report within the options selected above. By selecting one or multiple Tax Tables, only the paid invoices associated with the selected Tax Tables will display on the report.

Tax Group - The default is to print all paid invoices on the report within the options selected above. By selecting one or multiple Tax Groups, only the paid invoices associated with the selected Tax Groups will display on the report.

Tax Agency - The default is to print all paid invoices on the report within the options selected above. By selecting one or multiple Tax Agencies, only the paid invoices associated with the selected Tax Agencies will display on the report.

Report158

Page 1 2 3 4 Page 1


Taxable / Non-Taxable Sales(by tax group) p2

Report Manager General Ledger Reports

Taxable / Non-Taxable Sales (by Tax Group)

Sample Taxable/Non-Taxable Sales by Tax Group Report

Options selected:

Branch: All, Show Each Branch

Sales Dates: August 2009 Accounting Period

Options: Stepped Layout

Tax Table: All

Tax Group: All

Tax Agency: All

ss15351

Page 1 2 3 4 Page 2


Taxable / Non-Taxable Sales(by tax group) p3

Report Manager General Ledger Reports

Taxable / Non-Taxable Sales (by Tax Group)

Sample Taxable/Non-Taxable Sales by Tax Group Report

Options selected:

Branch: All, Show Each Branch

Sales Dates: August 2009 Accounting Period

Options: Block Layout

Tax Table: All

Tax Group: All

Tax Agency: All

ss15352

Page 1 2 3 4 Page 3


Taxable / Non-Taxable Sales(by tax group) p4

Report Manager General Ledger Reports

Taxable / Non-Taxable Sales (by Tax Group)

Sample Taxable/Non-Taxable Sales by Tax Group Report

Options selected:

Sales Dates: August 2009 Accounting Period

Options: Block Layout, Roll-up Tax Tables

Tax Table: All

Tax Group: All

Tax Agency: All

ss15353

Page 1 2 3 4 Page 4


Deferred Income

Report Manager General Ledger Reports

Deferred Income

The Deferred Income Report generates a listing of Deferred Income that is posted or un-posted. Posted Entries is the default for this report; all invoices and credit memos which have been earned through the Deferred Income Recognition process will be listed.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Selection - This option will default to the Current Accounting period. If a different Accounting Period is desired, make a selection in the From and To fields.

Branch - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - By default this option is selected; If data is to be listed for inactive Branches, de-select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Non-Posted Entries - Selecting this option will print all invoices and credits memos for which the Deferred Income has not yet been recognized.

· Ignore date selection - This option is only available when selecting the previous option, Non-Posted Entries. If this option is selected All Non-Posted (un-earned) Income will print on the report; the Date Selection at the top of the form will be ignored.

· Report by Item - Selecting this option will print the Invoice Item for each invoice or credit memo. Invoice Items will only print if your company has selected to post deferred income by item type. This option is set in SedonaSetup/AR Setup Processing/Group Deferred Revenue By.

Sort By - The default for sorting is by Invoice Number. The User may select from one of the other three options: Invoice Date, Customer Number or Customer Name.

Report66

Page 1 2 3 Page 1


Deferred Income p2

Report Manager General Ledger Reports

Deferred Income

Sample Deferred Income Report

Options selected:

Date Selection: August 2009 Accounting Period

Branch: All, Show Each Branch

Options: Posted Entries

Sort By: Invoice Number

ss15401

Page 1 2 3 Page 2


Deferred Income p3

Report Manager General Ledger Reports

Deferred Income

Sample Deferred Income Report

Options selected:

Date Selection: August 2009 Accounting Period

Branch: All, Show Each Branch

Options: Posted Entries, Report by Item

Sort By: Invoice Number

ss15402

Page 1 2 3 Page 3


Deferred Income Audit

Report Manager General Ledger Reports

Deferred Income Audit

The Deferred Income Audit Report is used to print a listing of all un-posted deferred income for invoices and credit memos posted as of a particular accounting period cut-off date. Amounts listed are grouped by the Accounting Period in which they will be earned. The totals on this report should balance to the general ledger.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Selection - This option will default to the Current Accounting period. If a different Accounting Period is desired, make a selection from the drop-down list.

Branch - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - By default this option is selected; If data is to be listed for inactive Branches, de-select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Monthly Summary - Selecting this option will print totals by Accounting Period for all un-earned invoices and credits memos.

· Detail by Transaction - Selecting this option will print each invoice/credit memo within an Accounting Period for all un-earned items.

· Monthly Summary by Account/Item - Selecting this option will print totals by Invoice Item or GL Income Account within each Accounting Period for all un-earned invoices and credits memos.

Sort By - This option is only available when selecting the Detail by Transaction option above. The default for sorting is by Invoice Number. The User may select from one of the other three options: Invoice Date, Customer Number or Customer Name.

Report188

Page 1 2 3 4 Page 1


Deferred Income Audit p2

Report Manager General Ledger Reports

Deferred Income Audit

Sample Deferred Income Audit Report

Options selected:

Date Selection: April 2009 Accounting Period

Branch: All

Options: Monthly Summary

ss15407

Page 1 2 3 4 Page 2


Deferred Income Audit p3

Report Manager General Ledger Reports

Deferred Income Audit

Sample Deferred Income Audit Report

Options selected:

Date Selection: April 2009 Accounting Period

Branch: All

Options: Monthly Summary by Account/Item

ss15408

Page 1 2 3 4 Page 3


Deferred Income Audit p4

Report Manager General Ledger Reports

Deferred Income Audit

Sample Deferred Income Audit Report

This style of the report will print each invoice/credit memo which posted into the Deferred Income G/L Account. The invoice/credit memo number is listed in the Ref# column.

Options selected:

Date Selection: April 2009 Accounting Period

Branch: All

Options: Detail by Transaction

ss15409

Page 1 2 3 4 Page 4


Deferred Income Creation

Report Manager General Ledger Reports

Deferred Income Creation

The Deferred Income Creation Report is used to print a detailed listing of all transactions posted to the deferred income account for invoices and credit memos posted as of a particular accounting period cut-off date. Amounts listed are grouped by the Accounting Period in which they will be earned.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Selection - This option will default to the Current Accounting period. If a different Accounting Period is desired, make a selection from the drop-down list.

Branch - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - By default this option is selected; If data is to be listed for inactive Branches, de-select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Grouping Options - Four options are available for grouping data on this report.

· Item - Selecting this option will print group subtotals by Invoice Item for all un-earned invoices and credits memos.

· G/L Account - Selecting this option will print group subtotals by G/L Account for all un-earned items.

· Item Type - Selecting this option will print totals by Invoice Item or GL Income Account within each Accounting Period for all un-earned invoices and credits memos.

· Summary Report - Selecting this option will summarize the report with totals by the Grouping Option selected above.

Sort By - This option is only available when the Summary Report option above is not selected. The default for sorting is by Transaction Date. The User may select from one of the other three options: Customer Number, Customer Name or Reference Number.

Report201

Page 1 2 3 4 5 Page 1


Deferred Income Creation p2

Report Manager General Ledger Reports

Deferred Income Creation

Sample Deferred Income Creation Report

Options selected:

Date Selection: July 2009 Accounting Period

Branch: All

Grouping Option: Item

Sort By: Transaction Date

ss15413

Page 1 2 3 4 5 Page 2


Deferred Income Creation p4

Report Manager General Ledger Reports

Deferred Income Creation

Sample Deferred Income Creation Report

Options selected:

Date Selection: July 2009 Accounting Period

Branch: All

Grouping Option: Item Type

Sort By: Transaction Date

ss15415

Page 1 2 3 4 5 Page 4


Deferred Income Creation p5

Report Manager General Ledger Reports

Deferred Income Creation

Sample Deferred Income Creation Report

Options selected:

Date Selection: July 2009 Accounting Period

Branch: All

Grouping Option: Item, Summary Report

ss15416

Page 1 2 3 4 5 Page 5


Deferred Income Distribution

Report Manager General Ledger Reports

Deferred Income Distribution

The Deferred Income Distribution Report is a snapshot in time of all amounts in the deferred income account listed by the accounting period in which the amounts will be earned.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

There are no report selections for this report.

Report64 ss15420


Deferred Revenue Summary Audit*

Report Manager General Ledger Reports

Deferred Revenue Summary Audit*

The Deferred Revenue Summary Audit* Report is a custom report used to print activity for the Deferred Income Account as of a particular accounting period cut-off date. The report will print the beginning balance, new deferred amounts added or deducted, deferred amounts posted (earned) and the ending balance.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

As of Date - This option will default to the Current Accounting Period. If a different Accounting Period is desired, make a selection from the drop-down list.

Branch - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - By default this option is selected; If data is to be listed for inactive Branches, de-select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options - Four options are available for grouping data on this report.

· Item - Selecting this option will print group subtotals by Invoice Item for all un-earned invoices and credits memos.

· G/L Account - Selecting this option will print group subtotals by G/L Account for all un-earned items.

· Item Type - Selecting this option will print totals by Invoice Item or GL Income Account within each Accounting Period for all un-earned invoices and credits memos.

Report200

Page 1 2 Page 1


Deferred Revenue Summary Audit* p2

Report Manager General Ledger Reports

Deferred Revenue Summary Audit*

Sample Deferred Revenue Summary Audit* Report

Options selected:

As of Date: July 2009 Accounting Period

Branch: All

Options: Item (totals by)

ss15423

Page 1 2 Page 2


Accounting Ratios

Report Manager General Ledger Reports

Accounting Ratios

Ratios that describe the various relationships amount accounts in the Balance Sheet and Income Statement are the primary analytical tools of financial analysis. They are used to judge the financial health of a business, to project future earnings and cash flow, and to value a business. The Accounting Ratios Report is used to print common industry recognized ratios.

Ratios included in the report are:

Current Ratio - Current assets divided by current liabilities.

Quick Ratio - Current assets less inventories divided by current liabilities.

Debt to Equity ratio - Total liabilities divided by equity

Working Capital ratio - Net working capital divided by assets

Inventory Turns ratio - Cost of Sales divided by inventory

Return on Assets ratio - Net income divided by total assets

Return on Stockholders Equity ratio

Price Earnings ratio

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Balance Sheet Ratios As of Date - This option will default to the Current Accounting Period. If a different Accounting Period is desired, make a selection from the drop-down list.

Options - The Equity options are not currently available for this report.

Report126

Page 1 2 Page 1


Accounting Ratios p2

Report Manager General Ledger Reports

Accounting Ratios

Sample Accounting Ratios Report

Options selected:

As of Date: March 2009 Accounting Period

Branch: All

ss15501

Page 1 2 Page 2


AR Audit

Report Manager General Ledger Reports

AR Audit

The AR Audit Report is used to balance the Accounts Receivable account to the General Ledger. This report may be generated in summary or detail. When selecting the detail option, all transaction types selected will print in detail. This may be a very long report if your company has a high volume of transaction activity.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Selection - This option will default to the Current Accounting Period. If a different Accounting Period is desired, make a selection from the drop-down list.

Show Detail - Ten options are available for printing detail transaction data on this report. If no detail options are selected, the report will print in summary mode.

· Show New Invoices

· Show Payments to AR

· Show Payments to Unapplied Cash

· Show Payments to Unapplied Cash Prepay

· Show Payments to Adv Dep (Advance Deposits)

· Show Payments to Adv Dep Prepay

· Show Unapplied Credits to AR

· Show Unapplied Credits to AR Prepay

· Show Prepayments to AR

· Show Credit Off AR

Report100

Page 1 2 Page 1


AR Audit p2

Report Manager General Ledger Reports

AR Audit

Sample AR Audit Report

Options selected:

As of Date: May 2009 Accounting Period

Summary

ss15505

Page 1 2 Page 2


AR Audit by Branch

Report Manager General Ledger Reports

AR Audit by Branch

The AR Audit by Branch Report is used to balance the Accounts Receivable account to the General Ledger.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Date Selection - This option will default to the Current Accounting Period. If a different Accounting Period is desired, make a selection from the drop-down list.

Report18

Page 1 2 Page 1


AR Audit by Branch p2

Report Manager General Ledger Reports

AR Audit by Branch

Sample AR Audit by Branch Report

Options selected:

Branch: CA

Date Selection: June 2009 Accounting Period

ss15509

Page 1 2 Page 2


Cash Analysis

Report Manager General Ledger Reports

Cash Analysis

The Cash Analysis Report is used to compare the cash and credits balances between two accounting periods. The report prints three groups of data: 1) the net total of all deposits into each bank account, 2) the total Accounts Receivable amounts and unapplied items and 3) the net total amount to Accounts Payable.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Comparison Dates - This option is used to select the cut-off dates for the data to be displayed.

· As of Date - Enter the cut-off date for the report.

· Compare Date - enter the cut-off date for the comparison data column for the report.

Report108

Page 1 2 Page 1


Deferred Income Creation p3

Report Manager General Ledger Reports

Deferred Income Creation

Sample Deferred Income Creation Report

Options selected:

Date Selection: July 2009 Accounting Period

Branch: All

Grouping Option: GL Account

Sort By: Transaction Date

ss15414

Page 1 2 3 4 5 Page 3


GL Journal

Report Manager General Ledger Reports

GL Journal

The GL Journal Report is used to print transactions recorded to the General Ledger within an Accounting Period range or a particular date range. The report may be generated for all transaction types or a single transaction type. The report will print each Journal Entry debit and credit.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Branch - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - By default this option is selected; If data is to be listed for inactive Branches, de-select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Transaction Type - The default for this option is All transaction types. The User may also select one particular transaction type from the drop-down list.

Report09

Page 1 2 Page 1


GL Journal p2

Report Manager General Ledger Reports

GL Journal

Sample GL Journal Report

Options selected:

Date Range: 6/30/2009

Branch: All

Transaction Type: All

ss15517

Page 1 2 Page 2


GL Register Entries

Report Manager General Ledger Reports

GL Register Entries

The GL Register Entries Report is used to print transactions recorded to the General Ledger within an Accounting Period range or a particular date range. The report may be generated for all transaction types or a single transaction type. The report is grouped by GL Account; within each account the beginning account balance is listed, followed by the transaction activity and the account ending balance. A total of all transactions for each account is displayed after all transactions. If the off-set GL account for the transaction was split between multiple GL accounts, the word Split will be displayed in the Split column, otherwise the off-set GL account number will be listed.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

GL Transaction Dates - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range.

Choose a GL Account - The User must make a selection from one of the three options.

· Balance Sheet Accounts - The report default is All Balance Sheet Accounts. If one particular account activity is desired, make a selection from the drop-down list.

· Non-Balance Sheet Accounts - If this option is selected, the User may select All or a single Non-Balance Sheet account number.

· Account Type - If this option is selected, the User must select the Type of GL Account for which to include the activity on the report.

Options

· Display account with NO activity - The default for this option is All transaction types. The User may also select one particular transaction type from the drop-down list.

· Only Show Credits - If this option is selected, only credit transactions for the GL Accounts selected will be printed on the report.

Register Type - The report default is All Register Types; the User may select a single register type (transaction type) to include on the report.

Sort By - The report default is to sort the data by GL Register Date, which is the date the transaction posted to the General Ledger. The other available sorting option is Register Number.

Report08

Page 1 2 Page 1


GL Register Entries p2

Report Manager General Ledger Reports

GL Register Entries

Sample GL Register Entries Report

Options selected:

Branch: All

GL Transaction Dates: 6/30/2009

GL Account Selection: All Balance Sheet Accounts

Register Type: All

Sort By: GL Register Date

ss15521

Page 1 2 Page 2


Recurring Royalties

Report Manager General Ledger Reports

Recurring Royalties

The Recurring Royalties Report is used to print a listing of all recurring royalties for either Salespersons or Vendors.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

As of Date - Enter the cut-off date for the report. All recurring royalties with a start date or an end date greater than this date will be excluded from the report.

By Salesperson - Select this option to list the recurring royalties for Salespersons.

By Vendor - Select this option to list the recurring royalties for Vendors.

Show Overdue Customers - If this option is selected, only past due customer royalties will be listed.

Show Non-Overdue Customers - If this option is selected on customers that are not past due will be listed.

Show Cancelled Customers for Recurring Items Haven't Ended Yet - Selecting this option will list recurring royalties for customers that have been cancelled but the recurring lines have not yet been cancelled.

Report95

Page 1 2 3 Page 1


Recurring Royalties p2

Report Manager General Ledger Reports

Recurring Royalties

Sample Recurring Royalties Report

Options selected:

As of Date: 10/01/2009

By Salesperson

Show Overdue Customers: Y

Show Non-Overdue Customers: Y

Show Cancelled Customers for Recurring Items Haven't Ended Yet: Y

ss15525

Page 1 2 3 Page 2


Recurring Royalties p3

Report Manager General Ledger Reports

Recurring Royalties

Sample Recurring Royalties Report

Options selected:

As of Date: 10/01/2009

By Vendor

Show Overdue Customers: Y

Show Non-Overdue Customers: Y

Show Cancelled Customers for Recurring Items Haven't Ended Yet: Y

ss15526

Page 1 2 3 Page 3


Client Mangement Reports

Report Manager Client Management Reports

Client Management Reports

Below is a listing of all Client Management Reports currently available. Follow the Report Name link below for a definition of the report.

RMR (Recurring Monthly Revenue) Reports

Recurring Analysis

RMR at Risk

RMR Cancellation %

RMR Cancellation Amounts

RMR Cancellations Detail

RMR Cancellations Summary

RMR Changes Detail Report*

RMR Customer Detail

RMR Customer List

RMR Distribution

RMR Increase %

RMR Increase Amounts

RMR Increase Summary

RMR Increases Detail

RMR Prelist*

RMR Reason Code Summary*

RMR Reconcile

RMR Tracking

Summary of RMR Changes

Summary of RMR in Force - User Columns

Master Account RMR Roll-forward Report*

Master Account RMR Summary Listing*

Master Account Subscriber RMR Changes*

Master Account Snapshot*

Other Client Management Reports

Blanket PO Expiration

Central Station Reconciliation

Contract Expiration

Customer Cancellations*

Customer List

Customer Notes

Cycle PO Expiration

EFT Customer Listing

Geographic Sales

Monitored By

Rate Increase

Warranty Expiration


Recurring Analysis

Report Manager Client Management Reports

Recurring Analysis

The Recurring Analysis Report is used to print Active Recurring amounts as of a particular date in time. This report may not be generated retroactively; the As of Date must be today's date or a date in the future.

Once the desired options have been selected, press the Preview button to display the report in print preview mode.

Report Selections

Selection Criteria - The report default is to print recurring amounts for all branches, customer types, items and system types. If desired, the User may highlight one of the options then make a selection in the Criteria drop-down list to the right. The report will include the recurring amounts for the selected criteria options.

Sort By (1st) - The report default is to sort by Branch. Other sorting options available are Commercial/Residential, Item Code, or System Type.

Then By (2nd sort) - The report default is to sort by Commercial/Residential. Other sorting options available are Branch, Item Code, or System Type.

Detail Level - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Totals Only - By default this option is selected; data will be grouped and subtotaled by the option selected in the Sort by field with summary information within the sort group based on the Then By (2nd Sort) field.

· Customer Detail - If this option is selected, the User must select to order by Number (customer number) or by Name (customer name). The report will be grouped by and subtotaled by the option selected in the Sort by field with summary information within the sort group based on the Then By (2nd Sort) field. The detailed amounts will print the customer totals sorted by either customer number or customer name.

· Include Item Detail - If this option is selected, a totals by unique invoice item code for each customer will print; a subtotal will print after each customer.

As of Date - Select the cut-off date for the report. This date must be today's date or a date in the future.

Report14

Page 1 2 3 4 Page 1


Recurring Analysis p2

Report Manager Client Management Reports

Recurring Analysis

Sample Recurring Analysis Report

Options selected:

Selection Criteria: All

Sort By (1st Sort): Branch

Then By (2nd Sort): Commercial/Residential

Detail Level: Totals Only

As of Date: 10/1/2009

ss15711

Page 1 2 3 4 Page 2


Recurring Analysis p3

Report Manager Client Management Reports

Recurring Analysis

Sample Recurring Analysis Report

Options selected:

Selection Criteria: All

Sort By (1st Sort): Branch

Then By (2nd Sort): Commercial/Residential

Detail Level: Customer Detail, By Customer Number

As of Date: 10/1/2009

ss15712

Page 1 2 3 4 Page 3


Recurring Analysis p4

Report Manager Client Management Reports

Recurring Analysis

Sample Recurring Analysis Report

Options selected:

Selection Criteria: All

Sort By (1st Sort): Branch

Then By (2nd Sort): Commercial/Residential

Detail Level: Customer Detail, By Customer Number

Include Item Detail: Y

As of Date: 10/1/2009

ss15713

Page 1 2 3 4 Page 4


RMR at Risk

Report Manager Client Management Reports

RMR at Risk

The RMR at Risk Report is designed to print Active Recurring amounts where customers are past due in a particular aging bucket. The past due amounts printed include all invoice types.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the Preview button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Break out by Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Days Past Due - Select the A/R Aging Bucket from the drop-down list.

Sort By - The report default is to sort by Customer Number. Other sorting option available is Customer Site.

Report115

Page 1 2 Page 1


RMR at Risk p2

Report Manager Client Management Reports

RMR at Risk

Sample RMR at Risk Report

Options selected:

Branches: All

Days Past Due: Over 62 Days

Sort By: Customer Number

ss15717

Page 1 2 Page 2


RMR Cancellation

Report Manager Client Management Reports

RMR Cancellation %

The RMR Cancellation % Report will print recurring cancelled for a calendar year by month. The report is grouped by Residential and Commercial customer types; within the customer type group totals are printed by RMR Reason Code. The last column will print the percentage of the total cancellations by reason code. The last page of the report will print totals by Reason Code for all branches and all customer types.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Show Reporting Items - When this option is selected, recurring lines cancelled with a reason code that is not the NR Reason Type (non-reporting) will be included on the report.

· Show Non-Reporting Items - When this option is selected, recurring lines cancelled with a reason code with a reason type of NR (non-reporting type) will be included on the report.

Calendar Year - Select the desired calendar year for the report.

Report87

Page 1 2 Page 1


RMR Cancellation p2

Report Manager Client Management Reports

RMR Cancellation %

Sample RMR Cancellation % Report

Options selected:

Branch: All

Show Reporting Items: Y

Show Non-Reporting Items: Y

Calendar Year: 2009

ss15721

Page 1 2 Page 2


RMR Cancellation Amounts

Report Manager Client Management Reports

RMR Cancellation Amounts

The RMR Cancellation Amounts Report will print recurring cancelled for a calendar year by month. The report is grouped by Residential and Commercial customer types; within the customer type group totals are printed by RMR Reason Code. The last page of the report will print totals by Reason Code for all branches and all customer types.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Show Reporting Items - When this option is selected, recurring lines cancelled with a reason code that is not the NR Reason Type (non-reporting) will be included on the report.

· Show Non-Reporting Items - When this option is selected, recurring lines cancelled with a reason code with a reason type of NR (non-reporting type) will be included on the report.

Calendar Year - Select the desired calendar year for the report.

Report92

Page 1 2 Page 1


RMR Cancellation Amounts p2

Report Manager Client Management Reports

RMR Cancellation Amounts

Sample RMR Cancellation Amounts Report

Branch: All

Show Reporting Items: Y

Show Non-Reporting Items: Y

Calendar Year: 2009

ss15725

Page 1 2 Page 2


RMR Cancellations Detail

Report Manager Client Management Reports

RMR Cancellations Detail

The RMR Cancellations Detail Report will print recurring lines cancelled for an Accounting Period range or specific date range. There are two options of date reporting; Effective Date and Created Date.

This report prints each recurring line that was manually cancelled from the customer explorer or through the Cancellation Queue. If the recurring was cancelled through the Cancellation Queue, the Notice Date from the cancellation record will be printed.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Show Reporting Items - When this option is selected, recurring lines cancelled with a reason code that is not the NR Reason Type (non-reporting) will be included on the report.

· Show Non-Reporting Items - When this option is selected, recurring lines cancelled with a reason code with a reason type of NR (non-reporting type) will be included on the report.

Effective Date - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range and one of the two options below.

· Effective Date - The Effective Date is the Recurring Line End Date. If this option is selected the effective date will print in the Cancellation Date column of the report.

· Created Date - The Created Date is the date on which the recurring line was cancelled. If this option is selected the created date will print in the Cancellation Date column of the report.

Customer Number - The report default is to select all Customer Numbers. The User has the option of selecting a Customer Number Range.

Sorting - The report default is to sort by Effective Date. Other sorting options available are Customer Number, Customer Name, Customer Type (Commercial or Residential) or Cancellation Reason.

Report84

Page 1 2 3 Page 1


RMR Cancellations Detail p2

Report Manager Client Management Reports

RMR Cancellations Detail

Sample RMR Cancellations Detail Report

Note: Branch Changes are listed as Cancellations; if you do not want to include branch change amounts in your totals, generate the report with the Show Each Branch option to break-out the branch changes from other cancellations reasons.

Branch: All

Show Reporting Items: Y

Show Non-Reporting Items: N

Effective Date: September 2009 Accounting Period; based on effective date

Customer Number: All

Sort By: Effective Date

ss15729

Page 1 2 3 Page 2


RMR Cancellations Detail p3

Report Manager Client Management Reports

RMR Cancellations Detail

Sample RMR Cancellations Detail Report

Branch: All, Show Each Branch

Show Reporting Items: Y

Show Non-Reporting Items: N

Effective Date: September 2009 Accounting Period; based on effective date

Customer Number: All

Sort By: Effective Date

ss15730

Page 1 2 3 Page 3


RMR Cancellations Summary

Report Manager Client Management Reports

RMR Cancellations Summary

The RMR Cancellations Summary Report will print total recurring line amounts cancelled for an Accounting Period range or a specific date range. This report is grouped by customer type; Commercial and Residential. Within each customer type group, amounts will be printed by RMR Reason Code. Percentages by RMR Reason Code are printed for each customer type group. The last page of the report will print totals by Reason Code for all branches and all customer types.

This report prints amounts for recurring lines that were manually cancelled from the customer explorer or through the Cancellation Queue.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Show Reporting Items - When this option is selected, recurring lines increased with a reason code that is not the NR Reason Type (non-reporting) will be included on the report.

· Show Non-Reporting Items - When this option is selected, recurring lines increased with a reason code with a reason type of NR (non-reporting type) will be included on the report.

Effective Date - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range and one of the two options below.

· Effective Date - The Effective Date is the Recurring Line End Date. If this option is selected the amounts printed on the report will be based on the cancellation effective date.

· Created Date - The Created Date is the date on which the recurring line was cancelled. If this option is selected the amounts printed on the report will be based on the cancellation creation date.

Customer Number - The report default is to select all Customer Numbers. The User has the option of selecting a Customer Number Range.

Report85

Page 1 2 Page 1


RMR Cancellations Summary p2

Report Manager Client Management Reports

RMR Cancellations Summary

Sample RMR Cancellations Summary Report

Branch: All

Show Reporting Items: Y

Show Non-Reporting Items: N

Effective Date: September 2009 Accounting Period; based on effective date

Customer Number: All

ss15733

Page 1 2 Page 2


RMR Changes Detail Report*

Report Manager Client Management Reports

RMR Changes Detail Report*

The RMR Changes Detail Report prints a detailed listing of all new, cancelled, invoice item changes, and branch changes of recurring lines. This report also lists the Job Number if the recurring line was activated through a Job.

This report prints amounts for recurring lines that were manually cancelled from the customer explorer or through the Cancellation Queue.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Sales Date - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range and one of the two options below.

· Effective Date - The Effective Date is the Recurring Line End Date or Start Date. If this option is selected the amounts printed on the report will be based on the effective date.

· Created Date - The Created Date is the date on which the recurring line was added, changed or cancelled. If this option is selected the amounts printed on the report will be based on the creation date.

Branch - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - By default this option is selected; If data is to be listed for inactive Branches, de-select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Reason -The report default is to print data for all RMR Reason Codes. If it is desired to print the data associated with certain RMR Reason Codes, the User may select the checkbox to the left of each Reason Code desired.

Sort By - The report default is to sort by all Customer Number. Other sorting options available are Job Number and Reason Code. If Reason Code is selected as the sort option, the report will print subtotals after each unique Reason Code.

Report198

Page 1 2 Page 1


RMR Changes Detail Report* p2

Report Manager Client Management Reports

RMR Changes Detail Report*

Sample RMR Changes Detail Report*

Sales Date: September 2009 Accounting Period; based on effective date

Branch: All

Sort By: Customer Number

Reason: All

ss15737

Page 1 2 Page 2


RMR Customer Detail

Report Manager Client Management Reports

RMR Customer Detail

The RMR Customer Detail Report prints a listing of all active Recurring Lines grouped and subtotaled by Billing Cycle as of a particular date. This report may be generated for a specific Next Cycle Date. The last page of the report will include a Summary section which displays the total amounts for each Billing Cycle.

This report has a branch option; the User may select All Branches or one specific Branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

As of Date - This option will default to today's date. The User may enter a date in the past or a date in the future.

Next Cycle Date - The report default is All next cycle dates. The User may select a specific next cycle date from the drop-down list if desired.

Bill On Date - If your company is using the Bill On Date for recurring lines, the User may select a starting and ending bill on date for the report. Only recurring lines with the bill on dates selected will print on the report.

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may select a different Branch from the drop-down list.

Sort By - The report default is to sort by Customer Number. The other sorting option available is Customer Name.

Report76

Page 1 2 3 Page 1


RMR Customer Detail p2

Report Manager Client Management Reports

RMR Customer Detail

Sample RMR Customer Detail Report

Options selected:

As of Date: 9/30/2009

Next Cycle: All

Branch: All

Sort By: Customer Number

ss15741

Page 1 2 3 Page 2


RMR Customer Detail p3

Report Manager Client Management Reports

RMR Customer Detail

Sample RMR Customer Detail Report

The sample below is the last page of the report showing the Summary Totals by Billing Cycle.

ss15742

Page 1 2 3 Page 3


RMR Customer List

Report Manager Client Management Reports

RMR Customer List

The RMR Customer List Report prints a detailed listing of all active Recurring Lines for each customer.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

As of Date - This option will default to today's date. The User may enter a date in the past or a date in the future.

Bill On Date - If your company is using the Bill On Date for recurring lines, the User may select a starting and ending bill on date for the report. Only recurring lines with the bill on dates selected will print on the report.

System Type - The report default is All System Types. The User may select a specific next System Type from the drop-down list if desired.

Customer Type - The report default is to select both Commercial and Residential type customers. The User may de-select one or the other customer types if desired.

Customer Number - The report default is to select all Customer Numbers. The User has the option of selecting a Customer Number Range.

Sort By - The report default is to sort by Customer Number. The other sorting options available are Customer Name and Site Name.

Report81

Page 1 2 Page 1


RMR Customer List p2

Report Manager Client Management Reports

RMR Customer List

Sample RMR Customer List Report

Options selected:

Branch: All

As of Date: 9/30/2009

System Type: All

Customer Type: Commercial and Residential

Customer Number: All

Sort By: Customer Number

ss15747

Page 1 2 Page 2


RMR Distribution

Report Manager Client Management Reports

RMR Distribution

The RMR Distribution Report is a snapshot in time report which will display the total active recurring line amounts by Cycle Date and Billing Cycle. This report is calculated from the monthly recurring amount on each active recurring line.

If the recurring line has not yet billed and the first cycle will be prorated, the total monthly amount will be included on this report. This report will not balance to other RMR reports.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Report Selection - There are three selections available; Branch, Item and Category. The report will be grouped and subtotaled by the option selected in this field. When the Report Selection is changed, all other options on the Report Selection form change to options related to the Report Selection.

Branch - If the Report Selection option of Branch is selected, the User may select All Branches or particular branches by selecting the checkbox to the left of the desired Branches.

· Show Each Branch - Selecting this option will print subtotals for each unique Branch. When this option is selected the next three options are available for selection.

· Group by Period then Branch

· Display Branch Codes

· Hide Branches with no RMR

Item - If the Report Selection option of Item is selected, the User may select All Item Codes or particular Item Codes by selecting the checkbox to the left of the desired Item Codes.

· Show Each Item - Selecting this option will print subtotals for each unique Item Code. When this option is selected the next three options are available for selection.

· Group by Period then Item

· Display Item Codes

· Hide Items with no RMR

Category - If the Report Selection option of Category is selected, the User may select All Categories or particular Categories by selecting the checkbox to the left of the desired Categories.

· Show Each Category - Selecting this option will print subtotals for each unique Category Code. When this option is selected the next three options are available for selection.

· Group by Period then Category

· Display Category Codes

· Hide Categories with no RMR

Report62

Page 1 2 3 4 Page 1


RMR Distribution p2

Report Manager Client Management Reports

RMR Distribution

Sample RMR Distribution Report

Options selected:

Report Selection: Branch

Show Each Branch: Y

Display Branch Codes: Y

Hide Branches with no RMR: Y

ss15751

Page 1 2 3 4 Page 2


RMR Distribution p3

Report Manager Client Management Reports

RMR Distribution

Sample RMR Distribution Report

Options selected:

Report Selection: Item

Show Each Item: Y

Display Item Codes: Y

Hide Items with no RMR: Y

ss15752

Page 1 2 3 4 Page 3


RMR Distribution p4

Report Manager Client Management Reports

RMR Distribution

Sample RMR Distribution Report

Options selected:

Report Selection: Category

Show Each Category: Y

Display Category Codes: Y

Hide Categories with no RMR: Y

ss15753

Page 1 2 3 4 Page 4


RMR Increase

Report Manager Client Management Reports

RMR Increase %

The RMR Increase % Report will print recurring lines that were increased for a calendar year by month. The report is grouped by Residential and Commercial customer types; within the customer type group totals are printed by RMR Reason Code. The last column will print the percentage of the total increases by reason code. The last page of the report will print totals by Reason Code for all branches and all customer types.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Show Reporting Items - When this option is selected, recurring lines increased with a reason code that is not the NR Reason Type (non-reporting) will be included on the report.

· Show Non-Reporting Items - When this option is selected, recurring lines increased with a reason code with a reason type of NR (non-reporting type) will be included on the report.

Calendar Year - Select the desired calendar year for the report.

Report86

Page 1 2 3 Page 1


RMR Increase p2

Report Manager Client Management Reports

RMR Increase %

Sample RMR Increase % Report

Options selected:

Branch: All

Show Reporting Items: Y

Show Non-Reporting Items: Y

Calendar Year: 2009

ss15757

Page 1 2 3 Page 2


RMR Increase p3

Report Manager Client Management Reports

RMR Increase %

Sample RMR Increase % Report

Last page of report with totals by Reason Code.

ss15758

Page 1 2 3 Page 3


RMR Increase Amounts

Report Manager Client Management Reports

RMR Increase Amounts

The RMR Increase Amounts Report will print recurring lines increased for a calendar year by month. The report is grouped by Residential and Commercial customer types; within the customer type group totals are printed by RMR Reason Code. The last page of the report will print totals by Reason Code for all branches and all customer types.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Show Reporting Items - When this option is selected, recurring lines increased with a reason code that is not the NR Reason Type (non-reporting) will be included on the report.

· Show Non-Reporting Items - When this option is selected, recurring lines increased with a reason code with a reason type of NR (non-reporting type) will be included on the report.

Calendar Year - Select the desired calendar year for the report.

Report91

Page 1 2 Page 1


RMR Increase Amounts p2

Report Manager Client Management Reports

RMR Increase Amounts

Sample RMR Increase Amounts Report

Branch: All

Show Reporting Items: Y

Show Non-Reporting Items: Y

Calendar Year: 2009

ss15761

Page 1 2 Page 2


RMR Increase Summary

Report Manager Client Management Reports

RMR Increase Summary

The RMR Increase Summary Report will print total recurring line amounts increased for an Accounting Period range or a specific date range. This report is grouped by customer type; Commercial and Residential. Within each customer type group, amounts will be printed by RMR Reason Code. Percentages by RMR Reason Code are printed for each customer type group. The last page of the report will print totals by Reason Code for all branches and all customer types.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Show Reporting Items - When this option is selected, recurring lines increased with a reason code that is not the NR Reason Type (non-reporting) will be included on the report.

· Show Non-Reporting Items - When this option is selected, recurring lines increased with a reason code with a reason type of NR (non-reporting type) will be included on the report.

Effective Date - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range and one of the two options below.

· Effective Date - The Effective Date is the Recurring Line Start Date. If this option is selected the amounts printed on the report will be based on the increase effective date.

· Created Date - The Created Date is the date on which the recurring line was increased. If this option is selected the amounts printed on the report will be based on the increase creation date.

Customer Number - The report default is to select all Customer Numbers. The User has the option of selecting a Customer Number Range.

Report89

Page 1 2 Page 1


RMR Increase Summary p2

Report Manager Client Management Reports

RMR Increase Summary

Sample RMR Increase Summary Report

Branch: All

Show Reporting Items: Y

Show Non-Reporting Items: N

Effective Date: September 2009 Accounting Period; based on effective date

Customer Number: All

ss15765

Page 1 2 Page 2


RMR Increases Detail

Report Manager Client Management Reports

RMR Increases Detail

The RMR Increases Detail Report will print recurring amounts increased for an Accounting Period range or specific date range. There are two options of date reporting; Effective Date and Created Date.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Show Reporting Items - When this option is selected, recurring lines increased with a reason code that is not the NR Reason Type (non-reporting) will be included on the report.

· Show Non-Reporting Items - When this option is selected, recurring lines increased with a reason code with a reason type of NR (non-reporting type) will be included on the report.

Effective Date - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range and one of the two options below.

· Effective Date - The Effective Date is the Recurring Line Start Date. If this option is selected the effective date will print in the Increase Date column of the report.

· Created Date - The Created Date is the date on which the recurring line was cancelled. If this option is selected the created date will print in the Increase Date column of the report.

Customer Number - The report default is to select all Customer Numbers. The User has the option of selecting a Customer Number Range.

Sorting - The report default is to sort by Effective Date. Other sorting options available are Customer Number, Customer Name, Customer Type (Commercial or Residential) or Increase Reason.

Report90

Page 1 2 Page 1


RMR Increases Detail p2

Report Manager Client Management Reports

RMR Increases Detail

Sample RMR Increases Detail Report

Branch: All

Show Reporting Items: Y

Show Non-Reporting Items: N

Effective Date: September 2009 Accounting Period; based on effective date

Customer Number: All

Sort By: Effective Date

ss15769

Page 1 2 Page 2


RMR Prelist*

Report Manager Client Management Reports

RMR Prelist*

The RMR Prelist* Report will print active recurring line amounts for an Accounting Period range or a specific date range. This report is grouped by customer type; Commercial and Residential. Within each customer type group, amounts will be printed by RMR Reason Code. Percentages by RMR Reason Code are printed for each customer type group. The last page of the report will print totals by Reason Code for all branches and all customer types.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Cycle Month - The report default is Current Month/Year. The User may select a specific next cycle date from the drop-down list if desired.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Recurring Item Type Summary - When this option is selected, recurring lines will be Grouped and Subtotaled by Item Type.

· Recurring Item Summary - When this option is selected, recurring lines will be Grouped and Subtotaled by Item Code.

· Annual Recurring Distribution - If this option is selected, at the end of the report a Summary section will print with amounts for the next 12 billing cycles broken down by Billing Cycle columns.

· Show Detail - Selecting this option will print each recurring line grouped and subtotaled by Customer. If this option is not selected, the report will print in Summary mode.

Report192

Page 1 2 3 Page 1


RMR Prelist* p2

Report Manager Client Management Reports

RMR Prelist*

Sample RMR Prelist* Report

Branch: All

Show Reporting Items: Y

Show Non-Reporting Items: N

Effective Date: September 2009 Accounting Period; based on effective date

Customer Number: All

ss15771

Page 1 2 3 Page 2


RMR Prelist* p3

Report Manager Client Management Reports

RMR Prelist*

Sample RMR Prelist* Report

Branch: All

Show Reporting Items: Y

Show Non-Reporting Items: N

Effective Date: September 2009 Accounting Period; based on effective date

Customer Number: All

ss15772

Page 1 2 3 Page 3


RMR Reason Code Summary*

Report Manager Client Management Reports

RMR Reason Code Summary*

The RMR Reason Code Summary* Report will print active recurring line amounts totaled by RMR Reason, AR Item or Item Type for an Accounting Period range or a specific date range. This report also prints a count of recurring lines and annualized RMR amounts.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Sales Date - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range and one of the two options below.

· Effective Date - The Effective Date is the Recurring Line Start Date.

· Created Date - The Created Date is the date on which the recurring line was created.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new group will begin with each unique Branch. Totals are printed after all data is printed for a Branch. A Grand Total will print at the bottom of the report for all Branches.

Reason -The report default is to print data for all RMR Reason Codes. If it is desired to print the data associated with certain RMR Reason Codes, the User may select the checkbox to the left of each Reason Code desired.

· Hide Inactive Reasons - If data is not to be listed for inactive RMR Reason Codes, select this option.

Totals By - The report default is to total amounts by RMR Reasons. Other totaling options available are AR Items and Item Types.

Report197

Page 1 2 3 Page 1


RMR Reason Code Summary* p2

Report Manager Client Management Reports

RMR Reason Code Summary *

Sample RMR Reason Code Summary* Report

Sales Date: September 2009 Accounting Period; based on effective date

Branches: All

Reason Code: All

Total By: RMR Reasons

ss15777

Page 1 2 3 Page 2


RMR Reason Code Summary* p3

Report Manager Client Management Reports

RMR Reason Code Summary *

Sample RMR Reason Code Summary* Report

Sales Date: September 2009 Accounting Period; based on effective date

Branches: All

Reason Code: All

Total By: AR Items

ss15778

Page 1 2 3 Page 3


RMR Reconcile

Report Manager Client Management Reports

RMR Reconcile

The RMR Reconcile Report is an RMR roll-forward type report. This report is generated for a calendar year; the beginning RMR amounts for each month is listed then followed by totals in each month by RMR Reason Code or Item Type. The ending balance for the calendar year is printed at the bottom of the report.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

Options

· Show Each Item Type - When this option is selected, recurring amounts will be totaled by Invoice Item Code.

· Show Each Customer Type - When this option is selected, the report will be broken out by Customer Type (Commercial and Residential). Amounts will be displayed within each customer type group by either RMR Reason Code or Item Type (if the Show Item Type option is selected).

· Show Non-Reporting Items - When this option is selected, recurring lines added, increased, decreased or cancelled with a reason code with a reason type of NR (non-reporting type) will be included on the report.

Calendar Year - Select the desired calendar year for the report.

Report94

Page 1 2 3 Page 1


RMR Reconcile p2

Report Manager Client Management Reports

RMR Reconcile

Sample RMR Reconcile Report

Options selected:

Branch: All

Show Each Item Type: N

Show Each Customer Type: N

Show Non-Reporting Items: N

Calendar Year: 2009

ss15781

Page 1 2 3 Page 2


RMR Reconcile p3

Report Manager Client Management Reports

RMR Reconcile

Sample RMR Reconcile Report

Options selected:

Branch: All

Show Each Item Type: Y

Show Each Customer Type: N

Show Non-Reporting Items: N

Calendar Year: 2009

ss15782

Page 1 2 3 Page 3


RMR Tracking

Report Manager Client Management Reports

RMR Tracking

The RMR Tracking Report is designed to print the increases, decreases and the net change in recurring line amounts for an Accounting Period range or a specific date range. There are many options for generating this report; samples of several report styles are provided on the following pages.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Sales Date - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. Once an option is selected, the User must select an Accounting Period range or Date range and one of the two options below.

· Effective Date - The Effective Date is the Recurring Line Start Date.

· Created Date - The Created Date is the date on which the recurring line was created.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Item - The report default is to print data for all active Item Codes. If it is desired to print the data associated with one or multiple Item Codes, the User may select the checkbox to the left of each Item Code desired.

· Hide Inactive Items - If data is not to be listed for inactive Items, select this option.

Reason - The report default is to print data for all active RMR Reason Codes. If it is desired to print the data associated with one or multiple RMR Reason Codes, the User may select the checkbox to the left of each RMR Reason Code desired.

· Hide Inactive Reasons - If data is not to be listed for inactive Reason Codes, select this option.

Report Style - The report default is the Customer by Branch option. Other Report Style options are Customer by Item, Customer by Reason, Site by Branch, Site by Item, Site by Reason, Item Detail by Branch, Item Detail by Item, Item Detail by Reason, Branch Totals, Item Totals and Reason Totals.

Report17

Page 1 2 3 4 5 6 7 Page 1


RMR Tracking p2

Report Manager Client Management Reports

RMR Tracking

Sample RMR Tracking Report

Options selected:

Sales Date: September 2009 Accounting Period

Branches: All

Items: All

Reasons: All

Report Style: Customer by Branch

ss15785

Page 1 2 3 4 5 6 7 Page 2


RMR Tracking p3

Report Manager Client Management Reports

RMR Tracking

Sample RMR Tracking Report

Options selected:

Sales Date: September 2009 Accounting Period

Branches: All

Items: All

Reasons: All

Report Style: Customer by Item

ss15786

Page 1 2 3 4 5 6 7 Page 3


RMR Tracking p4

Report Manager Client Management Reports

RMR Tracking

Sample RMR Tracking Report

Options selected:

Sales Date: September 2009 Accounting Period

Branches: All

Items: All

Reasons: All

Report Style: Customer by Reason

ss15787

Page 1 2 3 4 5 6 7 Page 4


RMR Tracking p5

Report Manager Client Management Reports

RMR Tracking

Sample RMR Tracking Report

Options selected:

Sales Date: September 2009 Accounting Period

Branches: All

Items: All

Reasons: All

Report Style: Branch Totals

ss15788

Page 1 2 3 4 5 6 7 Page 5


RMR Tracking p6

Report Manager Client Management Reports

RMR Tracking

Sample RMR Tracking Report

Options selected:

Sales Date: September 2009 Accounting Period

Branches: All

Items: All

Reasons: All

Report Style: Item Totals

ss15789

Page 1 2 3 4 5 6 7 Page 6


RMR Tracking p7

Report Manager Client Management Reports

RMR Tracking

Sample RMR Tracking Report

Options selected:

Sales Date: September 2009 Accounting Period

Branches: All

Items: All

Reasons: All

Report Style: Reason Totals

ss15790

Page 1 2 3 4 5 6 7 Page 7


Summary of RMR Changes

Report Manager Client Management Reports

Summary of RMR Changes

The Summary of RMR Changes Report is a roll-forward type report designed to print increases, decreases and changes in recurring line amounts during a particular Month/Year. The report begins with the beginning RMR total amounts followed by detailed information and ends with the ending balance total amounts of RMR at the end of the reporting period. Detailed data is grouped by and subtotaled by Item Code and will print total amounts for each customer site changes within each Item Code group.

This report has a branch option; if multiple branches are selected, a new group will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new group will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The end of the report will print a Grand Total for all Branches.

Customer Type - The default is to display data for All Customer Types. If the data for only certain Customer Types is desired, the User may highlight the first Customer Type, then depress the CTRL key and highlight additional Customer Types within the list.

Options - One or both of the following options may be selected.

· Residential - Selecting this option will include data for customers with the Residential type.

· Commercial - Selecting this option will include data for customers with the Commercial type.

For Month - Select the Accounting Month/Year for the data to be displayed on the report.

Report26

Page 1 2 Page 1


Summary of RMR Changes p2

Report Manager Client Management Reports

Summary of RMR Changes

Sample Summary of RMR Changes Report

Options selected:

Branch: All

Customer Type: All

Options: Residential and Commercial

For Month: September 2009

ss15795

Page 1 2 Page 2


Summary of RMR in Force-User Columns

Report Manager Client Management Reports

Summary of RMR in Force-User Columns

The Summary of RMR in Force-User Columns Report is designed to print Active Recurring amounts and or counts based on several criteria items.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new page will begin with each unique Branch. Totals are printed after all data is printed for a Branch. The last page of the report will print Totals by Branch and a Grand Total for all Branches.

As of Date - Enter the cut-off date for the data to be displayed on the report.

Report Style - Make a selection from the drop-down list for the report style desired. The RMR amounts and/or counts will be totaled by the option selected. Available report styles are Branch, Customer (Commercial/Residential), Customer Type, EFT, Item, and System.

Report154 ss15798

Page 1 2 3 4 5 6 7 Page 1


Summary of RMR in Force-User Columns p2

Report Manager Client Management Reports

Summary of RMR in Force-User Columns

Sample Summary of RMR in Force-User Columns Report

Options selected:

Branches: All

As of Date: 9/30/2009

Report Style: Branch

Column 1: Active RMR

Column 2: Future RMR

Column 3: Ending RMR

Column 4: Customer Count

Column 5: AR Customer Count

Column 6: ANR Customer Count

ss15799

Page 1 2 3 4 5 6 7 Page 2


Summary of RMR in Force-User Columns p3

Report Manager Client Management Reports

Summary of RMR in Force-User Columns

Sample Summary of RMR in Force-User Columns Report

Options selected:

Branches: All

As of Date: 9/30/2009

Report Style: Customer (Commercial/Residential)

Column 1: Active RMR

Column 2: Future RMR

Column 3: Ending RMR

Column 4: Customer Count

Column 5: AR Customer Count

Column 6: ANR Customer Count

ss15800

Page 1 2 3 4 5 6 7 Page 3


Summary of RMR in Force-User Columns p4

Report Manager Client Management Reports

Summary of RMR in Force-User Columns

Sample Summary of RMR in Force-User Columns Report

Options selected:

Branches: All

As of Date: 9/30/2009

Report Style: Customer Type

Column 1: Active RMR

Column 2: Future RMR

Column 3: Ending RMR

Column 4: Customer Count

Column 5: AR Customer Count

Column 6: ANR Customer Count

ss15801

Page 1 2 3 4 5 6 7 Page 4


Summary of RMR in Force-User Columns p5

Report Manager Client Management Reports

Summary of RMR in Force-User Columns

Sample Summary of RMR in Force-User Columns Report

Options selected:

Branches: All

As of Date: 9/30/2009

Report Style: EFT

Column 1: Active RMR

Column 2: Future RMR

Column 3: Ending RMR

Column 4: Customer Count

Column 5: AR Customer Count

Column 6: ANR Customer Count

ss15802

Page 1 2 3 4 5 6 7 Page 5


Summary of RMR in Force-User Columns p6

Report Manager Client Management Reports

Summary of RMR in Force-User Columns

Sample Summary of RMR in Force-User Columns Report

Options selected:

Branches: All

As of Date: 9/30/2009

Report Style: Item

Column 1: Active RMR

Column 2: Future RMR

Column 3: Ending RMR

Column 4: Customer Count

ss15803

Page 1 2 3 4 5 6 7 Page 6


Summary of RMR in Force-User Columns p7

Report Manager Client Management Reports

Summary of RMR in Force-User Columns

Sample Summary of RMR in Force-User Columns Report

Options selected:

Branches: All

As of Date: 9/30/2009

Report Style: System

Column 1: Active RMR

Column 2: Future RMR

Column 3: Ending RMR

Column 4: Customer Count

Column 5: AR Customer Count

Column 6: ANR Customer Count

ss15804

Page 1 2 3 4 5 6 7 Page 7


Master Account RMR Roll-Forward Report*

Report Manager Client Management Reports

Master Account RMR Roll-Forward Report*

The Master Account RMR Roll-Forward Report* is designed to print Active Recurring amounts for subaccount recurring lines totaled by Master Account over a 12-month period of time. When selecting the date range for the report, this will be the ending month/year for the report. The report will print amounts for the month/year selected along with the previous 11 months.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - Select the ending month/year for the report from the drop-down list.

Sort By - The report default is to sort by Customer Number. Other sorting options available are Customer Name and Ending RMR Balance.

Report179

Page 1 2 Page 1


Master Account RMR Roll-Forward Report* p2

Report Manager Client Management Reports

Master Account RMR Roll-Forward Report*

Sample Master Account RMR Roll-Forward Report*

Options selected:

Date Range: September 2009

Sort By: Customer Number

ss15809

Page 1 2 Page 2


Master Account RMR Summary Listing*

Report Manager Client Management Reports

Master Account RMR Summary Listing*

The Master Account RMR Summary Listing* Report is roll-forward type report designed to print RMR beginning balances, increases, decreases and the ending RMR balance at the end of a particular Month/Year. This report displays totals by Master Account.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - Select the ending month/year for the report from the drop-down list.

Sort By - The report default is to sort by Customer Number. Other sorting option available is Customer Name.

Report178

Page 1 2 Page 1


Master Account RMR Summary Listing p2

Report Manager Client Management Reports

Master Account RMR Summary Listing*

Sample Master Account RMR Summary Listing*

Options selected:

Date Range: September 2009

Sort By: Customer Number

ss15813

Page 1 2 Page 2


Master Account Subscriber RMR Changes*

Report Manager Client Management Reports

Master Account Subscriber RMR Changes*

The Master Account Subscriber RMR Changes* Report is roll-forward type report designed to print RMR beginning balances, increases, decreases and the ending RMR balance for an Accounting Period range or a specific date range. A new page will begin with each Master Account; the report will display the Master Account's beginning RMR balance then print a detailed listing of the Increases and decreases for each Subaccount and the ending RMR balance for All Subaccounts. The detailed section is followed by a summary of the increases and decreases grouped by and totaled by Item Code.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Master Account - The report default is to select All Master Accounts. If report is to be produced for only certain Master Accounts, press the Invert Selection button then check the box to the left of each Master Account desired.

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. The User must select an Accounting Period range or Date range.

Report177

Page 1 2 Page 1


Master Account Subscriber RMR Changes* p2

Report Manager Client Management Reports

Master Account Subscriber RMR Changes*

Sample Master Account Subscriber RMR Changes* Report

Options selected:

Master Accounts: All

Date Range: September 2009 Accounting Period

ss15817

Page 1 2 Page 2


Master Account Snapshot*

Report Manager Client Management Reports

Master Account Snapshot*

The Master Account Snapshot* Report is designed to print information related to each Master Account as of the date the report is generated. The report prints a new page for each Master Account, contains a summary section listing total active RMR by Item Code and a section containing the Master Account Services/Rates default amounts.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Master Account - The report default is to select All Master Accounts. If report is to be produced for only certain Master Accounts, press the Invert Selection button then check the box to the left of each Master Account desired.

Report176

Page 1 2 Page 1


Master Account Snapshot* p2

Report Manager Client Management Reports

Master Account Snapshot*

Sample Master Account Snapshot* Report

Options selected:

Master Accounts: All

ss15821

Page 1 2 Page 2


Blanket PO Expiration

Report Manager Client Management Reports

Blanket PO Expiration

The Blanket PO Expiration Report is designed to print a listing of customers with Blanket Purchase Order Numbers and the date on which the PO will expire. The report provides a listing that may used to contact your customer to obtain a new PO number if the old PO Number has expired or will expire in the future.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. The User must select an Accounting Period range or Date range.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new group will begin with each unique Branch.

Sort By - The report default is to sort by Customer Number. Other sorting options available are Customer Name or Expiration Date.

Report22

Page 1 2 Page 1


Blanket PO Expiration p2

Report Manager Client Management Reports

Blanket PO Expiration

Sample Blanket PO Expiration Report

Options selected:

Date Range: 1/1/2009 through 12/31/2009

Branches: All

Sort By: Customer Number

ss15901

Page 1 2 Page 2


Central Station Reconciliation

Report Manager Client Management Reports

Central Station Reconciliation

The Central Station Reconciliation Report is designed to print a listing of monitoring services setup on a System Central Station Tracking Monitoring form for each Alarm Company as of the date the report is generated.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Central Station Monitoring Companies - The default is to display data for All Companies. If the data for only certain companies is desired, the User may highlight the first company, then depress the CTRL key and highlight additional companies within the list.

Sort By - The report default is to sort by Customer Number. Other sorting options available are Service Code, Site Name, and System Number.

Report148

Page 1 2 Page 1


Central Station Reconciliation p2

Report Manager Client Management Reports

Central Station Reconciliation

Sample Central Station Reconciliation Report

Options selected:

Central Station Monitoring Company: Central Monitoring

Sort By: Customer Number

ss15903

Page 1 2 Page 2


Contract Expiration

Report Manager Client Management Reports

Contract Expiration

The Contract Expiration Report is designed to print a listing of contracts which will expire within an Accounting Period range or a specific date range.

This report has a branch option; if multiple branches are selected, a new report will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. The User must select an Accounting Period range or Date range.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new group will begin with each unique Branch.

Sort By - The report default is to sort by Customer Number. Other sorting options available are Customer Name or Expiration Date.

Report25

Page 1 2 Page 1


Contract Expiration p2

Report Manager Client Management Reports

Contract Expiration

Sample Contract Expiration Report

Options selected:

Date Range: 1/1/2008 through 12/31/2009

Branches: All

Sort By: Customer Number

ss15905

Page 1 2 Page 2


Customer Cancellations

Report Manager Client Management Reports

Customer Cancellations*

The Customer Cancellations* Report is designed to print a listing of recurring lines cancelled within an Accounting Period range or a specific date range. This is a detailed report which displays each recurring line cancelled.

This report has a branch option; if multiple branches are selected, a new group will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. The User must select an Accounting Period range or Date range.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new group will begin with each unique Branch.

Sort By - The report default is to sort by Customer Number. Other sorting option available is Customer Name.

Report183

Page 1 2 Page 1


Customer Cancellations p2

Report Manager Client Management Reports

Customer Cancellations*

Sample Customer Cancellations* Report

Options selected:

Date Range: September 2009 Accounting Period

Branches: All

Sort By: Customer Number

ss15907

Page 1 2 Page 2


Customer List

Report Manager Client Management Reports

Customer List

The Customer List Report is designed to print a listing of Customers by Customer Status. The report may be generated for Active Recurring, Non-Recurring or Cancelled Customers.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Customer Status - This option will default to the Active Recurring Customers. The User must select one of the three options.

· Active Recurring Customers - When this option is selected, data for Customers with active recurring lines will be included on the report. If this option is selected, the User must enter an As Of Date for the report.

· Non-Recurring Customers - When this option is selected, data for Customers that are active but have no active recurring lines will be included on the report.

· Cancelled Customers - When this option is selected, data for cancelled Customers will be included on the report.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Customer Types - The report default is to print data for all Customer Types. If it is desired to print the data associated with one or multiple Customer Types, the User may select the checkbox to the left of each Customer Type desired.

· Hide Inactive Customer Types - If data is not to be listed for inactive Customer Types, select this option.

Report Style - The Report Style default is Customer List. Other Report Styles available are Bill to List, Site List and System List.

· Customer List - If this report style is selected, the information displayed is: Customer Number, Customer Name, Branch, the count of sites for the Customer, the count of Bill To records for the Customer and the total monthly recurring revenue for all sites for the Customer.

· Bill to List - If this report style is selected, one row will print for each Bill To record for each Customer; the information displayed is: Customer Number, Customer Name, Branch, the Bill To Name, the Bill To Address and the total monthly recurring revenue for the Bill To for the Customer.

· Site List - If this report style is selected, one row will print for each Site record for each Customer; the information displayed is: Customer Number, Customer Name, Branch, Site Name, Site Address and the total monthly recurring revenue for the site.

· System List - If this report style is selected, one row will print for each System record for each Customer; the information displayed is: Customer Number, Customer Name, Branch, Site Name, Site Address, Alarm Account and the total monthly recurring revenue for the system.

Group By - The report default is to group by None. Other grouping options available are Branch and Customer Type.

Sort By - The report default is to sort by Customer Number. Other sorting option available is Customer Name.

Report19

Page 1 2 3 4 5 Page 1


Customer List p2

Report Manager Client Management Reports

Customer List

Sample Customer List Report

Options selected:

Customer Status: Active Recurring Customers

Branches: All

Customer Types: All

Report Style: Customer List

Group By: Customer Type

Sort By: Customer Number

ss15909

Page 1 2 3 4 5 Page 2


Customer List p3

Report Manager Client Management Reports

Customer List

Sample Customer List Report

Options selected:

Customer Status: Active Recurring Customers

Branches: All

Customer Types: All

Report Style: Bill To List

Group By: Customer Type

Sort By: Customer Number

ss15910

Page 1 2 3 4 5 Page 3


Customer List p4

Report Manager Client Management Reports

Customer List

Sample Customer List Report

Options selected:

Customer Status: Active Recurring Customers

Branches: All

Customer Types: All

Report Style: Site List

Group By: Customer Type

Sort By: Customer Number

ss15911

Page 1 2 3 4 5 Page 4


Customer List p5

Report Manager Client Management Reports

Customer List

Sample Customer List Report

Options selected:

Customer Status: Active Recurring Customers

Branches: All

Customer Types: All

Report Style: System List

Group By: Customer Type

Sort By: Customer Number

ss15912

Page 1 2 3 4 5 Page 5


Customer Notes

Report Manager Client Management Reports

Customer Notes

The Customer List Report is designed to print a listing of Customers Notes entered by Users.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for All Branches. If the data for only certain Branches is desired, the User may highlight the first Branch, then depress the CTRL key and highlight additional Branches within the list.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new group will begin with each unique Branch.

Date Range - The User may enter a date range for the desired Customer Notes. Enter a From Date and a To Date. Only Customer Notes entered within the date range selected will print on the report. If no date range is specified, all notes from the beginning of time in SedonaOffice will be printed.

Customer Status - The report defaults to all options selected. The User may select one or multiple Customer Statuses for the report.

Note Type - The report defaults to all Note Types. The User may select one or multiple Note Types for the report.

Days Past Due - This option will default to Show All Customers. The User may select one of the other options available which coincide with the accounts receivable aging buckets. If the 31 Days option is selected, all customers with outstanding balances in the 31 Days aging bucket or an older aging bucket will be listed on the report.

Sort By - The report default is to sort by Customer Number. Other sorting options available are Customer Name and Current Balance Due.

Only Show Customer With Notes - If this option is selected, on customers where notes have been entered will print on the report.

Report150

Page 1 2 Page 1


Customer Notes p2

Report Manager Client Management Reports

Customer Notes

Sample Customer Notes Report

Options selected:

Branch: All

Date Range: None specified

Customer Status: Active Recurring Customers

Customer Status: All

Note Type: All

Days Past Due: Over 121

Sort By: Customer Number

Only Show Customers With Notes: Y

ss15915

Page 1 2 Page 2


Cycle PO Expiration

Report Manager Client Management Reports

Cycle PO Expiration

The Cycle PO Expiration Report is designed to print a listing of customers with Blanket Purchase Order Numbers and the date on which the PO will expire. The report provides a listing that may used to contact your customer to obtain a new PO number if the old PO Number has expired or will expire in the future.

This report has a branch option; if multiple branches are selected, a new group will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. The User must select an Accounting Period range or Date range.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new group will begin with each unique Branch.

Sort By - The report default is to sort by Customer Number. Other sorting options available are Customer Name or Expiration Date.

Report23


Cycle PO Expiration p2

Report Manager Client Management Reports

Cycle PO Expiration

Sample Cycle PO Expiration Report

Options selected:

Date Range: 1/1/2009 through 12/31/2009

Branches: All

Sort By: Customer Number

ss15921


EFT Customer Listing

Report Manager Client Management Reports

EFT Customer Listing

The EFT Customer Listing Report is designed to print a listing of customers setup with an ACH Bank and/or a Credit Card. This report may be generated to view Credit Cards which will be expiring in the near future so that your staff may take proactive steps to obtain a new card number or new expiration date for the card(s) on file.

This report has a branch option; if multiple branches are selected, a new group will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new group will begin with each unique Branch.

Options - The User may select one or multiple options.

· Show ACH Customers - If this option is selected, all customers setup for ACH will be listed on the report.

· Show Credit Card Customers - If this option is selected, all customers setup with credit card information will be listed on the report.

· With Expiration Dates on or Before - This option is used in conjunction with the Show Credit Card Customers option. If this option is selected the User will enter the maximum month and year for selecting credit card customers.

· Include Cancelled Customers - Cancelled Customers are filtered out by default. If customers with a Cancelled status are to be included in the report, select this option.

· Only Include for Auto-Pay - If this option is selected, only Customers flagged for Auto-Pay on either the ACH or Credit Card setup will be included on the report.

Sort By - The report default is to sort by Customer Number. The other sorting option available is Customer Name.

Report110

Page 1 2 Page 1


EFT Customer Listing p2

Report Manager Client Management Reports

EFT Customer Listing

Sample EFT Customer Listing Report

Options selected:

Branch: All

Options:

· Show ACH Customers: Y

· Show Credit Card Customers: Y

· With Expiration Dates on or Before: None selected

· Include Cancelled Customers: N

· Only Include for Auto-Pay: N

Sort By: Customer Number

ss15923

Page 1 2 Page 2


Geographic Sales

Report Manager Client Management Reports

Geographic Sales

The Geographic Sales Report is designed to print a listing of invoicing and credit memo activity for a specific date range grouped by one of several geographic options.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

From Date & Thru Date - The User must select the date range for the report.

Geographic Regions - The User must select one of the Geographic Region selections. The data on the report will be grouped by the option selected. Available selections are: City, State, Zipcode, County, and Township.

Options - The User may select one or multiple options.

· Print Detail - If this option is selected, a row will print for each invoice line for each invoice or credit memo for a customer.

· Print Summary - If this option is selected, totals will print for each unique invoice item within the Geographic Region selected.

Report112

Page 1 2 3 Page 1


Geographic Sales p2

Report Manager Client Management Reports

Geographic Sales

Sample Geographic Sales Report

Options selected:

Date Range: All

Geographic Region: Zipcode

Option: Print Detail

ss15925

Page 1 2 3 Page 2


Geographic Sales p3

Report Manager Client Management Reports

Geographic Sales

Sample Geographic Sales Report

Options selected:

Date Range: All

Geographic Region: Zipcode

Option: Print Summary

ss15926

Page 1 2 3 Page 3


Monitored By

Report Manager Client Management Reports

Monitored By

The Monitored By Report is designed to print a listing of Systems where the contract start date is within a specific Accounting Period range or Date range.

This report has a branch option; if multiple branches are selected, a new group will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. The User must select an Accounting Period range or Date range.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new group will begin with each unique Branch.

Sort By - The report default is to sort by Start Date. Other sorting options available are System Number or Start Date (contract).

Report67

Page 1 2 Page 1


Monitored By p2

Report Manager Client Management Reports

Monitored By

Sample Monitored By Report

Options selected:

Date Range: September 2009 Accounting Period

Branches: All

Sort By: Start Date

ss15929

Page 1 2 Page 2


Rate Increase

Report Manager Client Management Reports

Rate Increase

The Rate Increase Report is designed to print a listing of detailed information of customer recurring lines which are included in an un-posted or posted Rate Increase Batch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Select Rate Increase to Print - The User must select a Rate Increase Batch from the drop-down list. If the Show Posted Increases option is selected, the drop-down list will included both posted and un-posted Rate Increase Batches.

Report113

Page 1 2 Page 1


Rate increase p2

Report Manager Client Management Reports

Rate Increase

Sample Rate Increase Report

Options selected:

Select Rate Increase to Print: September 2009 Batch

ss15931

Page 1 2 Page 2


Warranty Expiration

Report Manager Client Management Reports

Warranty Expiration

The Warranty Expiration Report is designed to print a listing of customers where the System Warranty will expire within a specific Accounting Period range or Date range.

This report has a branch option; if multiple branches are selected, a new group will print for each unique branch.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. The User must select an Accounting Period range or Date range.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

· Show Each Branch - If this option is selected, a new group will begin with each unique Branch.

Sort By - The report default is to sort by Customer Number. Other sorting options available are Customer Name or Expiration Date.

Report24

Page 1 2 Page 1


Warranty Expiration p2

Report Manager Client Management Reports

Warranty Expiration

Sample Warranty Expiration Report

Options selected:

Date Range: 1/1/2009 through 12/31/2009

Branches: All

Sort By: Customer Number

ss15933

Page 1 2 Page 2


Job Management Reports

Report Manager Job Management Reports

Job Management Reports

Below is a listing of all Job Management Reports currently available. Follow the Report Name link below for a definition of the report.

Commission Due - 50/50*

Commission Due*

Commission Report

Custom Job Label

Estimated vs Actual by Salesperson

Job Commissions

Job Cost Summary (JC02)*

Job Cost Summary (JC03)*

Job Cost Summary (Transactions)*

Job Cost Summary*

Job Listing

Job Open Billing

Job Profit/Loss

Job Utilization

Jobs Sold


Commission Due - 50/50*

Report Manager Job Management Reports

Commission Due 50/50*

The Commission Due 50/50* Report is designed to print a listing of commissions due to Salespersons on Jobs as of a particular date. This report works in conjunction with Payroll Timesheet batches posted. As commissions are paid for a Job through payroll timesheets, these amounts are reflected on the report to reduce the balance remaining of the commission to be paid. Once all commissions have been paid on the Job, the Job drops off the report.

This is a custom report; the commission amounts due is based on the percent paid on the Job invoice(s). Once at least 50% of the total Job Install and Material Charges and Recurring Amounts has been paid, the report will calculate 50% of the total Job commissions and display that amount in the Commission Due column. A new page will begin for each Salesperson selected for the report.

If your company is not using Payroll Timesheets and wants to use this report and have Jobs removed from the report when commissions are fully paid by some other means, contact the SedonaOffice Support desk for assistance in setting up a Job Custom field for marking Job Commissions paid.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Salespersons - The report default is to print data for all active Salespersons. If it is desired to print the data associated with one or multiple Salespeople, the User may select the checkbox to the left of each Salesperson desired.

· Hide Inactive Salespeople - If data is not to be listed for inactive Salespersons, select this option.

Cut-Off Date - This option will default to today's date; the User may enter or select a different cut-off date from the calendar. Only commissions entered on Jobs with a posting date as of the cut-off date will be included on the report.

Show Grand Totals - If this option is selected, grand totals for all Salespeople will print on the last page of the report.

Report189

Page 1 2 Page 1


Commission Due - 50/50* p2

Report Manager Job Management Reports

Commission Due 50/50*

Sample Commission Due 50/50* Report

Options selected:

Salespersons: All

Cut-Off Date: 09/30/2009

Show Grand Totals: No

ss16003

Page 1 2 Page 2


Commission Due*

Report Manager Job Management Reports

Commission Due*

The Commission Due* Report is designed to print a listing of commissions due to Salespersons on Jobs as of a particular date. This report works in conjunction with Payroll Timesheet batches posted. As commissions are paid for a Job through payroll timesheets, these amounts are reflected on the report to reduce the balance remaining of the commission to be paid. Once all commissions have been paid on the Job, the Job drops off the report.

This is a custom report; the amount displayed in the Commission Due column is calculated based on the percentage of payments received against the total Job Charges. If the Job has been paid 40%, then 40% of the commissions will print in the commissions due (less any prior commission payments for the Job). A new page will begin for each Salesperson selected for the report.

If your company is not using Payroll Timesheets and wants to use this report and have Jobs removed from the report when commissions are fully paid by some other means, contact the SedonaOffice Support desk for assistance in setting up a Job Custom field for marking Job Commissions paid.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Salespersons - The report default is to print data for all active Salespersons. If it is desired to print the data associated with one or multiple Salespeople, the User may select the checkbox to the left of each Salesperson desired.

· Hide Inactive Salespeople - If data is not to be listed for inactive Salespersons, select this option.

Cut-Off Date - This option will default to today's date; the User may enter or select a different cut-off date from the calendar. Only commissions entered on Jobs with a posting date as of the cut-off date will be included on the report.

Show Grand Totals - If this option is selected, grand totals for all Salespeople will print on the last page of the report.

Report182

Page 1 2 Page 1


Commission Due* p2

Report Manager Job Management Reports

Commission Due*

Sample Commission Due* Report

Options selected:

Salespersons: All

Cut-Off Date: 10/13/2009

Show Grand Totals: No

ss16007

Page 1 2 Page 2


Commission Report

Report Manager Job Management Reports

Commission Report *

The Commission Report* is designed to print a listing of commissions due to Salespersons for Jobs where Job Approvals were signed off in a particular Accounting Period range or a specific Date range. This report only provides data for Jobs that are setup to use Job Approvals in the Job Type setup.

This is a custom report; total Install & Part Charges for a Job is displayed in one of three columns; Takeover (future development), Lease and Outright. Amounts are displayed in the Lease column if the Lease option is selected for the Job Type in SedonaSetup. If the Job Type Lease field is not selected, amounts are displayed in the Outright column.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Approval Date - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. The User must select an Accounting Period range or Date range. This is the date on which the Job was approved by a User.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Report196

Page 1 2 Page 1


Commission Report p2

Report Manager Job Management Reports

Commission Report *

Sample Commission Report*

Options selected:

Approval Date: Date Range 10/01/2009 - 10/31/2009

Branches: All

ss16009

Page 1 2 Page 2


Custom Job Label

Report Manager Job Management Reports

Custom Job Label

The Custom Job Label is designed to print a label for use in labeling kitted parts for jobs to better identify parts staged for installation. The information is designed to fit on a 2 1/8” x 4” label stock designed for pin-fed dot matrix printers. One label will print for each job selected in the job number range.

Report Selections

Two selection forms will be displayed to the User.

Printer Selection - Select the Printer where the labels will be printed from the drop-down list.

Job Number Selection - Enter or lookup the starting Job Number and the ending Job Number. Labels will be printed for all Job numbers within the range specified.

Report32

Page 1 2 Page 1


Custom Job Label p2

Report Manager Job Management Reports

Custom Job Label

Sample Custom Job Label Report

Options selected:

Job Number Range: 205 - 207

ss16011

Page 1 2 Page 2


Estimated vs Actual by Salesperson

Report Manager Job Management Reports

Estimated vs Actual by Salesperson

The Estimated vs Actual by Salesperson Report is designed to print a listing of the estimated and actual costs for each Job within a specified Sold Date range. This report searches on the Sold Date field entered on the Job Work Order form. The costs displayed on the report are broken down into five columns; Parts, Labor, Commissions, Overhead and Other.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Sold Date - This option will default to the current month date range. If a different date range is desired the User may change the Sold From and Sold To Dates. This report searches on the Sold Date field entered on the Job Work Order form.

Department - The report default is to print data for all Departments. If it is desired to print the data associated with one or multiple Departments, the User may highlight the first Department, then depress the CTRL key and highlight additional Departments within the list. Each employee is assigned to a Department on the Employee record in SedonaSetup; the report will search for Job data linked to Salespersons assigned to the selected Departments.

Salesperson - The report default is to print data for all Salespersons. If it is desired to print the data associated with one or multiple Salespersons, the User may highlight the first Salesperson name, then depress the CTRL key and highlight additional Salesperson names within the list.

Report122

Page 1 2 Page 1


Estimated vs Actual by Salesperson p2

Report Manager Job Management Reports

Estimated vs Actual by Salesperson

Sample Estimated vs Actual by Salesperson Report

Options selected:

Sold Date: Date Range 10/01/2009 - 10/31/2009

Departments: All

Salespersons: All

ss16013

Page 1 2 Page 2


Job Commissions

Report Manager Job Management Reports

Job Commissions

The Job Commissions Report is designed to print a listing of commissions entered on Jobs based on the Sold Date of the Job. Each Job within the Sold Date range selected will print the Salesperson, Site name and address, Job Type, Sold Date, the current Job Status, total RMR Amount, total Instal and Part charges, Commission Type and the amount of commission on the Job for each Commission Type. There are two Breakout options available; by Salesperson or Department. If the Salesperson option is selected, a new page will begin with each distinct Salesperson. If the Department option is selected, a new page will begin with each distinct Department. The last page of the report will print the total commission amounts for each commission type for each Salesperson.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Sold Date - This option will default to the current month date range. If a different date range is desired the User may change the Sold From and Sold To Dates. This report searches on the Sold Date field entered on the Job Work Order form.

Department - The default is to display data for All Departments. If the data for only certain Departments is desired, the User may highlight the first Department, then depress the CTRL key and highlight additional Departments within the list.

Salesperson - The default is to display data for All Salespersons. If the data for only certain Salespersons is desired, the User may highlight the first Salesperson, then depress the CTRL key and highlight additional Salespersons within the list.

Options - One of the following options must be selected.

· Breakout By Salesperson - Selecting this option will begin a new page for each Salesperson; total commission amounts will be printed for each Salesperson.

· Breakout By Department- Selecting this option will begin a new page for each Department; total commission amounts will be printed for each Department.

Show Job Totals - If this option is selected, the total commission amounts for each Job will be printed. If this option is not selected, a total of all commissions for each Salesperson or Department will be printed depending on which Breakout option was selected.

Report121

Page 1 2 Page 1


Job Commissions p2

Report Manager Job Management Reports

Job Commissions

Sample Job Commissions Report

Options selected:

Sold Date: Date Range 10/01/2009 - 10/31/2009

Departments: All

Salespersons: All

Show Job Totals: Y

Page 1 of the Report

ss16015

Last page of the report (summary information)

ss16015

Page 1 2 Page 2


Job Cost Summary (JC02)*

Report Manager Job Management Reports

Job Cost Summary (JC02)*

The Job Cost Summary (JC02)* Report is designed to print a listing of Jobs displaying the Estimated amounts, Actual amounts and amounts in WIP (work in process accounts), the profit margin and variances for the estimated vs the actual amounts. A grand total will be printed at the end of the report for all amounts. This report may be generated for all open Jobs as of a particular cut-off date or Jobs opened within a particular Accounting Period range or Date range or all Jobs closed within a particular Accounting Period range or Date range.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

General - One of the following options must be selected.

· All Open Jobs (including jobs closed after As of Date) - If this option is selected, the User then selects a cut-off date in the As of Date field at the lower left of the Report Selections form. The default As of Date is today's date.

· All Jobs Sold Between- If this option is selected, the User must also select either an Accounting Period range or Date range. Selecting this option will print all Jobs where the Sold Date on the Job Work Order form is within the Accounting Period or Date range selected.

· All Jobs Closed Between- If this option is selected, the User must also select either an Accounting Period range or Date range. Selecting this option will print all Jobs where the Job End Date entered when closing the Job is within the Accounting Period or Date range selected.

Current Job Status - This option is only available when the General option of All Open Jobs or All Jobs Sold Between is selected. The report default is all Job Statuses. If the data for only certain Job Statuses is desired, the User will press the Invert Selection button then check the box to the left of each Job Status to be included in the report results.

· Hide Inactive Job Statuses - If data is not to be listed for inactive Job Statuses, select this option.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Job Types - The report default is all Job Types. If the data for only certain Job Types is desired, the User will press the Invert Selection button then check the box to the left of each Job Type to be included in the report results.

· Hide Inactive Job Types - If data is not to be listed for inactive Job Types, select this option.

Install Companies - The report default is all Install Companies. If the data for only certain Install Companies is desired, the User will press the Invert Selection button then check the box to the left of each Install Company to be included in the report results.

· Hide Inactive Companies - If data is not to be listed for inactive Install Companies, select this option.

Salespersons - The report default is all Salespersons. If the data for only certain Salespersons is desired, the User will press the Invert Selection button then check the box to the left of each Salesperson to be included in the report results.

· Hide Inactive Salespeople - If data is not to be listed for inactive Salespersons, select this option.

Installers - The report default is all Installers. If the data for only certain Installers is desired, the User will press the Invert Selection button then check the box to the left of each Installer to be included in the report results.

· Hide Inactive Installers - If data is not to be listed for inactive Installers, select this option.

As of Date - The report default is today's date. This option is only used if the General option of All Open Jobs was selected. The User may change to the desired As of Date.

Group By - The report default is to group by None. Selecting a Group By option will print totals a Group Header and totals at the end of each Group. Grouping options available are Branch, Department, Install Company, Installer, Job Status, Job Type, Project Manager and Salesperson.

Sort By - The report default is to sort by Job Number. Other Sorting options available are Customer Name, Customer Number or Site Name.

Report185

Page 1 2 Page 1


Job Cost Summary (JC02)* p2

Report Manager Job Management Reports

Job Cost Summary (JC02)*

Sample Job Cost Summary (JC02)* Report

Options selected:

General Option: All Open Jobs as of 10/16/2009

Job Status: All

Branches: All

Job Type: All

Install Company: All

Salespersons: All

Installers: All

Sort By: Job Number

ss16017

Page 1 2 Page 2


Job Cost Summary (JC03)*

Report Manager Job Management Reports

Job Cost Summary (JC03)*

The Job Cost Summary (JC03)* Report is similar to the Job Cost Summary (JC02)* Report; this report was designed to be used by only SedonaOffice customers using the Customer Group Security option. If your company is not using Customer Group Security, this report will not print group headers properly.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

General - One of the following options must be selected.

· All Open Jobs (including jobs closed after As of Date) - If this option is selected, the User then selects a cut-off date in the As of Date field at the lower left of the Report Selections form. The default As of Date is today's date.

· All Jobs Sold Between- If this option is selected, the User must also select either an Accounting Period range or Date range. Selecting this option will print all Jobs where the Sold Date on the Job Work Order form is within the Accounting Period or Date range selected.

· All Jobs Closed Between- If this option is selected, the User must also select either an Accounting Period range or Date range. Selecting this option will print all Jobs where the Job End Date entered when closing the Job is within the Accounting Period or Date range selected.

Current Job Status - This option is only available when the General option of All Open Jobs or All Jobs Sold Between is selected. The report default is all Job Statuses. If the data for only certain Job Statuses is desired, the User will press the Invert Selection button then check the box to the left of each Job Status to be included in the report results.

· Hide Inactive Job Statuses - If data is not to be listed for inactive Job Statuses, select this option.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Job Types - The report default is all Job Types. If the data for only certain Job Types is desired, the User will press the Invert Selection button then check the box to the left of each Job Type to be included in the report results.

· Hide Inactive Job Types - If data is not to be listed for inactive Job Types, select this option.

Install Companies - The report default is all Install Companies. If the data for only certain Install Companies is desired, the User will press the Invert Selection button then check the box to the left of each Install Company to be included in the report results.

· Hide Inactive Companies - If data is not to be listed for inactive Install Companies, select this option.

Salespersons - The report default is all Salespersons. If the data for only certain Salespersons is desired, the User will press the Invert Selection button then check the box to the left of each Salesperson to be included in the report results.

· Hide Inactive Salespeople - If data is not to be listed for inactive Salespersons, select this option.

Customer Groups - The report default is all Customer Groups. If the data for only certain Customer Groups is desired, the User will press the Invert Selection button then check the box to the left of each Customer Group to be included in the report results. If your company is not using Customer Group Security, this area will be grayed-out.

· Hide Inactive Groups - If data is not to be listed for inactive Customer Groups, select this option.

As of Date - The report default is today's date. This option is only used if the General option of All Open Jobs was selected. The User may change to the desired As of Date.

Option: Summary Only - By default, this option is not selected. If this option is selected, a Summary style report will be printed displaying total amounts for each Job Type within each Customer Group. If your company is not using Customer Group Security, totals will be grouped by Branch.

Sort By - The report default is to sort by Job Number. The other Sorting option available is Salesperson.

Report199

Page 1 2 Page 1


Job Cost Summary (JC03)* p2

Report Manager Job Management Reports

Job Cost Summary (JC03)*

Sample Job Cost Summary (JC03)* Report

Options selected:

General Option: All Open Jobs as of 10/16/2009

Job Status: All

Branches: All

Job Type: All

Install Company: All

Salespersons: All

Customer Groups: All

Sort By: Job Number

ss16019

Page 1 2 Page 2


Job Cost Summary (Transactions)*

Report Manager Job Management Reports

Job Cost Summary (Transactions)*

The Job Cost Summary (Transactions)* Report prints Jobs where any G/L activity has occurred during the Accounting Period range or Date range selected for the report. The layout of this report is the same as the Job Cost Summary (JC02)* report.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Transaction Range - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. The User must select an Accounting Period range or Date range.

Current Job Status - This option is only available when the General option of All Open Jobs or All Jobs Sold Between is selected. The report default is all Job Statuses. If the data for only certain Job Statuses is desired, the User will press the Invert Selection button then check the box to the left of each Job Status to be included in the report results.

· Hide Inactive Job Statuses - If data is not to be listed for inactive Job Statuses, select this option.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Job Types - The report default is all Job Types. If the data for only certain Job Types is desired, the User will press the Invert Selection button then check the box to the left of each Job Type to be included in the report results.

· Hide Inactive Job Types - If data is not to be listed for inactive Job Types, select this option.

Install Companies - The report default is all Install Companies. If the data for only certain Install Companies is desired, the User will press the Invert Selection button then check the box to the left of each Install Company to be included in the report results.

· Hide Inactive Companies - If data is not to be listed for inactive Install Companies, select this option.

Salespersons - The report default is all Salespersons. If the data for only certain Salespersons is desired, the User will press the Invert Selection button then check the box to the left of each Salesperson to be included in the report results.

· Hide Inactive Salespeople - If data is not to be listed for inactive Salespersons, select this option.

Installers - The report default is all Installers. If the data for only certain Installers is desired, the User will press the Invert Selection button then check the box to the left of each Installer to be included in the report results.

· Hide Inactive Installers - If data is not to be listed for inactive Installers, select this option.

Group By - The report default is to group by None. Selecting a Group By option will print totals a Group Header and totals at the end of each Group. Grouping options available are Branch, Department, Install Company, Installer, Job Status, Job Type, Project Manager and Salesperson.

Sort By - The report default is to sort by Job Number. Other Sorting options available are Customer Name, Customer Number or Site Name.

Report187

Page 1 2 Page 1


Job Cost Summary (Transactions)* p2

Report Manager Job Management Reports

Job Cost Summary (Transactions)*

Sample Job Cost Summary (Transactions)* Report

Options selected:

Transaction Range: October 2009 Accounting Period

Job Status: All

Branches: All

Job Type: All

Install Company: All

Salespersons: All

Installers: All

Sort By: Job Number

ss16021

Page 1 2 Page 2


Job Cost Summary*

Report Manager Job Management Reports

Job Cost Summary*

The Job Cost Summary* Report is designed to print a listing of Jobs displaying the Estimated amounts, Actual amounts and amounts in WIP (work in process accounts) and the profit margin. A grand total will be printed at the end of the report for all amounts.

This report may be generated for all open Jobs as of a particular cut-off date or Jobs opened within a particular Accounting Period range or Date range.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

General - One of the following options must be selected.

· All Open Jobs (including jobs closed after As of Date) - If this option is selected, the User then selects a cut-off date in the As of Date field at the lower left of the Report Selections form. The default As of Date is today's date.

· All Jobs Sold Between- If this option is selected, the User must also select either an Accounting Period range or Date range. Selecting this option will print all Jobs where the Sold Date on the Job Work Order form is within the Accounting Period or Date range selected.

Current Job Status - The report default is all Job Statuses. If the data for only certain Job Statuses is desired, the User will press the Invert Selection button then check the box to the left of each Job Status to be included in the report results.

· Hide Inactive Job Statuses - If data is not to be listed for inactive Job Statuses, select this option.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Job Types - The report default is all Job Types. If the data for only certain Job Types is desired, the User will press the Invert Selection button then check the box to the left of each Job Type to be included in the report results.

· Hide Inactive Job Types - If data is not to be listed for inactive Job Types, select this option.

Install Companies - The report default is all Install Companies. If the data for only certain Install Companies is desired, the User will press the Invert Selection button then check the box to the left of each Install Company to be included in the report results.

· Hide Inactive Companies - If data is not to be listed for inactive Install Companies, select this option.

Salespersons - The report default is all Salespersons. If the data for only certain Salespersons is desired, the User will press the Invert Selection button then check the box to the left of each Salesperson to be included in the report results.

· Hide Inactive Salespeople - If data is not to be listed for inactive Salespersons, select this option.

Installers - The report default is all Installers. If the data for only certain Installers is desired, the User will press the Invert Selection button then check the box to the left of each Installer to be included in the report results.

· Hide Inactive Installers - If data is not to be listed for inactive Installers, select this option.

As of Date - The report default is today's date. This option is only used if the General option of All Open Jobs was selected. The User may change to the desired As of Date.

Group By - The report default is to group by None. Selecting a Group By option will print totals a Group Header and totals at the end of each Group. Grouping options available are Branch, Department, Install Company, Installer, Job Status, Job Type, Project Manager and Salesperson.

Sort By - The report default is to sort by Job Number. Other Sorting options available are Customer Name, Customer Number or Site Name.

Report181

Page 1 2 Page 1


Job Cost Summary* p2

Report Manager Job Management Reports

Job Cost Summary*

Sample Job Cost Summary* Report

Options selected:

General Option: All Open Jobs as of 10/16/2009

Job Status: All

Branches: All

Job Type: All

Install Company: All

Salespersons: All

Installers: All

Sort By: Job Number

ss16023

Page 1 2 Page 2


Job Listing

Report Manager Job Management Reports

Job Listing

The Job Listing Report is designed to print a listing of Jobs displaying the Customer and Site Names and addresses, System information, Job Charges with amounts invoiced, Salesperson, Installer and Start and End dates of the Job.

This report is generated for Jobs with a Sold Date within a particular Date Range.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Department - The default is to display data for All Departments. If the data for only certain Departments is desired, the User may highlight the first Department, then depress the CTRL key and highlight additional Departments within the list.

Salesperson - The default is to display data for All Salespersons. If the data for only certain Salespersons is desired, the User may highlight the first Salesperson, then depress the CTRL key and highlight additional Salespersons within the list.

Sold Date - This option will default to the current month date range. If a different date range is desired the User may change the From and To Dates. This report searches on the Sold Date field entered on the Job Work Order form.

Install Companies - The report default is all Install Companies. The User may select a single Install Company from the drop-down list if desired.

Installer - The report default is all Installers. The User may select a single Installer from the drop-down list if desired.

Job Status - The report default is all Job Statuses. The User may select a single Job Status from the drop-down list if desired.

· Hide Closed Jobs - This option is selected by default. If Closed Jobs are to be included in the report, uncheck this option.

· Hide Reversed Jobs - This option is selected by default. If Reversed Jobs are to be included in the report, uncheck this option.

Job Type - The report default is all Job Types. The User may select a single Job Type from the drop-down list if desired.

System Type - The report default is all System Types. The User may select a single System Type from the drop-down list if desired.

Sort By - The report default is to sort by Customer Name. Other Sorting options available are Customer Number, Job Number or Salesperson.

Options - Show Last Task Comments for Task; if this option is selected the User must make a selection from the drop-down list of the Job Task for which comments will be printed.

Report119

Page 1 2 Page 1


Job Listing p2

Report Manager Job Management Reports

Job Listing

Sample Job Listing Report

Options selected:

Department: All

Salesperson: All

Sold Date: 10/01/2009 - 10/31/2009

Install Company: All

Installers: All

Job Status: All

Job Type: All

System Type: All

Sort By: Customer Name

ss16025

Page 1 2 Page 2


Job Open Billing

Report Manager Job Management Reports

Job Open Billing

The Job Open Billing Report is designed to print a listing of Jobs displaying charges for the Job, the the amounts invoiced, and the amounts remaining to be invoiced broken down into three columns; Install Charges, Part Charges and RMR Charges.

This report is generated for Jobs with a Sold Date within a particular Date Range.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Sold Date - This option will default to the current month date range. If a different date range is desired the User may change the From and To Dates. This report searches on the Sold Date field entered on the Job Work Order form.

Department - The default is to display data for All Departments. If the data for only certain Departments is desired, the User may highlight the first Department, then depress the CTRL key and highlight additional Departments within the list.

Salesperson - The default is to display data for All Salespersons. If the data for only certain Salespersons is desired, the User may highlight the first Salesperson, then depress the CTRL key and highlight additional Salespersons within the list.

Job Status - The report default is all Job Statuses. The User may select a single Job Status from the drop-down list if desired.

· Hide Closed Jobs - This option is selected by default. If Closed Jobs are to be included in the report, uncheck this option.

· Hide Reversed Jobs - This option is selected by default. If Reversed Jobs are to be included in the report, uncheck this option.

Job Type - The report default is all Job Types. The User may select a single Job Type from the drop-down list if desired.

Installer - The report default is all Installers. The User may select a single Installer from the drop-down list if desired.

Install Companies - The report default is all Install Companies. The User may select a single Install Company from the drop-down list if desired.

Sort By - The report default is to sort by Customer Number. Other Sorting options available are Customer Name and Job Number.

Report120

Page 1 2 Page 1


Job Open Billing p2

Report Manager Job Management Reports

Job Open Billing

Sample Job Open Billing Report

Options selected:

Sold Date: 10/01/2009 - 10/31/2009

Department: All

Salesperson: All

Install Company: All

Installers: All

Job Status: All

Job Type: All

Sort By: Customer Number

ss16027

Page 1 2 Page 2


Job Profit/Loss

Report Manager Job Management Reports

Job Profit/Loss

The Job Profit/Loss Report is designed to print a listing of Jobs displaying the total Install charges, the total costs for each Job broken down by Parts, Labor, Overhead, Commissions and Other costs, and the amount of profit or loss for the Job. The last column of the report is the total RMR for the Job. If a Job has not been closed, the Install Charges amounts displayed may or may not have been invoiced; these are the total Install and Part Charges setup on the Job.

This report may be generated for Jobs with a Sold Date within a particular Date Range or Jobs Completed within a particular Date Range or a combination of the two date options. A Detail or Summary style report may be generated depending on the choice made in Option field of the Report Selections.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Department - The default is to display data for All Departments. If the data for only certain Departments is desired, the User may highlight the first Department, then depress the CTRL key and highlight additional Departments within the list.

Salesperson - The default is to display data for All Salespersons. If the data for only certain Salespersons is desired, the User may highlight the first Salesperson, then depress the CTRL key and highlight additional Salespersons within the list.

Project Manager - The default is to display data for All Project Managers. If the data for only certain Project Managers is desired, the User may highlight the first Project Manager name, then depress the CTRL key and highlight additional Project Manager names within the list. The Project Manger is selected on the Job Work Order form.

Date Ranges - The User may select a Sold Date Range only, a Completed Date Range only or dates in both selection areas.

Sold Date - This option will default to the current month date range. If a different date range is desired the User may change the From and To Dates. This report searches on the Sold Date field entered on the Job Work Order form.

Completed Date - This option will default to the current month date range. If a different date range is desired the User may change the From and To Dates. This report searches on the Job End Date that was entered by a User when the Job was closed.

Job Type - The report default is all Job Types. The User may select a single Job Type from the drop-down list if desired.

Sort - The report default is to sort by Customer Number. Other Sorting options available are Customer Name and Job Number.

Options - Show Each Job (Don't Show Summary) - Selecting this option will print the Detail style report; un-checking this option will print the Summary style report.

Report109

Page 1 2 3 Page 1


Job Profit/Loss p2

Report Manager Job Management Reports

Job Profit/Loss

Sample Job Profit/Loss Report - Detail Style Report

Options selected:

Completed Date: 9/01/2009 - 9/30/2009

Department: All

Salesperson: All

Project Manager: All

Job Type: All

Sort By: Customer Number

Detail Style Report - 1st Section/ Jobs for each Salesperson

ss16029

Detail Style Report - 2nd Section/ Totals by Job Type

ss16029-1

Detail Style Report - 2nd Section/ Totals by Salesperson

ss16029-2

Page 1 2 3 Page 2


Job Profit/Loss p3

Report Manager Job Management Reports

Job Profit/Loss

Sample Job Profit/Loss Report - Summary Style Report

Options selected:

Completed Date: 9/01/2009 - 9/30/2009

Department: All

Salesperson: All

Project Manager: All

Job Type: All

Sort By: Customer Number

Summary Style Report - 1st Section/ Totals for All Jobs

ss16030

Summary Style Report - 2nd Section/ Totals by Job Type

ss16030-1

Summary Style Report - 2nd Section/ Totals by Salesperson

ss16030-2

Page 1 2 3 Page 3


Job Utilization

Report Manager Job Management Reports

Job Utilization*

The Job Utilization Report is a custom report designed to print a listing of Jobs displaying estimated and actual amounts for Install Charges, and Job Costs.

This report is generated for Jobs with a Sold Date within a particular Date Range.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Sold Date - This option will default to the current month date range. If a different date range is desired the User may change the From and To Dates. This report searches on the Sold Date field entered on the Job Work Order form.

Department - The default is to display data for All Departments. If the data for only certain Departments is desired, the User may highlight the first Department, then depress the CTRL key and highlight additional Departments within the list.

Salesperson - The default is to display data for All Salespersons. If the data for only certain Salespersons is desired, the User may highlight the first Salesperson, then depress the CTRL key and highlight additional Salespersons within the list.

Job Status - The report default is all Job Statuses. The User may select a single Job Status from the drop-down list if desired.

· Hide Closed Jobs - This option is selected by default. If Closed Jobs are to be included in the report, uncheck this option.

· Hide Reversed Jobs - This option is selected by default. If Reversed Jobs are to be included in the report, uncheck this option.

Installer - The report default is all Installers. The User may select a single Installer from the drop-down list if desired.

Job Type - The report default is all Job Types. The User may select a single Job Type from the drop-down list if desired.

Install Company - The report default is all Install Companies. The User may select a single Install Company from the drop-down list if desired.

Sort - The report default is to sort by Customer Number. Other Sorting options available are Customer Name and Job Number.

Report152

Page 1 2 Page 1


Job Utilization p2

Report Manager Job Management Reports

Job Utilization*

Sample Job Utilization* Report

Options selected:

Sold Date: 9/01/2009 - 9/30/2009

Department: All

Salesperson: All

Job Status: All

Job Type: All

Install Company: All

Installer: All

Sort By: Customer Number

ss16035

Page 1 2 Page 2


Jobs Sold

Report Manager Job Management Reports

Jobs Sold

The Jobs Sold Report is designed to print a listing of Jobs displaying the Estimated amounts, Actual amounts and amounts in WIP (work in process accounts), the profit margin and variances for the estimated vs the actual amounts. A grand total will be printed at the end of the report for all amounts. This report may be generated for all open Jobs as of a particular cut-off date or Jobs opened within a particular Accounting Period range or Date range or all Jobs closed within a particular Accounting Period range or Date range.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date - One of the following options must be selected. The date range will default to the current month beginning and ending dates.

· Sold Date - If this option is selected, the report searches on the Sold Date field entered on the Job Work Order form.

· Approval Date - If this option is selected, Jobs that were approved for processing within the specified date range will display on the report. This option is only used if your company is using the Job Approvals feature.

Current Job Status - The report default is all Job Statuses. If the data for only certain Job Statuses is desired, the User will press the Invert Selection button then check the box to the left of each Job Status to be included in the report results.

· Hide Inactive Job Statuses - If data is not to be listed for inactive Job Statuses, select this option.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Job Types - The report default is all Job Types. If the data for only certain Job Types is desired, the User will press the Invert Selection button then check the box to the left of each Job Type to be included in the report results.

· Hide Inactive Job Types - If data is not to be listed for inactive Job Types, select this option.

Install Companies - The report default is all Install Companies. If the data for only certain Install Companies is desired, the User will press the Invert Selection button then check the box to the left of each Install Company to be included in the report results.

· Hide Inactive Companies - If data is not to be listed for inactive Install Companies, select this option.

Department - The report default is all Departments. If the data for only certain Departments is desired, the User will press the Invert Selection button then check the box to the left of each Department to be included in the report results.

· Hide Inactive Departments - If data is not to be listed for inactive Installers, select this option.

Salespersons - The report default is all Salespersons. If the data for only certain Salespersons is desired, the User will press the Invert Selection button then check the box to the left of each Salesperson to be included in the report results.

· Hide Inactive Salespeople - If data is not to be listed for inactive Salespersons, select this option.

Group By - The report default is to group by None. Selecting a Group By option will print totals a Group Header and totals at the end of each Group. Grouping options available are Branch, Department, Install Company, Job Status, Job Type, and Salesperson.

Sort By - The report default is to sort by Job Number. Other Sorting options available are Customer Name, Customer Number or Site Name.

Options - Consolidate Change Orders - This option is selected by default; Install Charges, Part Charges and RMR will be a total of amounts on the Job plus any change orders for the Job. If this option is not selected, each change order for the Job will be printed after the Job number.

Report118

Page 1 2 Page 1


Jobs Sold p2

Report Manager Job Management Reports

Jobs Sold

Sample Jobs Sold Report

Options selected:

Sold Date: 10/01/2009 - 10/31/2009

Job Status: All

Branches: All

Job Type: All

Install Company: All

Salespersons: All

Installers: All

Sort By: Job Number

ss16037

Page 1 2 Page 2


Inventory Reports

Report Manager Inventory Reports

Inventory Reports

Below is a listing of all Inventory Reports currently available. Follow the Report Name link below for a definition of the report.

Inventory Stock Status

Inventory Stock Summary

Parts List

Receipt of Goods

Scan Code Sheet

Stock Labels

Stock Used

Transfer Report


Inventory Stock Status

Report Manager Inventory Reports

Inventory Stock Status

The Inventory Stock Status Report is designed to print a listing of on hand quantities of Inventory Parts as of a particular date. Quantities are displayed for parts out for repair, parts on order and on-hand parts (parts in stock + parts out for repair). The total value of the total on-hand and out for repair quantities is printed. If minimum and maximum stock levels have been entered for a warehouse has been entered, this information will be printed. If your company is entering row, shelf or bin locations within a warehouse, the location will be printed.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Warehouse - There are no Warehouses selected by default. The User may select All Warehouses by pressing the Select All button or select all Warehouses within a Branch by checking the Branch at the top of each Branch group or select individual warehouses by checking the box to the left of each desired Warehouse.

· Hide Inactive Warehouses - This option is not selected by default. If inactive warehouses are not to be included in the report, select this option.

· Show Each Warehouse - This option is not selected by default. If this option is selected, subtotals will print for each Warehouse selected.

Product Line - The default is to display data for All Product Lines. If the data for only certain Product Lines is desired, the User may highlight the first Product Line, then depress the CTRL key and highlight additional Product Lines within the list.

As of Date - The report default is today's date. The User may select a different date if desired.

Options

· Hide Zero Count Parts - This option is not selected by default. If parts where the count quantity is equal to zero should be excluded from the report, select this option.

· Hide Inactive Parts - This option is not selected by default. If this option is selected, all parts with an Inactive status will be excluded from the report.

Report75

Page 1 2 Page 1


Inventory Stock Status p2

Report Manager Inventory Reports

Inventory Stock Status

Sample Inventory Stock Status Report

Options selected:

Warehouse: CA Main

Product Line: All

As of Date: 10/18/2009

ss16103

Page 1 2 Page 2


Inventory Stock Summary

Report Manager Inventory Reports

Inventory Stock Summary

The Inventory Stock Summary Report is designed to print a listing Inventory Parts values as of a particular date. Amounts are printed with totals by Warehouse. If the option Show Each Product Line is selected, total part values for each product line will be printed with a total at the end of each warehouse selected for the report. A total will be printed after the warehouses for each Branch and a grand total will be printed at the end of the report for all warehouses selected.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Warehouse - There are no Warehouses selected by default. The User may select All Warehouses by pressing the Select All button or select all Warehouses within a Branch by checking the Branch at the top of each Branch group or select individual warehouses by checking the box to the left of each desired Warehouse.

· Hide Inactive Warehouses - This option is not selected by default. If inactive warehouses are not to be included in the report, select this option.

· Show Each Warehouse - This option is not selected by default. If this option is selected, subtotals will print for each Warehouse selected.

Product Line - The default is to display data for All Product Lines. If the data for only certain Product Lines is desired, the User may highlight the first Product Line, then depress the CTRL key and highlight additional Product Lines within the list.

· Hide Inactive Products - This option is not selected by default. If this option is selected, all parts with an Inactive Product Line will be excluded from the report.

· Show Each Product Line - If this option is selected, amounts will be printed for each unique product line within each warehouse selected for the report.

As of Date - The report default is today's date. The User may select a different date if desired.

Options

· Hide Inactive Parts - This option is not selected by default. If this option is selected, all parts with an Inactive status will be excluded from the report.

· Hide Zero Count Product Lines - This option is not selected by default. If parts where the count quantity is equal to zero for a product line should be excluded from the report, select this option.

Report180

Page 1 2 Page 1


Inventory Stock Summary p2

Report Manager Inventory Reports

Inventory Stock Summary

Sample Inventory Stock Summary Report

Options selected:

Warehouse: CA Main

Product Line: All

As of Date: 10/18/2009

ss16105

Page 1 2 Page 2


Parts List

Report Manager Inventory Reports

Parts List

The Parts List Report is designed to print a listing of Inventory Parts, Parts marked as Available for Sales (in the Part setup), or Parts marked Available for Service (in the Part Setup - FSU Users only). The report may be grouped by Product Line or Primary Vendor.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Report Type - One of the following options must be selected. The date range will default to the current month beginning and ending dates.

Group By - The report default is to group by Product (line). The User must select one of the two options.

· Product (line)

· Vendor (primary)

Report21

Page 1 2 Page 1


Parts List p2

Report Manager Inventory Reports

Parts List

Sample Parts List Report

Options selected:

Report Type: Vendor Parts

Group By: Product

ss16107

Page 1 2 Page 2


Receipt of Goods

Report Manager Inventory Reports

Receipt of Goods

The Receipt of Goods Report is designed to print a listing of Purchase Orders received for inventory parts and/or expense items.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Branch - The default is to display data for Branches. If the data for only certain branches is desired, the User may highlight the first branch, then depress the CTRL key and highlight additional branches within the list.

· Hide Inactive Branches - This option is not selected by default. If inactive branches are not to be included in the report, select this option.

· Show Each Branch - This option is not selected by default. If this option is selected, a new page will print for each Branch selected.

Warehouse - The default is to display data for all Warehouses. If the data for only certain warehouses is desired, the User may highlight the first warehouse, then depress the CTRL key and highlight additional warehouses within the list.

· Hide Inactive Warehouses - This option is not selected by default. If inactive warehouses are not to be included in the report, select this option.

· Show Each Warehouse - This option is not selected by default. If this option is selected, a new page will print for each Warehouse selected.

Received Date - This option will default to the Current Accounting Period. If a different Accounting Period or specific Date range is desired, select either the Accounting Period option or Dates option. The User must select an Accounting Period range or Date range.

Options

· Show each receipt on a separate page

Report78

Page 1 2 Page 1


Receipt of Goods p2

Report Manager Inventory Reports

Receipt of Goods

Sample Receipt of Goods Report

Options selected:

Branches: All

Warehouse: All

Received Date: September 2009 Accounting Period

ss16109

Page 1 2 Page 2


Scan Code Sheet

Report Manager Inventory Reports

Scan Code Sheet

The Scan Code Sheet Report is designed to print bar codes for Branches, Warehouses or Product Lines to be used with bar coding equipment in the warehouse.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Print Branch Codes

Print Warehouse Codes

Print Product Line Codes

Hide Inactive Codes

Start each section on a new page

Report190

Page 1 2 Page 1


Scan Code Sheet p2

Report Manager Inventory Reports

Scan Code Sheet

Sample Scan Code Sheet Report

Options selected:

Print Branch Codes: Y

Print Warehouse Codes: Y

Print Product Line Codes: Y

Hide Inactive Codes: Y

Start each section on a new page: Y

Branch Bar Codes

ss16111

Product Line Bar Codes

ss16111-1

Warehouse Bar Codes

ss16111-2

Page 1 2 Page 2


Stock Labels

Report Manager Inventory Reports

Stock Labels

The Stock Labels Report is designed to print bar-coded labels for attaching to bins and shelves in a warehouse. These labels are designed to print on label stock 1" H x 2" W.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Warehouse - There are no Warehouses selected by default. The User may select All Warehouses by pressing the Select All button or select all Warehouses within a Branch by checking the Branch at the top of each Branch group or select individual warehouses by checking the box to the left of each desired Warehouse.

· Hide Inactive Warehouses - This option is not selected by default. If labels are not to be printed for inactive warehouses, select this option.

Product Line - The default is to print labels for all Product Lines. If labels for only certain product lines are to be printed, the User may highlight the first product line, then depress the CTRL key and highlight additional product lines within the list.

· Hide Inactive Product Lines - This option is not selected by default. If labels are not to be printed for inactive product lines, select this option.

Sort By - The default is to print in order of Row/Shelf/Bin. The other option is Product Line

Options

· Hide Inactive Parts - This option is selected by default. If labels are to be printed for inactive product lines, do not select this option.

· Start each warehouse on a new page - This option is selected by default.

Report191

Page 1 2 Page 1


Stock Labels p2

Report Manager Inventory Reports

Stock Labels

Sample Stock Labels Report

Options selected:

Branches: CA

Warehouse: CA-Main

Product Line: Alarm

ss16113

Page 1 2 Page 2


Stock Used

Report Manager Inventory Reports

Stock Used

The Stock Used Report is designed to print a listing parts issued from warehouses for a specific period of time. This report prints the number of parts issued.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Warehouse - The default is to display data for all Warehouses. If the data for only certain warehouses is desired, the User may highlight the first warehouse, then depress the CTRL key and highlight additional warehouses within the list.

· Hide Inactive Warehouses - This option is not selected by default. If inactive warehouses are not to be included in the report, select this option.

· Show Each Warehouse - This option is not selected by default. If this option is selected, a new page will print for each Warehouse selected.

Parts Issue (Date) - Enter the date range for transactions that will print on the report.

Issue Type - By default all three issue types are selected. The User may select one or multiple issue types to be included on the report.

· Service

· Jobs

· Other Invoice

Options - One or both options may be selected to be included on the report.

· Show Summary Report - Selecting this option will print the total number of parts issued for each warehouse. If the Detail Report is also selected, the Detail report will print first, followed by the Summary report.

· Show Detail Report - Selecting this option will print each parts issue transaction for the date range selected.

Sort By - The default is to pint in Site (name) order. The other sorting options are Part Number and Issue Date.

Report151

Page 1 2 Page 1


Stock Used p2

Report Manager Inventory Reports

Stock Used

Sample Stock Used Report

Options selected:

Issue Date: 10/01/2009 - 10/31/2009

Warehouse: All

ss16115

Page 1 2 Page 2


Transfer Report

Report Manager Inventory Reports

Transfer Report

The Transfer Report is designed to print a single part transfer transaction.

Report Selections

Highlight the desired Transfer transaction from the list then press the OK button to view the report in print preview.

Report73

Page 1 2 Page 1


Transfer Report p2

Report Manager Inventory Reports

Transfer Report

Sample Transfer Report

ss16117

Page 1 2 Page 2


Service Reports

Report Manager Service Reports

Service Reports

Below is a listing of all Service Reports currently available. Follow the Report Name link below for a definition of the report.

Daily Service Snapshot*

Inspection Listing

Service Ticket List

Taxable Service with Materials*

Technician Performance*

Technician Schedule


Daily Service Snapshot*

Report Manager Service Reports

Daily Service Snapshot*

The Daily Service Snapshot* Report is a custom report designed to print counts of tickets as of a selected date. The report will display the total amount invoiced, the count of tickets completed and resolved on the as of date selected. Included are counts of open Service Tickets, Service Tickets where a Technician has been assigned, open Inspection Tickets, Inspection Tickets where a Technician has been assigned, and Tickets marked as Go Back.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

As of Date - Enter the cut-off date for ticket information to be included on the report.

Grouping - The report default is to group by Branch. The other grouping option is Service Company; the User must select one of the two options.

Report195

Page 1 2 Page 1


Daily Service Snapshot* p2

Report Manager Service Reports

Daily Service Snapshot*

Sample Daily Service Snapshot* Report

Options selected:

Issue Date: 10/01/2009 - 10/31/2009

Warehouse: All

ss16203

Page 1 2 Page 2


Inspection Listing

Report Manager Service Reports

Inspection Listing

The Inspection Listing Report is designed to print a listing of all Inspection due within the Accounting Period range or a specific Date range selected.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date - This option will default to the Current Accounting Period. If a different Accounting Period range or specific date range is desired, select either the Accounting Period option or Dates option. The User must select an Accounting Period range or Date range.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Routes - This option is only used if your company is using the Route scheduling method. The default is to display data for all active Routes. If it is desired to print the data associated with one or multiple Routes, the User may select the checkbox to the left of each Route desired.

· Hide Inactive Routes - This option is not selected by default. If inactive routes are not to be included in the report, select this option.

Group By - The report default is to group by None. Selecting a Group By option will print a Group Header and the Inspections due within each Group. Grouping options available are Branch, Route, Problem (code) and Frequency.

Sort By - The report default is to sort by Customer Number. Other Sorting options available are Site Name, System (type), Problem (code), Frequency, Next Inspection Date and Route.

Report83

Page 1 2 Page 1


Inspection Listing p2

Report Manager Service Reports

Inspection Listing

Sample Inspection Listing Report

Options selected:

Date: 11/01/2009 - 11/30/2009

Routes: All

Sort By: Frequency

Group By: Next Inspection Date

ss16205

Page 1 2 Page 2


Service Ticket List

Report Manager Service Reports

Service Ticket List

The Service Ticket List Report is designed to print a listing of Service Tickets and/or Inspection Tickets for specific ticket statuses that were created within the selected date range.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Service Ticket Creation Date - This option will default to the Current Accounting Period. If a different Accounting Period range or specific date range is desired, select either the Accounting Period option or Dates option. The User must select an Accounting Period range or Date range.

Warehouse - The default is to display data for all Warehouses. If the data for only certain warehouses is desired, the User may highlight the first warehouse, then depress the CTRL key and highlight additional warehouses within the list.

· Hide Inactive Warehouses - This option is not selected by default. If inactive warehouses are not to be included in the report, select this option.

Ticket Status - The default is to display data for all tickets with an Open (OP) status. This includes unscheduled tickets and tickets where appointments have been completed where a resolution code was not selected when completing the dispatch form. The User may uncheck the Show All Open and select one or multiple Ticket Status options. The other Ticket Statuses available are:

· Show Scheduled - An appointment has been scheduled with a Technician.

· Show Resolved - A Resolution Code has been selected on the Ticket or Dispatch form.

· Show Un-Scheduled - Has not been scheduled with a Technician.

· Show In-Process - The Technician has been dispatched or arrived on site.

· Show Closed - Tickets that have been closed.

Options - The Show Service and Inspection Tickets option is selected by default; the User may select one of the available options.

· Show Service and Inspection Tickets - Selecting this option will include both Service and Inspection Tickets.

· Show only Service Tickets - Selecting this option will include Service Tickets only.

· Show only Inspection Tickets - Selecting this option will include Inspection Tickets only.

Technician - The report default is all Technicians. The User may select a single Technician from the drop-down list if desired.

Service Company - The report default is all Service Companies. The User may select a single Service Company from the drop-down list if desired.

Sort By - The report default is to sort by Ticket Number. Other Sorting options available are Creation Date, Customer Name and Customer Number.

Report77

Page 1 2 Page 1


Service Ticket List p2

Report Manager Service Reports

Service Ticket List

Sample Service Ticket List Report

Options selected:

Service Ticket Creation Date: 10/01/2009 - 10/31/2009

Ticket Status: Scheduled, In Process, Resolved, Closed, Unscheduled

Technician: All

Service Company: All

Sort By: Ticket Number

ss16207

Page 1 2 Page 2


Taxable Service with Materials*

Report Manager Service Reports

Taxable Service with Materials*

The Taxable Service with Materials* Report is a custom report designed to be exported to .csv file. The data exported will be a list of Tickets where parts were invoiced on the ticket. The export file will contain the branch, ticket number, customer number and name, the invoice date, number and amount for parts, the tax group for the invoice and the cost of the materials that were invoiced.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - Enter the date range for data that will be exported. The date used in this report is the Invoice Date for the ticket.

Export Location - Select the export location and file name. Press the Browse button to select the location where the file will be saved, then type in the name for the export file to be created.

ReportSV_TaxMaterial ss16208

Page 1 2 Page 1


Taxable Service with Materials* p2

Report Manager Service Reports

Taxable Service with Materials*

Sample Taxable Service with Materials* Report

Once the User selects the date range and export location for the file and presses the OK button, a confirmation message will be displayed confirming the export of the data.

ss16209-1

Options selected:

Date Range: 10/01/2009 - 10/31/2009

Warehouse: All

ss16209

Page 1 2 Page 2


Technician Performance*

Report Manager Service Reports

Technician Performance*

The Technician Performance* Report is a custom report designed to print information for tickets where Technician appointments have been dispatched within the Accounting Period range or Date range selected. The report will display: the number of hours invoiced, the Labor amounts invoiced, the Part amounts invoiced, and Other charges invoiced. If an asterisk is displayed next to a Ticket Number, this indicates more than one Technician was dispatched on the Ticket.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Date Range - This option will default to the Current Accounting Period. If a different Accounting Period range or specific date range is desired, select either the Accounting Period option or Dates option. The User must select an Accounting Period range or Date range. The dates used for this report are the Technician Dispatch dates.

Branches - The report default is to print data for all active Branches. If it is desired to print the data associated with one or multiple Branches, the User may select the checkbox to the left of each branch desired.

· Hide Inactive Branches - If data is not to be listed for inactive Branches, select this option.

Service Companies - The report default is to print data for all active Service Companies. If it is desired to print the data associated with one or multiple Service Companies, the User may select the checkbox to the left of each Service Company desired.

· Hide Inactive Companies - If data is not to be listed for inactive Service Companies, select this option.

Technicians - The report default is to print data for all active Technicians. If it is desired to print the data associated with one or multiple Technicians, the User may select the checkbox to the left of each Technician desired.

· Hide Inactive Technicians - If data is not to be listed for inactive Technicians, select this option.

Group By - The report default is to group by Technician. Selecting a Group By option will print a Group Header and the ticket information within each Group. Other grouping options available are Branch, Service Company, Problem (code), Service Level and None.

Secondary Group By - The report default is to group by Problem (code). Selecting a Secondary Group By option will print a Group Header and the ticket information within each Group. Other grouping options available are Branch, Service Company, Technician, and None.

Sort By - The report default is to sort by Ticket Number. Other Sorting options available are Site Name, Account# (Alarm Account), and Total Charge.

Report193

Page 1 2 Page 1


Technician Performance* p2

Report Manager Service Reports

Technician Performance*

Sample Technician Performance* Report

Options selected:

Date Range: 10/01/2009 - 10/31/2009

Branches: All

Service Companies: All

Technicians: All

Group By: Technician

Secondary Group By: Problem (code)

Sort By: Ticket Number

ss16211

Page 1 2 Page 2


Technician Schedule

Report Manager Service Reports

Technician Schedule

The Technician Schedule Report is designed to print a listing of Ticket (Service or Inspection) and/or Job scheduled appointments for Technicians and/or Installers. This report may be generated for a single date or a date range.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Dates (Appointment Date) - This option will default to the Current date. If a different Date Range is desired, the User may enter the From and To dates.

Display - Employee Code is selected by default; the User may select Employee Code or Employee Name to print on the report.

· Employee Code - If this option is selected, the Employee Code field from the Employee Setup will be printed on the report.

· Employee Name - If this option is selected, the Technician name printed will be formatted as: "Last Name, First Name" fields of the Employee Setup.

Options - The Show Service and Inspection Tickets option is selected by default; the User may select only one of the options.

· Print Each Tech on a separate page - Selecting this option will begin a new page for each Technician's Appointments.

· Include Resolved Service Tickets and Installed Jobs - Selecting this option will include Tickets where a resolution code has been selected and saved to the ticket and completed Jobs. Completed Jobs are those where all tasks on the Job Task List have been approved.

· Print Service and Install Lists separately - Selecting this option will print a new page for Ticket and Job appointments for each Technician.

· Include Closed Service Tickets and Installed Jobs - Selecting this option will include Tickets and Jobs that have been closed.

Tech Type - The report default is to print appointments for both Service type employees, Install type employees or both.

· Service - If appointments are to be printed for Service Technicians, select this option.

· Install - If appointments are to be printed for Installers, select this option. If this option is selected the User may select Appointments scheduled on the Job Schedule board or Appointments scheduled on the Appointment Summary.

Technicians - The report default is to print data for all active Technicians and Installers. If it is desired to print the data associated with one or multiple Technicians, the User may select the checkbox to the left of each Technician desired.

Service Companies - The report default is to print data for all active Service Companies. If it is desired to print the data associated with one or multiple Service Companies, the User may select the checkbox to the left of each Service Company desired.

Install Companies - The report default is to print data for all active Install Companies. If it is desired to print the data associated with one or multiple Install Companies, the User may select the checkbox to the left of each Install Company desired.

Report16

Page 1 2 Page 1


Technician Schedule p2

Report Manager Service Reports

Technician Schedule

Sample Technician Schedule Report

Options selected:

Appointment Date: 10/19/2009 - 10/19/2009

ss16213

Page 1 2 Page 2


Sales Management Reports

Report Manager Sales Management Reports

Sales Management Reports

Below is a listing of all Sales Management Reports currently available. Follow the Report Name link below for a definition of the report.

Prospect Notes


Prospect Notes

Report Manager Sales Management Reports

Prospect Notes

The Prospect Notes Report is designed to print a listing of Ticket (Service or Inspection) and/or Job scheduled appointments for Technicians and/or Installers. This report may be generated for a single date or a date range.

Once the desired options have been selected, press the OK button to display the report in print preview mode.

Report Selections

Salesperson - The default is to display data for all Salespersons. If the data for only certain salespersons is desired, the User may highlight the first salesperson, then depress the CTRL key and highlight additional salesperson names within the list.

· Hide Inactive Sales people - This option is not selected by default. If inactive Salespersons are not to be included in the report, select this option.

· Show Each Salesperson - This option is not selected by default. If this option is selected, a new page will print for each Salesperson selected.

Department - The default is to display data for all Departments. If the data for only certain departments is desired, the User may highlight the first department, then depress the CTRL key and highlight additional departments within the list.

· Hide Inactive Departments - This option is not selected by default. If inactive Departments are not to be included in the report, select this option.

· Show Each Department - This option is not selected by default. If this option is selected, a new page will print for each Department selected.

Date Range - Select the date range to include notes. The date used in this report is the date on which the note was saved.

Sort By - The report default is to sort by Company Name. Other sorting options are Prospect Name, Status and Follow-up Date.

Report97

Page 1 2 Page 1


Prospect Notes p2

Report Manager Sales Management Reports

Prospect Notes

Sample Prospect Notes Report

Options selected:

Salesperson: All

Department: All

Date Range: 9/01/2009 - 9/30/2009

ss16303

Page 1 2 Page 2


List Reports

Report Manager List Reports

List Reports

List reports are lists of items contained in many of the SedonaSetup tables. Below is a listing of all List Reports currently available. Follow the Report Name link below for an example of the report.

Accounts Payable

Shipping Methods

Vendor Types

Accounts Receivable

Banks

Invoice Descriptions

Invoice Items

Payment Methods

Tax Groups

Tax Tables

Terms

Central Station Tracking

Alarm Services

Signal Types

Transmission Format

UL Grade

Client Management

Cancel Profiles

Cancellation Tasks

Collection Status

RMR Reasons

System Types

Type of Customer

User Defined Table 1,2,3 (Customer)

General Ledger

Categories

GL Accounts

Inventory

Product Line

Warehouse

Job Management

Commission Type

Contract Forms

Install Companies

Job Statuses

Job Tasks

Labor Tasks

Prevailing Wages

Operations

Alarm Companies

Sales Management

Competitors

Event Types

Lead Sources

Quote Types

Sales Departments

Sales Resolution

Sales Status

Sales User Defined 1 ,2,3,4

Service

Holidays

Panel Types

Problem Codes

Service Companies

Service Levels

Service Resolution

Service Technicians

Warranties


Shipping Methods

Report Manager List Reports

Accounts Payable List Reports

Shipping Methods

List16402


Vendor Types

Report Manager List Reports

Accounts Payable List Reports

Vendor Types

List16403


Banks

Report Manager List Reports

Accounts Receivable List Reports

Banks

List16410


Invoice Descriptions

Report Manager List Reports

Accounts Receivable List Reports

Invoice Description s

List16411


Invoice Items

Report Manager List Reports

Accounts Receivable List Reports

Invoice Items

List16412


Payment Methods

Report Manager List Reports

Accounts Receivable List Reports

Payment Methods

This report is currently under construction.


Tax Groups

Report Manager List Reports

Accounts Receivable List Reports

Tax Groups

List16414


Tax Tables

Report Manager List Reports

Accounts Receivable List Reports

Tax Tables

List16415


Terms

Report Manager List Reports

Accounts Receivable List Reports

Terms

The Terms Report contains Term Codes that are used for both Accounts Receivable and Accounts Payable.

List16416


Alarm Services

Report Manager List Reports

Central Station Tracking List Reports

Alarm Services

List16430


Signal Type

Report Manager List Reports

Central Station Tracking List Reports

Signal Type

List16431


Transmission Format

Report Manager List Reports

Central Station Tracking List Reports

Transmission Format

List16432


UL Grade

Report Manager List Reports

Central Station Tracking List Reports

UL Grade

List16433


Cancel Profiles

Report Manager List Reports

Client Management List Reports

Cancel Profiles

List16450


Cancellation Tasks

Report Manager List Reports

Client Management List Reports

Cancellation Tasks

List16451


Collection Status

Report Manager List Reports

Client Management List Reports

Collection Statuses

List16452


RMR Reasons

Report Manager List Reports

Client Management List Reports

RMR Reasons

List16453


System Types

Report Manager List Reports

Client Management List Reports

System Types

List16454


Type of Customer

Report Manager List Reports

Client Management List Reports

Type of Customer

List16455


User Defined Tables 1,2,3 (Customer)

Report Manager List Reports

Client Management List Reports

User Defined Tables 1,2,3 (Customer)

These reports are currently under construction.


Categories

Report Manager List Reports

General Ledger List Reports

Categories

List16470


GL Accounts

Report Manager List Reports

General Ledger List Reports

GL Accounts

List16471


Product Line

Report Manager List Reports

Inventory List Reports

Product Line

List16480


Warehouses

Report Manager List Reports

Inventory List Reports

Warehouses

List16481


Commission Type

Report Manager List Reports

Job Management List Reports

Commission Type

List16500


Contract Froms

Report Manager List Reports

Job Management List Reports

Contract Forms

List16501


Install Companies

Report Manager List Reports

Job Management List Reports

Install Companies

List16502


Job Status

Report Manager List Reports

Job Management List Reports

Job Status

List16503


Job Task

Report Manager List Reports

Job Management List Reports

Job Task

List16504


Labor Task

Report Manager List Reports

Job Management List Reports

Labor Task

List16505


Prevailing Wage

Report Manager List Reports

Job Management List Reports

Prevailing Wage

List16506


Alarm Companies

Report Manager List Reports

Operations List Reports

Alarm Companies

List16520


Competitors

Report Manager List Reports

Sales Management List Reports

Competitors

List16530


Event Types

Report Manager List Reports

Sales Management List Reports

Event Types

List16531


Lead Sources

Report Manager List Reports

Sales Management List Reports

Lead Sources

List16532


Quote Type

Report Manager List Reports

Sales Management List Reports

Quote Type

List16533


Sales Departments

Report Manager List Reports

Sales Management List Reports

Sales Departments

List16534


Sales Resolutions

Report Manager List Reports

Sales Management List Reports

Sales Resolutions

List16535


Sales Status

Report Manager List Reports

Sales Management List Reports

Sales Status

List16536


Sales User Defined 1,2,3,4

Report Manager List Reports

Sales Management List Reports

Sales User Defined 1, 2, 3, 4

List16537


Holidays

Report Manager List Reports

Service Management List Reports

Holidays

List16600


Panel Types

Report Manager List Reports

Service Management List Reports

Panel Types

List16601


Problem Codes

Report Manager List Reports

Service Management List Reports

Problem Codes

List16602


Service Companies

Report Manager List Reports

Service Management List Reports

Service Companies

List16603


Service Levels

Report Manager List Reports

Service Management List Reports

Service Level

List16604


Service Resolution

Report Manager List Reports

Service Management List Reports

Service Resolution

List16605


Service Technicians

Report Manager List Reports

Service Management List Reports

Service Technicians

List16606


Warranties

Report Manager List Reports

Service Management List Reports

Warranties

List16607


SedonaSetup Overview

SedonaSetup Application

SedonaSetup

SedonaSetup is an application which assists your company in setting up your system prior to enabling the software application. The manner in which the software operates is mainly dependant on the values you input or choices you make with each menu task. Depending on which modules your company will implement will determine the number of task items that will appear on your list to be accomplished. SedonaOffice is a robust product and you can customize the setup tables to your particular company’s needs to produce the desired results. As you go through the various data entry forms for each setup table, you will notice a check box labeled Inactive. If at some point in time you no longer want to use this setup value, you may check this box and the record will no longer be available for selection by your users.


SedonaSetup Views

There are two views of the SedonaSetup application; the Standard view and the Dependency Order view. The Standard view lists all setup options in alphabetical order within each module group. The Dependency Order view lists the setup options in the order in which they must be completed. Since some setup options are dependent on other options being completed first, new SedonaOffice customers who are setting up their company for the first time will be working with the Dependency Order view.

Standard View

The Standard view lists all setup options in alphabetical order within each module group.

ss24003

Page 1 2 3 4 Page 1


SedonaSetup Dependency View

Dependency View

The Dependency Order view lists the setup options in the order in which they must be completed. Since some setup options are dependent on other options being completed first, new SedonaOffice customers who are setting up their company for the first time will be working with the Dependency Order view.

ss24004

Page 1 2 3 4 Page 2


SedonaSetup Page 3

When you first login to the SedonaSetup application in Dependency View, the task item, Setup Instructions, will explain the steps needed to implement the various modules and setup tables associated with each module. The task list is comprised of setup tables, and system default values where you will need to make decisions on how to use particular elements of the various modules.

There are three status choices to select from as you work on each task: 1) Finish Later 2) Approve Task 3) Un-approve Task. As each setup table or task item is completed, right-click on that task item and select Approve Task. Once the task item is approved, the box to the left of the task will display a check mark to indicate this task has been completed. All tasks must be completed before you may begin using the software.

On tasks that require more thought prior to entering values, these should be marked as Finish Later as a reminder to re-visit this item. This task list is comprised of setup tables, and system default values where you will need to make decisions on how to use particular elements of the various modules.

The majority of the tasks have samples already entered on the list. You may use these existing values, change the name to something else, and enter new values of your own that best suit the manner in which your company operates.

Each task item form displayed will have three buttons located on the bottom right labeled Apply, New and Delete. The Apply button is used to save information entered on the form. The New button is pressed when you want to create a new record for the table; press Apply after entering new records or you will lose whatever information you have entered. If you have entered a value and change your mind, highlight the record in the upper portion of the form to bring it down into the data entry area, then press the Delete button to remove the record.

Some of the tasks are bolded; these are considered key tables that need your attention. If you attempt to move on to another task item, a message will be displayed asking you if you want to exit this form. Press the Yes button, and the system will save any changes that were made to the form.

Page 1 2 3 4 Page 3


SedonaSetup Page 4

Some of the tasks are bolded; these are considered key tables that need your attention. If you attempt to move on to another task item, a message will be displayed asking you if you want to exit this form. Press the Yes button, and the system will save any changes that were made to the form.

On the left side of the SedonaSetup form is a list of the tasks or setup tables which need to be completed. To the right of each item is a column labeled Area; these areas indicate the module in which the task item is used. Below is a listing of the Areas and their definition.

Page 1 2 3 4 Page 4


SedonaSetup Tips

Common Table Features

Various Setup Tables allow you to mark a record as ‘Inactive’. A record is considered active unless the Inactive box is checked. An inactive record will not display in a table look-up nor can a user manually enter it. Use this method to retire obsolete values instead of deleting them.

SedonaOffice recommends using upper and lower case letters for all descriptions. Using all capital letters will limit the number of characters that will display.

Accessing Setup Tables

Once you have completed the SedonaSetup Process and enabled the application, you may access the setup tables to create new records or make modifications to existing records by selecting SedonaSetup from the main menu tree of the application.

After you complete a table or category of tables, print each table to check your entries. This is an important step to insure that the tables you have created are correct before transaction processing begins.

How to Print a Setup Table

To print all of the information that has been entered for a particular setup table, navigate to the SedonaSetup Main Menu, press File then select the report to print. You have the option of Print Preview, Printing the table or option or Printing the entire listing of Setups (Setup Master List Report).


Sedona Modules

Depending on which modules your company will use, a longer or shorter list of tasks items will display on the task list to complete. The Client Management, Accounts Receivable and General Ledger modules are checked on by default. At a minimum to enable the application to be used, these three modules must be implemented. Your company has the choice of implementing any or all of the other SedonaOffice Modules. We encourage all companies to take advantage of all modules offered in this software application. Check the box to the left of each module your company will implement.

Accounts Payable – Full accounts payable functions are available including Entering Bills, Paying Bills, Writing checks, Purchase orders, Bank Account Reconciliation.

Central Station Tracking – Will enable your company to track important system information such as zones, call lists, access card tracking etc..

Job Management – This module includes functionality to track your installations including job costing.

Sales Management – This module provides the functionality to track your sales leads and quotes to prospective customers.

Stock Tracking – This module enables your company to maintain a perpetual inventory.

Service – This module provides full functionality to run your service department including generating service and inspection tickets.


Company Edit

Company Setup

Purpose: | To setup the official name, address and phone numbers for your company.
Prerequisites: | None
Required or Optional: | Required

Enter the name of your company, address, phone and fax number. The city, state and zip code is entered in the Address 3 field. Press the Apply button to save the information. If the address or phone numbers of your company changes in the future, you may modify this setup form at any time.

24014


General Ledger Setup Tables

General Ledger Setup Tables & Options

There are several setup table which control much of the financial functionality of the SedonaOffice application. Below is a list of all General Ledger Setup Tables and Options.

Create Accounting Periods

Open Current Accounting Period

Define GL Segments and Length

Chart of Accounts

Categories

Branches


Create Accounting Periods

Purpose: | To define the time periods to which financial transactions will post in the General Ledger
Prerequisites: | None
Required or Optional: | Required

ONCE A FINANCIAL TRANSACTION HAS BEEN CREATED YOU CANNOT CHANGE THE ACCOUNTING PERIODS. Please make certain the starting year and starting date are accurate before clicking on the Apply button.

Create your Accounting Periods by first selecting the year in which you will begin business in Sedona. Secondly you will select the start of your company’s fiscal year; press the calendar icon located to the right of the Start of Fiscal Year field to select your beginning date. Next press the Schedule button located on the lower right of this form. The form will populate the period setup area with the current fiscal year accounting months on the left and the next fiscal year accounting months on the right. If the dates are correct, press the Apply button.

24016


Open Current Accounting Period

Purpose: | To enter the accounting month in which you will be posting transactions and to set the status of accounting periods.
Prerequisites: | Create Accounting Periods
Required or Optional: | Required

All financial transactions posted in Sedona are tied to a transaction date which is associated to a single accounting period. The accounting period and transaction date are used throughout the system for display and reporting purposes. For this reason, Sedona will not allow a user to post a transaction with a date that is not in an Open accounting period. For example if a user attempted to post a customer invoice with an invoice date of April 5, 2005 and that accounting period status had been set to Closed, the user would receive a message that the period is not currently open.

Accounting periods may have one of three statuses in Sedona: Open, Closed, Future or Re-Opened. To be able to post transactions to an accounting period, the status must be set to Open. Once you have finished doing business in a particular accounting month, you will change the period status to Closed. Sedona allows you to have multiple accounting periods in an Open status simultaneously. You will also need to set the Current Accounting period to the accounting month in which you will be posting transactions.

24018


Define GL Segments and Length

Purpose: | Assign G/L code lengths that will be used for financial reporting at the General Ledger code, Category and Branch levels with FRX software.
Prerequisites: | None
Required or Optional: | Required

FRX is a Microsoft financial reporting software application, which is an add-on companion to SedonaOffice. FRX allows you to create customized financial statements as well as link to budget spreadsheets to compare budget projections to the actual financial results. This setup is used for all SedonaOffice customers regardless if your company has purchased the FRX product.

The GL Account Code Length is the only item on this setup form that may be modified. This is the number of digits all general ledger account numbers must be set. The Branch and Category GL Code Lengths are fixed values, however if your company requires this to be a different value, inform your SedonaOffice trainer to make this modification.

24020


Chart of Accounts

Purpose: | To set up a the list of G/L Account Numbers that will be used for processing all financial transactions.
Prerequisites: | None
Required or Optional: | Required

The Chart of Accounts is used to track all your financial data. If you already use an accounting system, you may already have a chart of accounts, or you may wish to discuss this with your CPA prior to setting up this table. A default chart of accounts was included with your SedonaOffice database. You may use this set of accounts, add additional accounts, delete accounts not used by your company or modify the account numbers or descriptions. The length of the G/L account number must be all numbers and the number of characters long was defined in the setup table, Define G/L Segments and Length .

Each General Ledger Account must be assigned an Account Type. The account type is selected from the drop down list of values that are pre-defined. You must select one of the choices from the list. Once a general ledger account number has been used for a transaction, the account type may be only changed according to the following rules: if the GL account was originally setup as a Balance Sheet type account the account type may only be changed to another Balance Sheet Type account. If the GL account was originally setup as a Income Statement Type account the account type may only be changed to another Income Statement Type account.

24044

Page 1 2 Page 1


Categories

Purpose: | Define levels for financial reporting of income and expense transactions.
Prerequisites: | None
Required or Optional: | Required

The Category table is used to group financial transactions into user-defined categories for reporting purposes. A Category may be a department within your company, a geographic location, a division of service, or a profit center. The Category is not mandatory, but highly recommended, and it can provide useful management analytical reporting. Using Categories is a way of departmentalizing your General Ledger transaction activity.

A category is assigned to income and expense transactions only.

24032


Branches

Purpose: | To define the individual branches in which your company conducts business.
Prerequisites: | Alternate Company Address (A/R)
Required or Optional: | Required

Each Customer and Site record is assigned to a Branch. A Branch is a means to group your Customer and/or Sites together for reporting purposes. For example Branches can be used for dividing your Customer and/or Sites geographically, by acquisition, or even type of customer. You must setup a minimum of one Branch in your system. Many reports and processes throughout SedonaOffice use a Branch selection as a means of grouping data.

GL Code: this field is one of three segments of the G/L structure. This field is used for reporting purposes. You will enter a number value in this field; the number of digits allowable is the length that was assigned for branches in Define G/L Segment earlier in this chapter. Please refer to Define G/L Segments earlier in this reference guide.

Invoice Address: This is the address information that will be used on invoices for customers. The selections for this field are set up in the Alternate Company Address setup table

24050


Accounts Payable Setup Tables

Accounts Payable Setup Tables & Options

Below is a list of all Accounts Payable Setup Tables and Options.

Vendor Types

Terms

Setup Processing for A/P

Shipping Methods

GL Account Defaults for A/P

Custom Fields-Vendor

Custom Field Tables 1, 2, 3 - Vendor

Vendors


Vendor Types

Purpose: | To provide a means to classify Vendors for lookup and reporting purposes.
Prerequisites: | None
Required or Optional: | Required

Vendor Types provide a means to classify your Vendors, and may be used for reporting purposes. Each Vendor must be assigned a Vendor Type on the Vendor record.

The sample list of Vendor Types delivered with your database contains three “protected” vendor types. Each of these has a special functionality within the software application and cannot be deleted or modified.

Parts Supplier – Used to identify Vendors from whom your company purchases inventory parts

Sales Tax Agency – Used only for municipalities to whom you remit sales tax that was collected from your customers.

Service Provider – Used for subcontractors your company uses to Service your customer systems on a service ticket. If a Vendor is created and the vendor type of Service Provider is selected, an entry is also made into the Service Company setup table. This vendor type is not to be used for subcontractors used for installation jobs.

24064


Terms (AP)

Purpose: | To define how to age accounts payable bills and accounts receivable customer invoices.
Prerequisites: | None
Required or Optional: | Required

A Term Code is assigned to every Customer and every Vendor record; this is a shared table used for both accounts receivable and accounts payable terms. For each customer invoice or accounts payable bill that is entered, the terms code assigned to the customer or vendor will be the default, however, you may override the Terms Code on any invoice or bill prior to saving.

Follow the page link for definitions of each field on the Terms setup form.

24066


Setup Processing (AP)

Purpose: | To define default information related to the Accounts Payable module.
Prerequisites: | Chart of Accounts for Canadian SedonaOffice customers
Required or Optional: | Required

The Setup Processing for Accounts Payable form allows you to specify default information related to Purchase Orders, Check Printing, GST Tax information for accounts payable bills, and other accounts payable related information.

24126

Page 1 2 3 Page 1


Setup Processing (AP) Page 2

Setup Processing (AP) Field Definitions

Purchase Order Setup

Auto Create PO Numbers - select whether you want the system to automatically assign Purchase Order Numbers or if you will enter your own numbers. If you decide to let the system automatically assign Purchase Order Numbers, you will need to enter the starting PO Number.

Next PO Number – If you have selected to auto create PO numbers, you must enter a starting PO number.

Check Options

Allow Printed and Voided Checks to be Edited – If this option is selected, a User will be able to make changes to a printed or voided accounts payable check.

Show Account Balance – If this option is selected, when using the Pay Bills option, the balance in the bank account will be displayed in the header of the Pay Bills form.

Page 1 2 3 Page 2


Setup Processing (AP) Page 3

Setup Processing (AP) Field Definitions

GST Information

This section is used for companies operating in Canada only.

GST Number – Enter the government issued Goods and Services Tax identification number for your company.

GST Rate – Enter the current GST tax rate that will be used on accounts payable bills and credits.

GST Pay Account – Select the general ledger account number to use for posting GST tax on accounts payable bills and credits.

Other

Enter Separate Posting Date for Bills and Credits – Selecting this option will enable a posting date field on the accounts payable bills and credits form. This allows you to enter the date you want the transaction to post to the general ledger. Normally the general ledger posting date is the date of the accounts payable bill or credit. The posting date entered must be in an accounting period with an open or re-opened status.

Auto Update Purchase Price when Billed – If this option is selected and the Average Costing Method is used for Inventory valuation, when an accounts payable bill is entered for an inventory parts receipt and the amount being billed is different that the amount at which the parts were received, the application will automatically update the current purchase cost of the part for the vendor when the bill is saved.

Page 1 2 3 Page 3


Shipping Methods

Purpose: | To define the methods you wish your Vendor’s to use in shipping goods to your warehouse.
Prerequisites: | None
Required or Optional: | Optional but recommended

Shipping Methods appear on Purchase Orders and are selectable from the list that is created in this setup table. The shipping method defines the manner in which your company specifies how a Vendor will ship materials to your warehouse.

24132


GL Account Defaults (AP)

Purpose: | To set up default values to be used in the Accounts Payable module for processing accounts payable transactions.
Prerequisites: | Chart of Accounts
Required or Optional: | Required if using the Accounts Payable Module

The G/L Account Defaults allows you to specify default General Ledger accounts to be used for processing accounts payable transactions. No manual journal entries should be made into any of the accounts on this form.

You will select default G/L Accounts for Accounts Payable, Primary Checking Account, Inventory Receipt Account, Customer Refunds Account, Inter-Branch Billing Account, Pre-Pay A/P, and an A/P Discount account from your Chart of Accounts.

24134


Custom Field Setup (Vendor)

Purpose: | For the purpose of tracking any additional information that you need, where a field is not provided in the application. The data saved is for reporting purposes.
Prerequisites: | None
Required or Optional: | Optional

The fields that are activated will appear for data entry on the Vendor Custom Fields form. Fields are activated by typing in a label in the text box to the right of the Custom Field that will be used. The data saved in these fields may be used for reporting purposes.

Here you may set up tables, which will provide the User with drop-down list of choices, money, text, date or check box fields. You may also define whether a field is required. If a field is checked as required, the User setting up a new Vendor or modifying an existing Vendor will be required to make a selection or enter information into any required fields. You also have the option of defining what words will appear on the Custom fields tab. This is entered in the Label field of this setup form.

If you choose to set up Table type fields you will need to set up the choices that you would like to appear in the drop down box, in the Custom Fields Table 1 (Vendor), Custom Fields Table 2 (Vendor) or Custom Fields Table 3 (Vendor).

Only fields that have been assigned a name label will be available for data entry, otherwise these fields will be grayed-out on the data entry form.

24136


Custom Field Table 1, 2, 3 (Vendor)

Purpose: | To define a table of values from which a user may select for the Vendor Custom Table 1, 2, 3
Prerequisites: | Custom Fields Setup (Vendor)
Required or Optional: | Optional

In this example we chose to track the quality rating for each Vendor. For each choice you would like the User to be able to select from, create one record in this setup table. The number of records you may enter is unlimited.

The entries in the Custom Fields Table 1, 2, 3 are the choices that will be available in a drop down menu in the Vendor Information record, on the tab labeled Custom Fields.

24138


Vendors

Purpose: | Create a list of Vendors from whom you purchase materials or services. Used on Purchase Orders and A/P.
Prerequisites: | Chart of Accounts, Vendor Type, Branch, Category, Terms
Required or Optional: | Required if using the Accounts Payable Module

If using the Accounts Payable module, you will need to create one record for each Vendor from whom you receive bills for materials or services. The Vendor records created will be selectable from the drop down list when creating Purchase Orders, entering Vendor bills or receiving parts.

Required fields on the form are: Vendor Code, Vendor Type, Name, Address, Branch, Category, Terms.

The SedonaSetup form for Vendors is currently being redesigned. Vendor records must be created from the main application. Navigate to the main application menu tree and select Accounts Payable/Vendors. Press the new button at the bottom of the Vendor List to enter a new Vendor. Press the Save button when finished.

24140


Accounts Receivable Setup Tables

Accounts Receivable Setup Tables & Options

Below is a list of all Accounts Receivable Setup Tables and Options.

Setup Processing for A/R

Late Fee Rules

Aging Buckets

Statement Rules

EFT Setup

Check 21 Setup

Alternate Company Address

Item Type

Invoice Items

Invoice Descriptions

Credit Reason

Terms

Tax Agency

Tax Tables

Tax Groups

Banks

GL Account Defaults for A/R


Setup Processing AR

Setup Processing (Accounts Receivable)

Purpose: | Set up default values to be used in the Accounts Receivable module.
Prerequisites: | None
Required or Optional: | Required

The Accounts Receivable Setup Processing form contains fields that you will need to set with your desired values.

For definitions of each options on this setup form, follow the page numbers links at the bottom of this page.

24024

Page 1 2 3 4 Page 1


Setup Processing AR Page 2

A/R Setup Processing Option Definitions

Numbering

Next Invoice - Sedona will automatically number your customer invoices consecutively. You will need to enter your the starting invoice number. You may first want to find the highest invoice number from your legacy system; you should set this number much higher so that you will be able to tell where your new invoices in Sedona began.

Auto Job Number / Next Job Number – If implementing the Job Management module, you have the option of allowing Sedona to automatically assign a job number or you may manually enter your own job numbers. By checking the Auto Job Number box, Sedona will populate the Job Number field of an installation job. Your first job number will be the number entered in the Next Job Number field on this form. Subsequent jobs created will increment the job number by the value of one. If you elect to enter your own job numbers, leave the Auto Job Number box un-checked.

Auto Customer / Next Customer - You have the option of allowing Sedona to automatically assign a Customer number to each of your customer accounts, or you may manually assign your own Customer numbers. By checking the Auto Customer box, Sedona will populate the Customer Number field of each new customer record. Your first Customer number will be the number entered in the Next Customer field on this form. If you elect to enter your own Customer numbers, leave the Auto Customer box un-checked. Manually entered customer numbers may be numeric or alpha-numeric or all alpha characters. The maximum number of characters allowable for a customer number is 15.

Require System Account - If this option is selected, the User will be required to enter a value in the System Account field of the System data entry form. The system account is commonly referred to as the central station account number.

Require Unique System Account Company Wide - If this option is selected, the System Account field value entered must be a unique value for each System record.

Page 1 2 3 4 Page 2


Setup Processing AR Page 3

A/R Setup Processing Option Definitions

Invoicing and Credits

Cycle Beginning Day – This option pertains to the method SedonaOffice will use in billing your customers for recurring services. Two options are available; First Day of Month or Day of Service Start.

If First Day of Month is selected, the customer’s recurring charges will always be invoiced in full calendar months. For example if the billing cycle is quarterly and the recurring start date is set to 06/15/2008 and the next cycle date is set to June 2008, the first cycle invoice will be generated from 06/15/08 through 08/31/08. On the September 2008 cycle invoice the customer will be billed for the entire quarter.

If Day of Service is selected, the customer’s recurring charges will be billed starting on the date entered on the recurring line and continue in this fashion. For example: the recurring start date is set to 06/15/2008. The customer’s recurring invoice service period for a monthly cycle will be 06/15/2008 through 07/14/2008. The next month’s invoice would cover 07/15/2008 through 08/14/2008 and so forth.

You must select one of the two options above, which is a global setting; all recurring services will be billed using the same method selected above.

Print Customer Number on Invoices and Statements – If this option is selected, the SedonaOffice billing customer number will be printed on all customer invoices and statements.

Allow Printed Invoices to be Edited – If this option is selected, a User who has the proper permissions will be able to edit invoices as long as the invoice date is in an open accounting period and no payments have been applied to the invoice. If this option is not selected, once an invoice has been printed it will become locked and no changes to any of the information will be allowed.

Enter Separate Posting Date for Invoices and Credits – Selecting this option will allow a User entering customer invoices or customer credit memos to select the date the item will post to the General Ledger. The posting date selected must be in an accounting period with an open status.

Allow Direct Invoicing to Master Account – Selecting this option will enable a User to create an invoice and post directly to the Master Account. If this option is not selected, you will only be able to create an invoice under one of the Subaccounts linked to the Master Account.

Use Credit Request Processing – Selecting this will activate the Credit Request approval process. If this option is selected you will not be able to manually create a credit memo.

Require Credit Reason on Credit Memos – If this option is selected, a user will be required to select a Credit Reason when creating a credit memo or credit request.

Page 1 2 3 4 Page 3


Setup Processing AR Page 4

A/R Setup Processing Option Definitions

Other

GL Categories Required for Income and Expenses – If this option is selected, a user will be required to select a valid Category code prior to posting a transaction. It is highly recommended this option be selected. This will provide consistent reporting in your G/L reports.

Activate Customer Group Security by User – If this option is selected, each customer record must be assigned to a Customer Group. You must first set up records in the Customer Group Setup table to enable this option.

Enable Activity Tracking – If this option is selected, a form will be displayed to the User to enter a comment when certain activities are performed. Such activities include re-printing and invoice, changing customer information etc. The User has the option of closing the comment form without entering information however the activity is still saved to the customer Sedona Event Log. This information cannot be deleted and is viewable by selecting the Sedona Event Log menu item on the customer tree within the Customer Explorer.

Screen Employee by Type – Each employee in the Employee setup table is assigned an employee type. In several data entry forms, all employees will display from the drop-down list from which the User will make a selection. If the field is the Salesperson field and you only want to see a list of only employees that are assigned a type of salesperson, then you would want to activate this option.

Allow Site Only RMR – By selecting this option, the User would be able to create a recurring line at the site level. This means the User could set up a recurring line without first creating a System record.

Group Deferred Revenue By - This feature allows you to select how you want the Deferred Income posted to the General Ledger when Deferred Income Process is run.

Page 1 2 3 4 Page 4


Late Fee Rules

Purpose: | Create default rules and values to be used in calculating Late Fees on Statements or when selecting the Invoice/Statement invoice form.
Prerequisites: | None
Required or Optional: | Optional

Late Fees may be assessed on a customer account if they become delinquent. There are two methods of charging late fees in SedonaOffice. The first is done by running the Finance Charge program from the accounts receivable menu which will create and post an invoice to the customer account based on the rules that you input. The second method is to calculate a late fee based on the current aging of the customer invoices and then print this late fee on a customer statement or the invoice/statement form when you print your cycle invoices or bulk statements. This second method will not create an invoice or post to the general ledger. If the customer pays the late fee, you may post the cash to a miscellaneous income account. If the customer never pays the late fee, there is no action required to remove any late charges from the customer’s account.

The Late Fee Setup form contains values that will default into either the Finance Charge program, Statement Generation program or the Invoice/Statement printing form. You may change these values, if desired, prior to processing the late fees or finance charges.

24034


Aging Buckets

Purpose: | Create the aging buckets that will be used for aging the Accounts Receivable invoices. These aging buckets will be the columns displayed on the Accounts Receivable Aging Reports.
Prerequisites: | None
Required or Optional: | Required

The Aging Buckets setup form is used to define the five groups into which your accounts receivable invoices will be aged. These aging buckets appear on the customer explorer and on the Accounts Receivable Aging Reports.

Age Invoice By – select which method to use to age your customer invoices; age by Invoice Date or age by Invoice Due Date.

24036


Statement Rules

Purpose: | Create the aging buckets that will be used for aging the Accounts Receivable invoices. These aging buckets will be the columns displayed on the Accounts Receivable Aging Reports.
Prerequisites: | None
Required or Optional: | Required

Statement Rules setup is used as the default settings when you generate monthly customer statements. When running the statement generation process you may override these settings that will default into the statement generation form.

24038


EFT Setup

Purpose: | To set up information to process ACH and Credit Card transactions. You must first enroll in the program to use this functionality.
Prerequisites: | Enrollment with ACH Direct
Required or Optional: | Required if enrolled with ACH Direct

If your company has enrolled in the automated EFT customer payment transactions with our business partner ACH Direct, you will need to setup this form prior to processing any EFT transactions. The information required to fill in this form will be provide directly to your company by ACH Direct.

24040


Check 21 Setup

Purpose: | To set up information to process Check21 Transactions. You must first enroll in this program to use this functionality.
Prerequisites: | Purchase of the Check21 Module
Required or Optional: | Optional

24042


Alternate Company Address

Purpose: | To set up remit to addresses and messaging information for each branch.
Prerequisites: | None
Required or Optional: | Required

The Alternate Addresses is a required setup table. This table defines what company name address and the remit to name and address which will print on your customer invoices and statements. If you are using multiple branches and have different remit to addresses you will create one record for each unique company name and remit to address. You also have the ability to add an Overview Message and additional phone numbers that will print at the end of the detailed section on Invoices. If your company operates under one branch, you will still need to create one entry for the main branch your company will use for all invoices and statement printing. You may modify the existing record to use for your company/branch information.

Note: The Overview Message and additional phone numbers will only print on the Standard and Invoice/Statement invoice forms.

24048


Item Type

Purpose: | To define codes to identify how an Invoice Item is to be classified for sales tax purposes.
Prerequisites: | None
Required or Optional: | Required

An Invoice Item Type is a code assigned to each Invoice Item code, which enables the application to apply sales tax to the item on a customer invoice based on the type of service sold. Most government agencies base sales tax calculations on a defined list of sold service types. These types of sales are typically one of the following: Inventory Parts, Non-Inventory Parts,

Labor, Recurring Services, Non-Recurring Services.

The SedonaOffice software is delivered with a list of pre-defined Item Types; you may use these codes and create additional codes to handle complex sales tax situations, which may exist in a particular taxing jurisdiction. Do not delete the Item Types delivered with your software.

For information on How Sales Tax is Determined on customer invoices, follow the link.

24052


Invoice Items

Purpose: | To define invoicing codes used on customer invoices. These codes are linked to a specific income account for products and services sold or credited.
Prerequisites: | Chart of Accounts, Category, Item Types
Required or Optional: | Required

An Invoice Item is used for the individual line item charges entered on Customer Invoices. Each line on an invoice will be assigned an Invoice Item. Follow the page links at the bottom of this page for definitions of each field on the Invoice Items setup form.

24054

Page 1 2 Page 1


Invoice Items Page 2

Invoice Items Field Definitions

Item Type: Each Invoice Item is assigned to an Item Type, which is used to determine the taxability of the item. For more information on sales tax, see Tax Groups and Tax Tables later in this reference guide.

Item (Code): The code you assign that users will be able to select from when creating lines on an invoice or credit memo. The code does not print on the customer invoices.

Description: Description of the invoice item; will print on customer invoices.

Non-Deferred Income Flag: If the Item Type selected is RS (recurring service) you may choose whether to defer the income for this invoice item code.

Account: Each Invoice Item is linked to a G/L Account (typically an Income type account). This is the G/L Account that will be credited or debited on invoice transactions.

Category: The default category to be assigned to this invoice item. The category entered here may be overridden on each invoice line created in invoice processing.

Job Costing Method: This field is not used at this time.

Default Rate: The default rate entered will be used in Invoices and Credits when selecting this Invoice Item, but may be overridden on each invoice line created in invoice processing.

Taxable Flag: Determines if Sales Tax should be charged on this Item, if the item meets the sales tax rules for the taxing jurisdiction of the site location. If this box is left un-checked, the invoice item will never be taxed.

Available for Sales Flag: This flag is used in conjunction with third-party quoting software applications. If this flag is selected, the invoice item will be exported to the quoting software.

Page 1 2 Page 2


Invoice Descriptions

Purpose: | To create generic invoicing descriptions for products and services sold to a customer on an invoice.
Prerequisites: | None
Required or Optional: | Required

An Invoice Description is a required field on all invoices produced in SedonaOffice. Invoice Descriptions will display on the Customer Invoice form, will print on customer invoices and statements, and is displayed in the Customer Explorer when selecting the Invoice menu option. The records entered in this table are selectable when creating a customer invoice or credit memo. An Invoice Description summarizes the types of items contained on the customer invoice; these should be very generic descriptions. The Description field will print on the customer documents.

24058


Credit Reason

Purpose: | List of reasons for which a credit memo or credit request is being generated by a User.
Prerequisites: | None
Required or Optional: | Optional; Required if Use Credit Request Processing option is selected in A/R Setup Processing

The Credit Reason is a new setup table that enables you to create a list of reasons from which the user may select explaining why a credit memo or a credit request is being generated. You have the option of making the Credit Reason a required field. To make the Credit Reason required, you must select the option checkbox in SedonaSetup AR Setup Processing Require Credit Reason on Credit Memos.

24060


Terms (AR)

Terms

Purpose: | To define how to age accounts payable bills and accounts receivable customer invoices.
Prerequisites: | None
Required or Optional: | Required

A Term Code is assigned to every Customer and every Vendor record; this is a shared table used for both accounts receivable and accounts payable terms. For each customer invoice or accounts payable bill that is entered, the terms code assigned to the customer or vendor will be the default, however, you may override the Terms Code on any invoice or bill prior to saving.

Follow the page links at the bottom of this page for definitions of each field on the Terms setup form.

24066

Page 1 2 Page 1


Tax Agency

Purpose: | To define vendors to whom you will remit sales tax payments. These tax agencies are linked to the Tax Table.
Prerequisites: | Chart of Accounts
Required or Optional: | Required

A Tax Agency is a municipality to whom your company will remit sales tax that was invoiced to your customers. Tax Agencies may be a state, county, city or any other entity to whom sales tax is remitted.

If your company does not collect and remit sales tax to a government agency, you will still need to set up a Tax Agency for the state in which your main office is located.

24070


Tax Tables

Purpose: | To define taxing entities for use in calculating sales tax on customer invoices.
Prerequisites: | None
Required or Optional: | Required

The Tax Table is used to define the various taxing entities. Based on the physical location where service is provided, you will build your Tax Tables to meet the local taxing jurisdiction’s specific laws or requirements. When a Tax Table entry is created you select the Taxable Item Types that apply to the taxing jurisdiction.

Each Tax Table consists of two data entry forms; one to identify the code and information about the tax table, and the second to identify what date the tax rate when into effect, the tax rate, and the method of calculation to be used for the tax table.

If your company is not collecting and remitting sales tax to a government agency, you will still need to set up one tax table labeled Non-Taxable and set the tax rate to zero.

Follow the page links at the bottom of this page for definitions of each field on the Tax Table Setup forms.

24072

Page 1 2 3 4 Page 1


Tax Tables Page 2

Tax Tables Item Type Definitions

Below is a table which defines each Item Type.

Page 1 2 3 4 Page 2


Tax Tables Page 3

Tax Tables Field Definitions

Tax Table Setup

Tax Table - The code you will use for the tax table. You are limited to 25 characters in this field. If your company does business in multiple states, you may want your tax table codes to begin with the two character abbreviation of the state.

Description - The description for the tax table. You may enter up to 50 characters to describe the tax table.

Account - Select a G/L account from the drop-down list from the Chart of Accounts setup table which liability account you want to post sales tax transactions.

Tax Agency – Select the Tax Agency from the drop-down list to whom you will remit sales tax collected for this tax table.

Item Types – Check the box to the left of each Item Type where the type of service provided is taxable in this tax table jurisdiction.

Effective Dates & Formula

Effective Date – Enter the first date this tax table went into effect.

End Date – If the tax table is still in effect

Rate – Enter the tax rate that applies to this tax table. Six percent would be entered as 6.0.

Page 1 2 3 4 Page 3


Tax Groups

Purpose: | Used to group one or more tax tables.
Prerequisites: | None
Required or Optional: | Required

The Tax Group is linked to one or more Tax Tables and is assigned to a Customer’s Site. Taxability of items invoiced is determined by the Tax Group assigned to the Site record. First create the Taxing Group and then link the appropriate tax table codes to the Taxing Group. Select the Tax Tables to include in the Tax Group by checking the box to the left of each tax code (tax table) in the lower area of the form.

24080


Banks

Purpose: | To set up records for cash accounts. To set up customer banks for ACH processing.
Prerequisites: | Chart of Accounts
Required or Optional: | Required

For each unique Bank you will be using to deposit customer or miscellaneous funds, create a unique Bank record. If you have subscribed to ACH auto payment processing through ACH Direct, you will create one record for each unique bank and routing number to be used for processing bank debit transactions for your customer payments. Check the Customer box located at the bottom of the for ACH customer banks only.

Follow the page links at the bottom of this page for definitions of each field on the Banks setup form.

24082

Page 1 2 Page 1


Custom Field Setup (Customer) Page 2

Custom Field Setup (Customer) Field Definitions

These form definitions also apply to the Site and System Custom Fields setup.

Label: These are the words that will appear on the Customer Custom Fields tab. You may enter up to 49 characters for this field.

Tables: Enter the words that will appear to the left of each table field on the Customer Custom Fields form. You may enter up to 49 characters to appear to the left of this field, however due to space limitations on the Custom Fields forms, only a maximum of 23 characters will be displayed. Once you assign a label to one or multiple Table type fields, those fields will be activated for use during data entry.

Money: Information entered into this field during data entry will be display in a money format. Enter the words that will appear to the left of each Money fields on the Customer Custom Fields form. You may enter up to 49 characters for the field label that will be displayed to the left of this field, however due to space limitations on the Custom Fields forms, only a maximum of 23 characters will be displayed. Once you assign a label to one or multiple Money type fields, those fields will be activated for use during data entry.

Text: These are free-form text fields where the user may enter any alpha numeric information into this field during data entry. The maximum number of characters that may be entered during data entry is limited to 39. Enter the words that will appear to the left of each Text fields on the Customer Custom Fields form. You may enter up to 49 characters for the field label that will be displayed to the left of this field, however due to space limitations on the Custom Fields forms, only a maximum of 23 characters will be displayed. Once you assign a label to one or multiple Text type fields, those fields will be activated for use during data entry.

Check Boxes: This type of field is typically used for answering questions that require a Yes or No answer. These are the words that will appear on the Customer Custom Fields tab. You may enter up to 49 characters for the field label that will be displayed to the left of this field, however due to space limitations on the Custom Fields forms, only a maximum of 23 characters will be displayed. Once you assign a label to one or multiple Check Box type fields, those fields will be activated for use during data entry.

Date: Information entered into one of these fields will be saved and displayed in a date format and also provide a calendar icon to the right of the field. You may enter up to 49 characters for the field label that will be displayed to the left of this field, however due to space limitations on the Custom Fields forms, only a maximum of 23 characters will be displayed. Once you assign a label to one or multiple Date type fields, those fields will be activated for use during data entry.

Page 1 2 Page 2


Banks Page 2

Banks Field Definitions

Bank Name

Company Banks: Enter the name G/L Account Number for the bank.

Customer Banks: Enter the bank routing number.

Description – Enter the name of the financial institution.

Routing Number – For both company and customer banks, enter the bank routing number.

Customer Bank - For Company banks leave un-checked. For Customer banks, check this box.

Next Check # – Company banks only; enter the next check number that will be printed. You may set this number later when you are ready to begin using the SedonaOffice software.

GL Account – Company banks only; select the general ledger account number from the drop-down list corresponding to this bank.

Check Form – SedonaOffice has one standard three-part laser check printing format available, that is designed to print on check stock purchased from McBee or Deluxe Corp. Your form selection will determine where the check will print on the form. Below is the list of check forms.

CS01 - McBee check at the top

CS02 - McBee check in the middle

CS03 - McBee check at the bottom

CS04 - Deluxe check at the top

CS05 - Deluxe check in the middle

CS06 - Deluxe check at the bottom

Page 1 2 Page 2


GL Account Defaults (AR)

Purpose: | To set up default G/L Accounts to be used in the Accounts Receivable module for processing accounts receivable transactions.
Prerequisites: | Chart of Accounts
Required or Optional: | Required

The General Ledger account numbers defined on this form will be used for posting Accounts Receivable transactions to the General Ledger. Manual Journal Entries should not be created using any of these accounts.

24124


Client Management Setup Tables

Client Management Setup Tables & Options

Below is a list of all Client Management Setup Tables and Options.

Customer Groups

Type of Customer

Custom Fields - Customer

Custom Field Tables 1,2,3 - Customer

Custom Fields - Site

Custom Field Tables 1,2,3 - Site

Custom Fields - System

Custom Field Tables 1,2,3 - System

Data Entry Defaults

Cancellation Tasks

Cancellation Profiles

Chain Accounts

Collection Statuses

Payment Methods

RMR Reasons


Tax Tables Page 4

Tax Tables Field Definitions

Formula Type – Defines which method the program will use to calculate sales tax on an invoice.

Flat Rate – sales tax will calculate on the invoice item and/or inventory parts based on the rate entered in the Rate field of the Effective Dates and Formulas form.

Max Taxable Sale - sales tax will calculate on the invoice item and/or inventory parts up to the dollar amount entered in the Formula Field. For example if the formula amount is set to $5,000.00 and the invoice item is for $10,000.00, only the first $5,000.00 will be taxed.

Min Taxable Sale - sales tax will calculate on the invoice item and/or inventory parts beginning at the dollar amount entered in the formula field. The Invoice item must be for at least the minimum amount entered in the Formula Amount field; all amounts at and above the setup amount will be taxed.

Maximum Tax - sales tax will calculate on the invoice item and/or inventory parts up to a particular amount of sales tax. For example if the formula amount is set to $75.00 and the calculated amount of tax is 76.00, only $75.00 of sales tax will be recorded against the invoice item.

Pctg of Sale – (Percentage of Sale) sales tax will calculate on the invoice item and/or inventory parts as a percentage of the sale amount. For example, if the tax rate for the Tax Table is set to 5% with the formula of 10, and the invoice amount is $50.00, sales tax would be calculated on 10% of the invoice amount at the rate in the tax table which is applicable to the invoice item type. The calculation would be ($50.00 x 10%) x 5% for a total sales tax amount of $0.25.

24078

Page 1 2 3 4 Page 4


Customer Groups

Purpose: | Label a customer for reporting purposes and/or assigning security to users.
Prerequisites: | A/R Setup Processing; Activate Customer Group Security by User (If activating Customer User Group Security).
Required or Optional: | Optional

The Customer Group is used to group your customers together so that you are able to apply security within that particular group. For example, if you have different branch offices, you may limit employees to which customer records they may access. This additional level of security is activated under the User setup table found in SedonaSetup in conjunction with a setting under Setup Processing for Accounts Receivable within SedonaSetup. A Sedona User may be assigned to one or multiple Customer Groups. If your company activates this security functionality, every customer must be assigned to a Customer Group. The Customer Group field is assigned to the Customer on the Customer Billing and Setup Information form.

24022


Chart of Accounts Information

Account Type Code Description

OIN Other Income

OEX Other Expense

AR Accounts Receivable

IN Income

BANK Bank

OCA Other Current Asset

FA Fixed Asset

OA Other Asset

AP Accounts Payable

CC Credit Card

OCL Other Current Liability

LTL Long Term Liability

EQ Equity

CGS Cost of Goods Sold

EX Expense

At a minimum, the following G/L accounts are required for each module implemented to process financial transactions:

Accounts Receivable Accounts Payable Job Management

Open Balance Equity (EQ) Accounts Payable Labor Expense

Accounts Receivable (AR) Primary Checking Labor Deferred

Deferred Revenue (OCL) Inventory Receipts

Customer Refunds (OCL)

Late Fee (OIN) Inventory

Discount (IN or EX) Inventory (Asset)

Advanced Deposit (OCL) Cost of Goods Sold (Jobs)

Unapplied Cash (OCL) Cost of Goods Sold (Service)

Unapplied Credit (OCL) Cost of Goods Sold (Other)

Un-deposited Funds (OCA) Physical Inventory Adjustment (COGS)

Prepaid Accounts Receivable (OCL)

Page 1 2 Page 2


Type of Customer

Purpose: | To create entries that further defines a Residential or Commercial customer for reporting purposes.
Prerequisites: | None
Required or Optional: | Required

Each Customer is assigned a Type of Customer. The Customer record is already classified as either Residential or Commercial by selecting one of these two radio buttons when creating or editing Customer or Site records. The Customer Type table is used to further define the customer type and is a separate field on the Customer Setup form. Customer Types may be general or specific. For example you may create customer types for Commercial, Residential and Government or create more specific types, such as National Account, Bank, School, Retail, etc. The customer type assigned to the customer is a useful reporting tool providing you with reports to analyze your customer base and your business revenues by market segments.

The Customer Type field is entered on the Customer Billing and Setup Information form.

24104


Custom Field Setup (Customer)

Purpose: | For the purpose of tracking any additional information that you need pertaining to a Customer, where a field is not provided in the application. The data saved is for reporting purposes.
Prerequisites: | None
Required or Optional: | Optional

The fields that are activated will appear for data entry on the Customer Custom Fields form. Fields are activated by typing in a label in the text box to the right of the Custom Field that will be used. The data saved in these fields may be used for reporting purposes.

Here you may set up tables, which will provide the User with drop-down list of choices, money, text, date or check box fields. You may also define whether a field is required. If a field is checked as required, the User setting up a new customer or modifying an existing customer will be required to make a selection or enter information into any required fields. You also have the option of defining what words will appear on the Custom fields tab. This is entered in the Label field of this setup form.

If you choose to set up Table type fields you will need to set up the choices that you would like to appear in the drop down box, in the Custom Fields Table 1 (Customer), Custom Fields Table 2 (Customer) or Custom Fields Table 3 (Customer).

Only fields that have been assigned a name label will be available for data entry, otherwise these fields will be grayed-out on the data entry form.

Follow the page links at the bottom of this page for definitions of each field on this setup form. These form definitions also apply to the Site and System Custom Fields setup.

24106

Page 1 2 Page 1


Custom Field Table 1, 2, 3 (Customer)

Purpose: | To define a table of values from which a user may select for the Customer Custom Table 1, 2, 3
Prerequisites: | Custom Fields Setup (Customer)
Required or Optional: | Optional

If a label was assigned to the Customer Custom Fields Table 1, 2 or 3 field, you will then enter the choices in the corresponding table. In this example we chose to track the Prior Alarm Company for the customer in the Table 1 field. For each choice you would like the User to be able to select from, create one record in this setup table. The number of records you may enter is unlimited.

The entries in the example Custom Fields Table 1 below are the choices that will be available in a drop down menu in the Customer Information record, on the tab labeled Custom Fields.

24110


Custom Field Setup (Site)

Purpose: | For the purpose of tracking any additional information that you need at the Site level, where a field is not provided in the application. The data saved is for reporting purposes.
Prerequisites: | None
Required or Optional: | Optional

The fields that are activated will appear for data entry on the Site Custom Fields form. Fields are activated by typing in a label in the text box to the right of the Custom Field that will be used. The data saved in these fields may be used for reporting purposes.

Here you may set up tables, which will provide the User with drop-down list of choices, money, text, date or check box fields. You may also define whether a field is required. If a field is checked as required, the User setting up a new site or modifying an existing site will be required to make a selection or enter information into any required fields. You also have the option of defining what words will appear on the Custom fields tab. This is entered in the Label field of this setup form.

If you choose to set up Table type fields you will need to set up the choices that you would like to appear in the drop down box, in the Custom Fields Table 1 (Site), Custom Fields Table 2 (Site) or Custom Fields Table 3 (Site).

Only fields that have been assigned a name label will be available for data entry, otherwise these fields will be grayed-out on the data entry form.

For detailed information on each of these fields on this setup form refer to the Customer Custom Fields Setup Field Definitions .

24112


Custom Field Table 1, 2, 3 (Site)

Purpose: | To define a table of values from which a user may select for the Site Custom Table 1, 2, 3
Prerequisites: | Custom Fields Setup (Site)
Required or Optional: | Optional

If a label was assigned to the Site Custom Fields Table 1, 2 or 3 field, you will then enter the choices in the corresponding table. For each choice you would like the User to be able to select from, create one record in this setup table. The number of records you may enter is unlimited.

The entries in the example Custom Fields Table 1 below are the choices that will be available in a drop down menu in the Site Information record, on the tab labeled Custom Fields.

24114


Custom Field Setup (System)

Purpose: | For the purpose of tracking any additional information that you need at the System level, where a field is not provided in the application. The data saved is for reporting purposes.
Prerequisites: | None
Required or Optional: | Optional

The fields that are activated will appear for data entry on the System Custom Fields form. Fields are activated by typing in a label in the text box to the right of the Custom Field that will be used. The data saved in these fields may be used for reporting purposes.

Here you may set up tables, which will provide the User with drop-down list of choices, money, text, date or check box fields. You may also define whether a field is required. If a field is checked as required, the User setting up a new System or modifying an existing System will be required to make a selection or enter information into any required fields. You also have the option of defining what words will appear on the Custom fields tab. This is entered in the Label field of this setup form.

If you choose to set up Table type fields you will need to set up the choices that you would like to appear in the drop down box, in the Custom Fields Table 1 (System), Custom Fields Table 2 (System) or Custom Fields Table 3 (System).

Only fields that have been assigned a name label will be available for data entry, otherwise these fields will be grayed-out on the data entry form.

24116


Custom Field Table 1, 2, 3 (System)

Purpose: | To define a table of values from which a user may select for the System Custom Table 1, 2, 3
Prerequisites: | Custom Fields Setup (System)
Required or Optional: | Optional

If a label was assigned to the System Custom Fields Table 1, 2 or 3 field, you will then enter the choices in the corresponding table. For each choice you would like the User to be able to select from, create one record in this setup table. The number of records you may enter is unlimited.

The entries made into the Custom Fields Table 1, 2, 3 are the choices that will be available in a drop down menu in the System Information record, on the tab labeled Custom Fields.

In the screen shot below, the form displayed is blank because no field names were assigned to the Table 1, 2, 3.

24118


Data Entry Defaults

Purpose: | To set up default values that will default into key data entry forms
Prerequisites: | Branch, Tax Groups, Terms, System Type, Contract Form, Categories, Invoice Descriptions RMR Reasons
Required or Optional: | Required

The selections made on the Data Entry Defaults form will default into the appropriate fields when creating new customers, sites, systems and recurring lines. Using defaults speeds up the data entry time. The defaults that you select in each field on this form should be what choice would be made most of the time. These defaults may be overridden by the user at the time of data entry.

Area Code: If you have made an entry in this field and a user does not enter an area code for a phone number during data entry, the area code default will automatically be saved as a part of the phone number. This field should only be used if all of your customer, site and contact phone numbers will only be in one area code.

24122


Cancellation Tasks

Purpose: | To define the steps in your company’s customer cancellation process
Prerequisites: | None
Required or Optional: | Recommended if Using the Cancellation option

The Cancellation Tasks are assigned to a particular Cancel Profile. For example, your company may have different methods of processing customer cancellations for residential or commercial type accounts or for handling different cancellation situations such as a move, cancel for non-payment or a takeover. In cases such as this you would create one Cancel Profile for each type. The Cancel Tasks are a checklist of items that must be approved to complete the customer cancellation. As the tasks are completed, each item is checked off by the person completing the task. When all tasks have been checked off, the cancellation may be finalized and the recurring lines, if any will automatically be cancelled. If you do not want to use the Cancel Tasks, you may skip this step and just use the Cancellation Profiles.

24086


Cancellation Profiles

Purpose: | To define unique cancellation situations where the list of task to be accomplished are unique to the situation.
Prerequisites: | None
Required or Optional: | Required if processing cancellation through the Cancellation Queue.

The Cancellation Profile is a required selection when a customer cancellation is initiated. If you have decided to use Cancel Tasks, then you will create one Cancellation Profile for each unique cancellation situation, and then link the cancellation tasks to the Cancellation Profile.

24088


Chain Accounts

Purpose: | Create a list of codes to be used to group non-financially related customer accounts.
Prerequisites: | None
Required or Optional: | Optional

The Chain Account is used to group customer accounts together where the customers are not financially related. This enables you to track your accounts as a group. If a Chain Account is assigned to certain customer records, you will be able to view the total accounts receivable and RMR for all of these grouped customers on one form. This is helpful in determining the total value of a Chain Account group. The Chain Account is input on the Customer Billing and Information form. You may also use the Chain Account for reporting purposes using the Customer Query Builder function.

24090


Collection Statuses

Purpose: | Create a list of codes to be used for identifying delinquent customers.
Prerequisites: | None
Required or Optional: | Required if using the Collections Queues

To successfully use the Collection Queue you will need to set up Collection Statuses. Collection Statuses are associated with Collection Profiles, and attached to customers through the automated collection process. This status will appear in the top right hand corner of the Customer Explorer and at the top of a Service Ticket. If a customer becomes delinquent, depending on the rules that your company has set up, a Collection Status will be assigned to the customer.

The Collection Status will not print on any customer documents; this is for internal company information only.

24092


Terms Page 2

Terms Field Definitions

General

Term Code: Enter a Terms Code that is easily identifiable by the user that will be making selections during data entry.

Description: Enter a description for the Terms Code.

Aging Based On

Invoice Aging Date (A/R Only): Is used for Aging purposes. This determines at which point Invoices will appear as past due.

Due Date: The number of days from the invoice date that the invoice is due to be paid.

A/P Discounts

If the term code is to be used for an Accounts Payable term and the Vendor offers discount terms, you will enter the number of days in which the invoice must be paid and the percentage that will be deducted from the bill amount for the discount.

Discount Days: The number of days from the bill date that the discount is valid.

Discount %: The discount percentage you will be taking from the bill amount.

Page 1 2 Page 2


Payment Methods

Purpose: | To identify the method by which you are receiving a customer payment.
Prerequisites: | None
Required or Optional: | Required

Payment Methods are used in Payment Processing to identify the method by which you are receiving payments from your customers. The records that you create in this table are selectable when entering your customer payments.

24094


RMR Reasons

Purpose: | To classify additions, modifications or cancellations of Recurring Lines for reporting purposes.
Prerequisites: | None
Required or Optional: | Required

RMR Reasons (recurring monthly revenue) is a code that the User is required to select when creating new recurring, modifying recurring or cancelling recurring. RMR Reasons provide many reporting capabilities.

Each RMR Reason code must be assigned a reason type; these reason types are used by SedonaOffice in producing reports that may be found in the Report Manager within the Client Management report group.

The RMR Reason code is used on each recurring line and in the customer cancellation form.

24096


Operations Setup Tables

Operations Setup Tables & Options

Below is a list of all Operations Setup Tables and Options.

User Groups

Users

Employees

Departments

Alarm Companies

Printer Setup

Document Type

Note Type

Geographic Tables


User Groups

Purpose: | To create groups with particular application privileges that will be assigned to individual users.
Prerequisites: | None
Required or Optional: | Required

A User Group is a means to grant individual Users privileges to certain functions and features within the SedonaOffice application. User groups are usually created for various departments who will need access to different modules depending on the employee job function. If a User has a unique job function, you may create a User Group for just one User.

This setup form is divided into two data entry forms; Application Access and Report Access. If you want the Users assigned to the User Group to be able to generate report from the Report Manager, you may select which reports will be available to the User Group will.

This setup form is divided into two tiers. First you will define the various User Groups, and then you will check each box next to the function within each module to which the user group will be permitted access. For definitions of each Application Access Option please download the User Group Security Planning Worksheet from the SedonaOffice website.

Code – Enter the code for the User Group. This may be an abbreviation or the full name (up to 25 characters) for the User Group. Example: Admin. Asst.

Description – Enter the description for the User Group. You may enter up to 50 characters in this field. Example: Administrative Assistant.

Level – There are three choices to select from in this field; 1-General Access, 2-Some Restricted Access and 3-Management Access. This security level is used with SedonaDocs, Service Ticket Field Notes and Job Notes. For example, if a User enters a Field Note into a Service Ticket and sets the security level of the note to a level 3, only Users assigned to a User Group of 3 will be able to see the note.

Credit Memo Limit – This field is only used if your company has activated the use of Credit Request Processing. A User assigned to a User Group with a Credit Memo Limit will only be able to approve a Credit Request that is less than or equal to the limit.

Page 1 2 3 Page 1


Employees Page 5

Employees Commission Rate Scale

If the commission type for the employee is variable based on the estimated gross profit or the actual gross profit of the job you may set up the employee commission scale by pressing the Add Scale Values button to the right of the commission percentage field to set up the commission rate scale.

24158

Page 1 2 3 4 5 6 Page 5


Users

Purpose: | To create user login names and passwords and assign permissions for access to various modules and functions within the application.
Prerequisites: | User Groups
Required or Optional: | Required

Setting up Users is a two step process. First you will create the User record, and then you will assign the User to one or more User Groups. The User Group will determine which modules and which functions within each module to which the User will have access. Anyone you wish to give access to SedonaOffice must be setup as a User. The password entered for each user is encrypted; if a user forgets their password, the company’s system administrator will need to change or re-enter and save the password here in SedonaSetup.

Users must also be setup in the Employees setup table to be able to login to the SedonaOffice application.

When creating a User, if the User will bed allowed to create new Users, select the Create Other Users checkbox.

If Customer Group Security has been activated in Setup Processing for Accounts Receivable continue to page to for additional setup instructions.

24148

Page 1 2 Page 1


Service Companies Page 3

Service Companies - Field Definitions

Labor Setup Form

Begin Day From Address – Enter the address for the Service Company.

Appointments:

Start – Enter the first day of the working business week and the first appointment time of the day for the Service Company.

End – Enter the last day of the working business week and the last appointment time of the day for the Service Company.

Labor To GL:

If your company will be recording the actual labor dollars expended on service tickets to the general ledger, two options for expensing labor are available:

Expense at Time of Entry - if this option is selected, when dispatch times are entered for the Technician Appointment, the labor dollars will be posted to the General Ledger.

Expense through WIP (Work in Process) - If this option is selected, the labor will post to the Service Work in Process account. When the Service Ticket is invoiced, the amount posted to the WIP account will clear to the Labor expense account specified on this form. The labor dollars recorded to the general ledger will be the difference between the Technician arrival time (on site) and the departure time from the site, multiplied times the Technicians labor rate or the Override rate setup on this Service Company setup form.

Labor Expense Account – Select the G/L account that will be used when posting the expense for the service labor.

Labor Deferred – Select the G/L account that will be used when posting the deferred expense for the service labor. This is the offset account that is used when using WIP or Expensing at the time of entry.

Labor WIP – Select the G/L account that will be used when posting the service labor into WIP.

24178

Page 1 2 3 Page 3


Employees

Purpose: | To create a list of employees that work for your company
Prerequisites: | None
Required or Optional: | Required

Employees are used to link to other setup tables and to activate certain features of the software. It is recommended that you use alpha characters for the Employee Code field rather than using an employee number. The Employee Code is displayed in various areas of the software. Create one record for each employee who is classified as a Salesperson, Service Technician, Installer, anyone who will have access to the Inner Office Messaging function, and any person who will login to the SedonaOffice Application.

There are three setup forms for an employee record, General Information – required, Payroll – optional, and Commission Setup - optional. The Payroll information is for companies using the add-on Payroll module. This information is used to create an output file from the Payroll Timesheets entered into the application. For more information on the optional function, please contact a SedonaOffice Sales representative (440) 247-5602. The third data entry for is used for Employees to whom will be paid commissions on installation jobs. Commission Types must be setup prior to setting up commission information for the Employee.

24152

Page 1 2 3 4 5 6 Page 1


Departments

Purpose: | To define the various departments within the company to which employees are assigned to work.
Prerequisites: | None
Required or Optional: | Required

Departments are the functional areas within your company to which employees are assigned. You may also assign up to two managers to the department. You may assign a department to each of your employees in the Employee setup table. The Department is used for informational and reporting purposes only. Create one record for each of your departments.

If the department is a sales type department, make certain you check the “Add as Sales Department” box. This is used in the SedonaOffice Sales Management module.

You may assign up to two managers to a department. You will need to return to the department record and assign the employee who is the manager after you create the Employee record.

24164


Alarm Companies

Alarm Company

Purpose: | To define the list of monitoring companies which provide monitoring services for your monitored accounts.
Prerequisites: | Sedona Modules (CS Tracking enabled)
Required or Optional: | Optional

If your company has an in-house central station that monitors your accounts or if you use one or more outsides sources to monitor your customer systems, you will setup one record for each unique Alarm Company. Every Customer System record may be associated with one Alarm Company.

Once an Alarm Company has been saved, you will link the provided Alarm Services to this Alarm Company. Highlight the Alarm Company name in the upper area of this form, press the New button; in the Service field select the Alarm Service from the drop-down list and enter the default amount that your company pays for this service, then press the Add button. Continue adding additional Alarm Services until completed. Once all Alarm Services have been added, press the Apply button located at the bottom of the form to link the Alarm Services to the Alarm Company.

When a System record is created for a customer site, you will be able to create a list of services provided on the Monitoring sub-tab of the Central Station Tracking tab on the System form.

24284


Printer Setup

Purpose: | To setup a default printer for various types of document to be printed.
Prerequisites: | None
Required or Optional: | Required

Default printers must be setup in order to print any of the items specified in this form. This can be customized at each User’s workstation. The checkbox Print Company Letter Head should be selected if you want your company name and address to print in the upper left corner of the document. If this checkbox is not selected, you may print on paper which has your company’s logo and address information pre-printed in the upper left corner.

24320


Document Type

Purpose: | Define a list of various types of documents that will be linked and viewed from SedonaOffice.
Prerequisites: | Activation of the SedonaDocs functionality (Add-On module must be purchased)
Required or Optional: | Required if using SedonaDocs

If your company has purchased and will be using SedonaDocs, you may attach documents to a customer, site, system, job, service ticket, vendor or to the company general documents. When attaching a new document, the user must select a document type from a drop-down list. Create an entry in this table for each of your document types.

24322


Note Type

Purpose: | Create a list of types of Notes that are entered on a Job or Vendor
Prerequisites: | None
Required or Optional: | Required if entering notes on Jobs or Vendors

The Job Management module of SedonaOffice allows you to enter notes into individual job records. When entering a new job note, the user must make a selection from a drop-down list to classify the type of note being entered. You may create as many note types as needed.

24328


Geographic Tables

Purpose: | Table for maintaining zip codes, cities, counties or townships
Prerequisites: | None
Required or Optional: | Required

The Geographic Tables are used to add or edit City, State and Zip Code information. The SedonaOffice database delivered to you is pre-populated with all the city/state/zip code combinations that were in effect with the United States Postal Service as of 2006. Any additions that have been made since that time will have to be maintained manually by your company.

To enter a new City/State/Zip Code combination, from the Country options select the United States. Next select the Zip Code option. Press the New button located at the bottom right of the form. Enter the new zip code, select the state from the drop-down list and type in the city name in the city field. Press the Apply button to save the new record.

24062


Service Setup Tables

Service Setup Tables & Options

Below is a list of all Service Setup Tables and Options.

Holidays

Panel Types

Problem Codes

Resolution Codes

Service Companies

Default Labor Rates

Service Levels

Technicians

Warranty Types

Setup Defaults for Service

Scheduling and Appointments

Service Ticket Message

Custom Field Setup - Service Ticket

Custom Field Table 1,2,3 - Service Ticket

Routes

System Types


Holidays

Purpose: | To define company holidays for which service labor will be billed at a holiday rate.
Prerequisites: | None
Required or Optional: | Optional

The Holidays setup table is used to identify which dates in the year your company will charge your customers a holiday rate if service is performed on a holiday in this table. When labor is posted to a service ticket and the date of the labor falls on a holiday found in the Holidays setup table, the labor calculation for the service invoice will use the Holiday Labor Rate associated with the Service Level assigned to the Service Ticket.

Create one record for each of your holidays which your company observes and will charge a special Holiday rate. If using this table, set up all your holidays for the next 12 months. This table will need to be updated each year to add new holiday dates.

24166


Panel Types

Purpose: | To define a list of panels installed on a system at the site.
Prerequisites: | None
Required or Optional: | Optional but highly recommended

Panel Types are typically described as the main control panel for the system that is being installed. Each system may be assigned a panel type within the System information form. Your list of panel types does not have to be limited to burglar and fire type panels; you can also use panel types to indicate any type of main device that controls a system (access control, radio or cellular backup etc.). Panel Types print on Installation Job Tickets and on Service Tickets.

Create one record for each type of panel that is installed at your customer sites.

24168


Problem Codes

Purpose: | To define a list of codes that identify why a customer is requiring service. The problem code is a required field on each Service or Inspection Ticket.
Prerequisites: | None
Required or Optional: | Required

Problem Codes are used to identify why the customer is requesting service. This is a required field on a service ticket. These codes will print on the Service Ticket, and should be descriptive enough to assist the technician in understanding the reported problem and being able to address the issue when arriving on site. Problem codes are also used for Inspection Tickets.

There are two types of Problem Codes that you may create; Master Problem Codes and Secondary Problem Codes. Secondary problem codes are optional. Each service ticket has a selection field for a Master and a Secondary problem code. The Master Problem code could be a very general description of the problem and the Secondary Problem Code would be more detailed information about the reported issue. For example, a Master Problem Code could be Burg System Problem and a Secondary Problem Code associated with this could be Fail to Communicate.

Associated with the Problem Code are three other key fields; Priority, Estimated time, and Expertise Level. When a Service Ticket is created and a Problem code is selected from the list, the priority, estimated time and expertise level will default into these respective fields on the ticket. Each Technician is assigned an Expertise Level in the Technician setup record. When the service ticket is being assigned to a technician, the system checks the expertise level required for the problem code against the expertise level assigned to the selected technician. If the Technician’s expertise level is below the requirement for this problem code, the SedonaOffice application will display a warning message that the technician is not qualified to perform this work. You may accept this and go ahead and assign the technician or use this warning to select a better qualified technician. The estimated time and expertise level fields that will default onto the service ticket may be overridden by the user. If the Problem Code is to be used as a Master Problem Code, check the Is Master box at the bottom of the form. If the Problem Code is to be used as a Secondary Problem Code, uncheck the Is Master box.

24170


Resolution Codes

Purpose: | To create a list of codes which define how the Service Ticket was resolved.
Prerequisites: | None
Required or Optional: | Required if using the Service Module

Resolution Codes are used to define how the Service Technician resolved the problem reported by the customer (problem code). A resolution code is required on each service ticket to be able to invoice the customer and/or close the service ticket. These codes may be setup as a billable type resolution or non-billable to the customer. If a customer’s system is covered by warranty however you want to invoice for a service call, if the user selects a resolution code that is non-billable, you will not be able to override the warranty to create an invoice. The Billable flag should be checked on any resolution that could possibly be billable. Records created that have the billable flag set to Y will be displayed with a green font color.

24172


Service Companies

Purpose: | To define the companies that provide service to the customer; this list may include Service Providers (sub-contractors).
Prerequisites: | None
Required or Optional: | Required if using the Service Module

Service Companies are used to identify which company is providing service for an installed system on a Service Ticket. If your company operates out of one office, you will only need to create one Service Company record. For companies operating under multiple branch offices, create a Service Company record for each branch office.

The Service Company description prints on the Service Ticket report. Technicians are assigned to a Service Company; this information may be used as a filter on the Service Appointment Summary and when scheduling technicians.

The Service Company setup is divided into two setup forms; Company Detail and Labor Setup. If you are using different general ledger accounts for each Service Company for the actual labor recorded on the Service Ticket, then you will be filling in the information on the Labor Setup form. If all Service Companies will use the same labor general ledger accounts, do not setup information on the Labor Setup form; the general ledger accounts used will be those set up on the Service Setup Defaults form. The data entry fields for each of the two setup forms are described on the following page.

24174

Page 1 2 3 Page 1


Default Labor Rates (Service)

Default Labor Rates

Purpose: | To specify default information to be used in creating new Service Levels.
Prerequisites: | None
Required or Optional: | Required if using the Service Module

This form contains information that will be used as defaults when creating new Service Level records.

Labor Item Code – Select the Invoice Item code from the drop-down list that will be used for invoicing the labor portion of a service call.

Trip Charges – If your company charges a flat fee for an on-site service call you may set up the default amount that will be filled in on newly created Service Level records. You have the option of using a labor item code enter in the previous field or selecting a different Invoice Item code from the drop-down list.

Labor Rates – Enter the amounts per hour you will invoice your customers for the labor portion of a service call.

Billing Increments – Select the appropriate billing increment and the number of minutes after the Technician arrives that you will begin assessing labor charges.

24180


Service Levels

Purpose: | To define default billing rules for Service and Inspection Tickets which is used if the system is out of warranty.
Prerequisites: | None
Required or Optional: | Required if using the Service Module

The Service Level is a required field on each System record. The Service Level automates the amounts that will be invoiced to your customer for the service performed. These default amounts and rates may be overridden at the time of Service Invoicing.

This setup form is divided into two forms; General and Parts. The General form is used to setup information which is mostly related to how labor will be invoiced to the Customer. The Parts form is used to setup information which is related to how parts will be invoiced to the Customer.

Create one record for each of your company’s service levels.

24182.2

Page 1 2 Page 1


Setup Defaults (Service) Page 3

Labor To GL

If your company will be recording the actual labor dollars expended on service tickets to the general ledger, two options for expensing labor are available:

Expense at Time of Entry - if this option is selected, when dispatch times are entered for the Technician Appointment, the labor dollars will be posted to the General Ledger.

Expense through WIP (Work in Process) - If this option is selected, the labor will post to the Service Work in Process account. When the Service Ticket is invoiced, the amount posted to the WIP account will clear to the Labor expense account specified on this form. The labor dollars recorded to the general ledger will be the difference between the Technician arrival time (on site) and the departure time from the site, multiplied times the Technicians labor rate or the Override rate setup on this Service Company setup form.

Labor Expense Account – Select the G/L account that will be used when posting the expense for the service labor.

Labor Deferred – Select the G/L account that will be used when posting the deferred expense for the service labor. This is the offset account that is used when using WIP or Expensing at the time of entry.

Labor WIP – Select the G/L account that will be used when posting the service labor into WIP.

Inventory Processing

Use WIP for Service Parts – If this checkbox is selected, you will then select which G/L account the service parts cost will post to when parts are issued to a service ticket. If using WIP for service parts, this account will be credited and the Service COGS account will be debited either when the service ticket is invoiced or closed.

Service COGS – Select the G/L Account number from the drop-down list that will be used to record inventory part expense transactions to the general ledger for service.

Default To Expense Inventory – If this option is selected, inventory parts will be expensed for each service ticket. If this option is not selected, inventory parts will be expensed at the Service Company level.

When Invoiced – If the Expense Inventory on Service Tickets option was selected, by selecting this option, inventory parts will be expensed when the service ticket invoice is created. If this option is not selected, inventory parts will be expensed when the service ticket is closed.

Page 1 2 3 Page 3


Technicians

Purpose: | To define the list of employees who install and/or service systems.
Prerequisites: | Employee, Installation Company, Service Company, Warehouse
Required or Optional: | Required if scheduling Technicians and/or Installers

Technicians are the list of your employees that will perform service on an installed system. A Technician is linked to a Service Company and Warehouse and is assigned an expertise level. Employee, Warehouse and Service Company records must first be created prior to creating a Technician record.

This setup form consists of three tabs of information; Service, Installation and Routes. If the employee performs only service calls, select the Service Tech button under the Name field then fill in the information on the Service form. If you will be scheduling service calls using Service Routes, on the Routes form you will select which routes the technician is available for service calls. If the employee performs both service calls and installation jobs, you will select the Both button under the Name field and fill in the form information on the Service and Installation forms.

Create one record for each service Technician.

24192


Warranty Types

Purpose: | To define the type and length of the warranty and types of charges covered under the warranty when servicing a system.
Prerequisites: | None
Required or Optional: | Required

Each System is assigned a Warranty Type code, which is a required field on the System record. This Warranty Type will determine the number of days the system is covered by your company’s warranty, and what types of services are included in this warranty. The types of services are divided into three categories; parts, labor and other charges.

Create one record for each unique Warranty Type.

24194


Setup Defaults (Service)

Purpose: | To specify default information to be used in creating new System records for a Site, and Service/Inspection Ticket Invoices.
Prerequisites: | Service Company, Categories, Invoice Items, Invoice Descriptions, Service Levels, Warranty Types
Required or Optional: | Required

This form contains information that will be used as defaults when creating System records and Service Tickets. Follow the page links below for definitions of each field on this setup form.

24196

Page 1 2 Page 1


Scheduling and Appointments

Purpose: | To specify the setup for scheduling using the Appointment Summary.
Prerequisites: | None
Required or Optional: | Required if scheduling Service Tickets and/or Jobs on the Appointment Summary

The Scheduling form is used for entering information on how you want to schedule Technicians and enter the normal operating hours of your company for service calls.

24204


Inventory Setup Page 2

Inventory Setup Field Definitions

Inventory Setup

Warehouse – This is the default Warehouse for the system. When a new part is created, this warehouse will be the default location assigned to the part. This can be modified on each part.

Transfer Account – This is the G/L Account that will be used to transfer parts between Warehouses that belong to different Branches. (Think of this as the inter-company transfer account.)

Physical Adjustment Account – This is the G/L Account that will be defaulted for adjustments (either debit or credit) for Physical adjustments that will record to the general ledger when a Physical Inventory is completed or when a manual Stock Adjustment is performed. This is a COGS account type; it is highly recommended a separate G/L account be created and used for this purpose.

Negative Quantities – This option will determine if your company will allow on hand Part quantities to become negative.

Do Not Allow – The system will prevent the user from completing the transaction (except for parts used on Service Tickets).

Warning Message – The User will receive a warning message that the transaction being processed will cause the inventory balance to be negative, but will allow the user to complete the transaction.

Allow – The user will be able to process the transaction without receiving a warning message.

Page 1 2 3 Page 2


Service Ticket Message

Purpose: | Enter a Message which will print on all Service Tickets.
Prerequisites: | None
Required or Optional: | Optional

The Service Ticket Message form allows you to enter a message that will print on every service ticket. You may use this for whatever message you want to communicate to your service customers. This message will print at the bottom of the service ticket.

24206


Inventory Setup Page 3

Inventory Setup Field Definitions

Inventory Processing

Asset Account – The default inventory Asset Account (G/L Code) used for the Inventory system. Once Stock Tracking is activated, each Warehouse may be assigned a different Inventory Asset Account. If Stock Tracking is not activated, this Account Code will be used as the Inventory Asset for all inventory transactions.

Default COGS – This COGS account is used when inventory parts are sold on a miscellaneous invoice.

Invoice Item – The Invoice Item code that will be used when invoicing parts on a miscellaneous or job invoice. The selected Invoice Item must be defined as an IP item type. This will determine which income account will be used when recording a parts sale to the general ledger.

Purchase Price Variance Account – This account is used when there is a variance between the received cost of a part and the amount entered on the A/P bill for the parts receipt.

Use Material Handler for Warehouse Security – If this option is selected, you will must use the Material Handler setup table to define which warehouses employees will have access to when working with Purchase Orders. If this option is not selected, any employee creating a Purchase Order may select any warehouse on the warehouse list.

Standard Costing

Allow Standard Costing on Part Costs – Two inventory costing methods are available in SedonaOffice; average costing and standard costing. The system default is to use the average costing method. If your company will be using the standard costing method, you must select this checkbox to activate the standard costing method. It is highly recommended that the Standard Costing method be implemented.

Use Standard Cost on Direct Expense – You have the option of using the part standard cost or the actual cost of the parts entered on the purchase order. Only select this checkbox if your company wants to apply the part standard cost to all direct expensed parts purchase orders.

Page 1 2 3 Page 3


Custom Field Setup (Service)

Custom Field Setup (Service Ticket)

Purpose: | For the purpose of tracking any additional information that you need for Service or Inspection Tickets, where a field is not provided in the application. The data saved is for reporting purposes.
Prerequisites: | None
Required or Optional: | Optional

The fields that are activated will appear for data entry on the Service Ticket Custom Fields form which is a tab on the Service Ticket. Fields are activated by typing in a label in the text box to the right of the Custom Field that will be used. The data saved in these fields may be used for reporting purposes.

Here you may set up tables, which will provide the User with drop-down list of choices, money, text date, or check box fields. You may also define if a field is required. If a field is checked as required, the User creating a new Service Ticket or modifying an existing Service Ticket will be required to make a selection or enter information into any required fields. You also have the option of defining what words will appear on the Custom fields tab on the Service Ticket. This is entered in the Label field of this setup form.

If you choose to set up Table fields you will need to set up the choices that you would like to appear in the drop down box, in the Custom Fields Table 1 (Service), Custom Fields Table 2 (Service) or Custom Fields Table 3 (Service).

24208


Custom Field Table 1,2,3 (Service)

Custom Field Table 1, 2, 3 (Service Ticket)

Purpose: | To define a table of values from which a user may select for the Custom Table 1, 2 or 3 field
Prerequisites: | Service Ticket Custom Fields Setup
Required or Optional: | Optional

In this example we chose to track a Cause for each Service Ticket in the Table 1 field. For each choice you would like the User to be able to select from, create one record in this setup table. The number of records you may enter is unlimited.

The entries in the example Custom Fields Table 1 below are the choices that will be available in a drop down menu in the Service Ticket, on the tab labeled Custom Fields.

24210


Commission Types Page 2

Commission Types - Commission Calculation Type

Recurring Commission Type

Commission types of Recurring will use the dollar basis for the commission calculation as the total of all RMR entered for the job. If your company pays different commission rates depending on the type of RMR, then you will need to create one Commission Type record using the Commission Type of Recurring and additional recurring commission types must be set to the commission type of Other. For Example, if you pay 10% on the recurring for monitoring services, and pay a different rate for service contracts, you would need to set the commission type of Other to one of these two Commission Types.

Non-Recurring Commission Type

Commission types of Non-Recurring will use the dollar basis for the commission calculation as the total of all Installation charges and Parts (if parts are invoiced separately) entered for the job.

Estimated Profit Commission Type

For jobs using commission types based on the estimated profit of the job, the application will take the total of all install charges and part charges then subtract the estimated parts, labor, overhead and other charges to arrive at an estimated profit for the job. The application then looks at the salesperson’s commission setup to calculate the commission for the job.

Gross Profit Commission Type

For jobs using commission types based on the actual gross profit of the job, the application will take the total of all install charges and part charges invoiced for the job then subtract the actual parts, labor, overhead and other charges to arrive at an actual gross profit for the job. The application then looks at the salesperson’s commission setup to calculate the commission for the job. The employee commission setup may have one flat rate for the commission type or may have a rate schedule that is variable based on the actual gross profit percentage of the job.

Other Commission Type

Commission types of Other will not display a dollar basis for the commission calculation; the User may enter any amount for the basis of the commission.

Page 1 2 Page 2


Routes

Purpose: | To create a list of routes for scheduling Service Tickets and/or Inspections Tickets
Prerequisites: | Schedule by Routes must be activated in Setup Defaults for Service.
Required or Optional: | Required if scheduling Service or Inspection Tickets by Route

Routes are used in scheduling service or inspection tickets. A Route typically defines a geographical area for use in scheduling Technicians. The route assigned to the System or Inspection Record will default into Inspection and Service Tickets created. The default Route may be overridden on the Service or Inspection Ticket. The Route scheduling feature provides the ability to schedule by Route instead of the normal method of scheduling by technicians within a Service Company.

24098


User Groups Page 2

User Groups Application Access

24144

Page 1 2 3 Page 2


System Types

Purpose: | To identify the various types of systems installed and/or serviced at customer sites.
Prerequisites: | None
Required or Optional: | Required if using Service or Job Management Modules

A System Type defines each System that is installed at a customer’s site. A System Type could be a Burglar Alarm, Fire Alarm, CCTV, Access Control or any other type of installed system. The System Type may also be used for reporting purposes. The route field on this setup form is optional. If you choose to use route scheduling and select a default route for each system type, the route will default into any new System records created.

24100


Inventory Setup Tables

Inventory Setup Tables & Options

Below is a list of all Inventory Setup Tables and Options.

Default Vendor

Product Line

Manufacturer

Inventory Setup

Warehouses

Material Handlers

Custom Field Setup - Part

Custom Field Table 1,2,3 - Part


Default Vendor

Purpose: | To specify a Vendor code that will default as the Primary Vendor when new Parts created.
Prerequisites: | Vendors
Required or Optional: | Required if using Inventory Parts

If SedonaOffice will be performing a data conversion from your legacy software, you will have to setup your Default Vendor after your final data conversion is delivered. If your company will be manually entering the Vendor list, once all Vendors have been created, you may return to this setup form and select your Default Vendor. The Default Vendor selected in this form will be the Vendor defaulted into the Vendors form on Parts setup as the Primary Vendor for the part.

24212


Product Line

Purpose: | For grouping similar inventory parts in the parts search from, sorting on Physical Inventory count sheets and for reporting purposes.
Prerequisites: | None
Required or Optional: | Required if using Inventory Parts

Product Lines are used to group similar Parts together. You may create as many Product Lines as you need. When a user is creating a new part number, the Product Line is a required field on the Part data entry form. Your product lines may be specific to a type of part or specific to the type of system they are used on during installation.

Inventory Part searches may be filtered by Product Lines. Physical Inventory count sheets may be sorted by Product Line.

24214


Installers Page 4

Installers - Routes Form

If your company will be scheduling by the Routes method, select the checkbox to the left of each Route to which the Installer/Technician is assigned; multiple Routes may be selected.

24280

Page 1 2 3 4 Page 4


Manufacturer

Purpose: | To define the manufacturer of inventory parts on the Part setup form.
Prerequisites: | None
Required or Optional: | Optional but highly recommended

Manufacturer is an optional setup table; however it is highly recommended that your company utilize the functionality of assigning a Manufacturer to each unique inventory part. This field found on the Part setup form is for informational purposes.

24216


Inventory Setup

Purpose: | Specify default information used in processing inventory transactions
Prerequisites: | Chart of Accounts, Invoice Items, Employee, Warehouses, Sedona Modules (Use Stock Tracking)
Required or Optional: | Required if using Inventory Parts

If your company plans on tracking stock quantities for inventory parts (perpetual inventory), you must first activate the Stock Tracking feature by selecting the Use Stock Tracking option in SedonaSetup / Sedona Modules.

Follow the page links below for definitions of each field on this setup form.

24218

Page 1 2 3 Page 1


Warehouses

Purpose: | To define the various locations where parts are stored; including installer and service technician vehicles.
Prerequisites: | Branch, Chart of Accounts
Required or Optional: | Required

The use of Warehouses is available only if Inventory Tracking has been activated in the SedonaSetup Module Select form. Enabling this feature will allow your company to track parts in one or multiple warehouse locations. A Warehouse may be a physical storage facility which is usually on company property, a vehicle driven by installers or service technicians, or a fictitious location used for tracking purposes.

Create one record for each unique location that houses inventory parts.

24188


Material Handlers

Purpose: | To define which warehouses an employee will have access to when working with Purchase Orders
Prerequisites: | Employee, Warehouse, Inventory Setup (Use Material Handler for Warehouse Security option checked)
Required or Optional: | Optional

Material Handlers are defined as the individuals in your company who create Purchase Orders and/or receive parts into a warehouse from a Purchase Order or Repair Order. If Material Handler Security is activated, only Employees that are designated as Material Handlers will be able to view existing Purchase Orders from the Purchase Order List within the Accounts Payable module.

This setup form is divided into two tiers. The upper tier displays a list of all employees setup in the Employee setup table. The lower tier displays a list of all warehouses setup in the Warehouse setup table. To define which employees will be considered a Material Handler, highlight the employee in the upper tier, select the Material Handler checkbox, then in the lower tier, check the box to the left of each warehouse that employee may have access. If the employee will have access to all warehouses, press the Select All button. Press the Apply button to save each Material Handler record. Once saved, the Material Handler column will display the value of Y.

24190


Custom Field Setup (Part)

Purpose: | For the purpose of tracking any additional information that you need for Inventory Parts, where a field is not provided in the application. The data saved is for reporting purposes.
Prerequisites: | None
Required or Optional: | Optional

The fields that are activated will appear for data entry on the Part Custom Fields form which is a setup tab on the Parts setup. Fields are activated by typing in a label in the text box to the right of the Custom Field that will be used. If your company is using QuoteWerks, the Part Custom Fields are exported to QuoteWerks. The data saved in these fields may be used for reporting purposes.

Here you may set up tables, which will provide the User with drop-down list of choices, money, text date, or check box fields. You may also define if a field is required. If a field is checked as required, the User setting up a new Part or modifying an existing Part will be required to make a selection or enter information into any required fields. You also have the option of defining what words will appear on the Custom fields tab on the Part form. This is entered in the Label field of this setup form.

If you choose to set up Table fields you will need to set up the choices that you would like to appear in the drop down box, in the Custom Fields Table 1 (Part), Custom Fields Table 2 (Part) or Custom Fields Table 3 (Part).

24184


Custom Field Table 1, 2, 3 (Part)

Purpose: | To define a table of values from which a user may select for the Part Custom Table 1, 2, 3
Prerequisites: | Custom Fields Setup (Part)
Required or Optional: | Optional

In the example shown below, we chose to track the Purchase Unit of Measure for each Part. For each choice you would like the User to be able to select from, create one record in this setup table. The number of records you may enter is unlimited.

The entries in the example Custom Fields Table 1 below are the choices that will be available in a drop down menu in the Part record, on the tab labeled Custom Fields.

24186


Job Management Setup Tables

Job Management Setup Tables & Options

Below is a list of all Job Management Setup Tables and Options.

Contract Forms

Commission Types

Custom Field Setup - Jobs

Custom Field Table 1,2,3,4 - Jobs

Job Expense Types

Job Status

Job Tasks

Job Approval Group

Job Types

Labor Tasks

Prevailing Wages

Setup Processing for Jobs

Install Companies

Installers


Contract Forms

Purpose: | Descriptions for the type of contract signed by your customer.
Prerequisites: | None
Required or Optional: | Optional

Contract Forms is a description of what type of contract your customer has signed. The contract form is a selectable field on the System form under the contract information section. Contract Forms are for information purposes only, but may be used for database queries and/or the designing of reports.

24120


Employees Page 2

Employees General Information

User Code – If the Employee will be granted permission to login to the SedonaOffice application, you must select the User Code from the drop-down list that corresponds to this employee. For employees that will not login to the SedonaOffice application you may skip this field.

Type – Select the appropriate Employee Type for the Employee. If the employee is a salesperson, select SL. If the employee performs work for both the Service and Installation department, select either IN or SV.

Assigned To – From the drop-down list, select the Department in which the employee works. This is for informational purposes only. Departments which appear on the drop-down list are created in the Departments setup table.

Supervisor & Credit Request Handoff – If your company has activated the use of the Credit Requests functionality, the Employee name selected from the drop-down field will be the next employee to which a Credit Request is assigned for approval. If your company is not using Credit Requests, you may select the Employee’s supervisor from the drop-down list (used for information purposes only).

For Employee Types of SL (salesperson), this field is used to select another employee that will receive an override commission on jobs for this employee.

Commission % – If the Employee is a salesperson type (SL), you may enter the default rate for commissions to be paid on installation jobs to the employee name selected in the previous field Supervisor.

First Name, Last Name, Middle Initial – Enter information in each field for the Employee.

Date of Hire – This is an optional field where you may enter the date the Employee was hired by your company.

Termination (date) – This is an optional field where you may enter the date the Employee was terminated by your company.

Page 1 2 3 4 5 6 Page 2


Employees Page 3

Employees Payroll Information

If your company has purchased the add-on Payroll Export option, you will need to enter information for each employee on your payroll into the Employee Payroll form.

Branch – From the drop-down list, select the primary branch to which the Employee is associated.

Category – Select the appropriate primary Category for the Employee from the drop-down list.

Payroll Account – Select the general ledger account number that will be used for posting the payroll expense for the Employee.

Payroll File# – Enter the Employee’s payroll file number used with your payroll company.

Salary or Hourly – Select the button that applies to the Employee.

Pay Rates – If the Employee is on Salary, enter the amount to be paid to the employee each payroll period. If the Employee is Hourly, enter the hourly rate for the Employee. If the Hourly Employee is paid overtime and you want SedonaOffice to automatically calculate overtime dollars, enter a rate in the Overtime Multiplier field. For example if the employee is paid time and a half for overtime hours worked, enter 1.5.

24156

Page 1 2 3 4 5 6 Page 3


Commission Types

Purpose: | To define the various types of commissions that can be paid to a salesperson for an installation job.
Prerequisites: | None
Required or Optional: | Required if using Job Commissions

The Commission Type setup table is used to define categories for which commissions may be paid to a salesperson. Each commission type code is identified as being one of five types: Recurring, Non-Recurring, Estimated Gross Profit, Gross Profit or Other. These commission types are used in Job Management to calculate commissions based on one or more of the types of sales elements entered on a Job. Commission types of Non-Recurring will use the dollar basis for the commission calculation as the total of all Installation charges and Parts (if parts are invoiced separately) entered for the job. Commission types of Recurring will use the dollar basis for the commission calculation as the total of all RMR entered for the job. Commission types of Other will not display a dollar basis for the commission calculation; the user may enter any amount for the basis of the commission calculation. Follow the link for definitions of each Commission Calculation Type .

24224

Page 1 2 Page 1


Custom Field Setup (Job)

Custom Field Setup (Jobs)

Purpose: | For the purpose of tracking any additional information that you need for Jobs, where a field is not provided in the application. The data saved is for reporting purposes.
Prerequisites: | None
Required or Optional: | Optional

The fields that are activated will appear for data entry on the Job Custom Fields form which is a button on the Job Toolbar. Fields are activated by typing in a label in the text box to the right of the Custom Field that will be used. The data saved in these fields may be used for reporting purposes.

Here you may set up tables, which will provide the User with drop-down list of choices, money, text date, or check box fields. You may also define if a field is required. If a field is checked as required, the User setting up a new Job or modifying an existing Job will be required to make a selection or enter information into any required fields. You also have the option of defining what words will appear on the Custom fields button which appears on the Job toolbar. This is entered in the Label field of this setup form.

If you choose to set up Table fields you will need to set up the choices that you would like to appear in the drop down box, in the Custom Fields Table 1 (Job), Custom Fields Table 2 (Job), Custom Fields Table 3 (Job), or Custom Fields Table 4 (Job).

If your company is using QuoteWerks, your company may map the custom fields within QuoteWerks into the SedonaOffice Job Custom Fields.

24228


Job Type Details Form Page 2

Allow Override Tasks – If this box is selected, a new setup form will display on the job type labeled Override Job Tasks. This allows you to have a primary task list and create an override task list for the same job type. An override task list would typically be used when the task list for the same type of installation may vary from one situation to another. The best example would be a system installation that may require tasks for pre-wiring the site and in other situations you may not need to perform a pre-wire. In this scenario you would define the primary task list for the situation that would occur in most often. You would then create an override task list to fit the other installation situation. When a new job is created, the user will have the option of keeping the primary task list or switching to the override task list assigned to the job type.

Hold Back % - If the job type dictates your customer will hold back a certain percentage of the amount invoiced until the job is completed, you will enter the percentage amount in this field. If an amount is entered in this field you will also need to make entries into the next two fields; Hold Back Item and Hold Back Acct. If a Job Type is defined as a Hold Back Job Type, it may only be used for holdback situations.

Hold Back Item – Select the invoice item from the drop-down list that will be used when an invoice is created for the hold back job type.

Hold Back Acct – Select the G/L account number from the drop-down list that will be used when invoicing the customer for job holdbacks at the end of the job.

EST LU Cost (Estimated Labor Unit Cost) - This optional field is used to establish a standard labor rate to be used to calculate the estimate labor costs for a job. On the job’s Job Costing form, a new button is available to automatically calculate the estimated labor dollars for the job. If a value is entered in this field, the application will add all labor units from parts and all labor units entered on install charge lines then multiply the total times the value entered in the Est LU Cost field.

Force Part Reconciliation – If this checkbox is selected, a user will not be allowed to close a job if all parts have not been properly issued or if there are open purchase orders associated with the job.

Allow Costing to Closed Jobs – If this checkbox is selected, users may post costs to jobs that have already been closed.

Expense Part When Used – If this checkbox is selected, inventory parts issued to the job will be immediately expensed. Do not select this option if you are using work in process.

Percentage Invoicing – Select this checkbox if the job type will be used for percentage invoicing situations only.

Zero Part Price - This checkbox option controls whether the sales price for each part on the Materials setup form of a job will default into the unit price field for all parts on the Job Materials list. If this checkbox is selected, all job part sales prices will be set to zero. If this checkbox is not selected the application will default to the part setup sales price.

Page 1 2 3 4 5 6 7 8 9 10 Page 3


Install Companies Page 3

Appointment Options

If Jobs will be scheduled using the Appointment Summary, select a Dispatch Method Option:

Dispatch

· No – Selecting NO allows you to schedule the job on the Appointment Summary but does not require you to enter the on-site and departure times for the Installer. If selecting this option, you may manually enter timesheets to record labor against a job.

· Yes – By selecting this option you will schedule installation appointments on the Appointment Summary and be required to enter on-site and departure times for the Installer assigned to the Job Appointment. If this option is selected, you have additional options for Timesheet entry.

Timesheet

If YES was selected for the Dispatch option above, you have two options of how a timesheet will be recorded against the job

Auto – If this option is selected, a timesheet will automatically be created and posted to the job once the Job Appointment has been fully dispatched (arrival and departure times have been entered). You also have the option of how much time to calculate on the timesheet. There are three date/time fields on the dispatch data entry form: Dispatch time, Arrival Time and Departure Time.

· From Dispatch – if this option is selected, the timesheet created for the job will use the following calculation: (Departure Time – Dispatch Time)

· From Arrival – if this option is selected, the timesheet created for the job will use the following calculation: (Departure Time – Arrival Time)

Manual – If this option is selected, you will manually enter timesheets for your jobs.

Page 1 2 3 Page 3


Custom Field Table 1, 2, 3,4 (Job)

Purpose: | To define a table of values from which a user may select for the Custom Table 1, 2, 3 or 4 field
Prerequisites: | Job Custom Fields Setup
Required or Optional: | Optional

In the example shown below, we chose to track Referrals for each Job. For each choice you would like the User to be able to select from, create one record in this setup table. The number of records you may enter is unlimited.

The entries in the example Custom Fields Table 1 below are the choices that will be available in a drop down menu in the Job record, on the button labeled Custom Fields.

24230


Job Expense Types

Purpose: | To define a list of expense types to be associated with goods or services purchased for Jobs or Service Tickets
Prerequisites: | None
Required or Optional: | Optional but recommended

Job Expense Types are used to categorize types of expenses purchased which are not related to inventory part purchases. There a five pre-defined records in this table which have a specific purpose within the application; you many not delete or modify these expense types. M – Materials L – Labor C – Commission V – Overhead O – Other

Additional expense types may be created to track expenses such as subcontract labor, engineering services, permit and fees, or equipment rentals. You may also specify if you want the expense to go into a work in process (WIP) account if the expense is for an installation Job. To use the work in process feature, you must select the checkbox Use WIP for the expense type. When a purchase order or accounts payable bill is created for an expense item, the user is presented with this list of expense types from which to make a selection.

24232


Installers Page 2

Installers - Service Form

Service Company - Select the default Service Company from the drop-down list to which the Installer/Technician is assigned.

Warehouse - Select the Warehouse to which the Installer/Technician is assigned.

Text Message Address - This is an optional field. If you wish to send Service Ticket information to a Technician via a text message, enter the Installer/Technician text message address.

Expertise Level - Make a selection from the drop-down list. The choices in this list are controlled by SedonaOffice. Select the appropriate level for the employee. The expertise level is used in conjunction with the Service Ticket Problem Codes and Service Ticket scheduling.

24276

Page 1 2 3 4 Page 2


Job Status

Purpose: | To define Job status codes to describe the progress of an installation job.
Prerequisites: | None
Required or Optional: | Required if using Jobs

Job Statuses are used to track the progress of the job. When a new installation job is created, the system will automatically set the job status to the status assigned to the first task listed on the job task list. As job tasks are approved, the job status will automatically advance to the status assigned to the next task on the list. When a job is closed, the system will automatically update the job status to Closed.

SedonaOffice has five pre-defined Job Statuses each of which have a particular purpose, and may not be deleted. These statuses are: Closed, In-Progress, Job Completed, Re-Opened and Reversed. You may add additional Job Statuses and change the display color of the system defined status codes. The color assigned to the status code will be the background color displayed on the job schedule board.

24234


Job Tasks

Purpose: | To define the steps required to complete a job and the User Groups authorized to approve the task.
Prerequisites: | None
Required or Optional: | Required if using Jobs

Job Tasks are used to define the functional and operational steps necessary to complete a job. The tasks that you create may include labor type tasks, billing tasks, and other administrative tasks. You will also select which User Groups are permitted to approve each task.

When creating Job Types, Job Tasks are selected and linked to the job type as a template for use on a particular job. Once a job is created, a User may modify these default job tasks or add additional tasks to the job task list. A job task may appear on a job task list only once i.e. each job task on a job type must be unique.

24236


Installers Page 3

Installers - Installation Form

Install Company - Select the default Installation Company from the drop-down list to which the Installer/Technician is assigned.

Regular Pay Rate - Enter the employee’s pay rate for normal business hours. This may be the actual pay rate or a labor rate including burden. When timesheets are posted to a job for work performed, this rate is used for job costing on the job.

Overtime Pay Rate - Enter the employee’s pay rate for hours worked outside of your company’s normal business hours. This may be the actual overtime pay rate or a labor rate including burden. When timesheets are posted to a job for work performed, this rate is used for job costing on the job.

Holiday Pay Rate - Enter the employee’s pay rate for worked performed on a job that falls on a holiday. This may be the actual holiday pay rate or a labor rate including burden. When timesheets are posted to a job for work performed, this rate is used for job costing on the job.

24278

Page 1 2 3 4 Page 3


Job Approval Group

Purpose: | To define a list of Groups authorized to approve the start and commission on a job.
Prerequisites: | Setup Processing (JM) - Approval Processing selected
Required or Optional: | Required if using the Job Approval Function

Job Approval Groups are used to create a list of “approvers” of a job. If the Approval Processing functionality has been activated on the JM Setup Processing form and a list of Approval Groups has been assigned to the Job Type, no parts may be ordered and no appointments may be scheduled for the job until the job has been approved for processing.

24238


Job Types

Purpose: | To define the various types of jobs performed by the company.
Prerequisites: | Job Tasks, Chart of Accounts, Category, Invoice Items, Job Approval Groups (optional), Commission Types (optional)
Required or Optional: | Required if using Jobs

The Job Type is the most important setup table in the Job Management module. A Job Type typically defines the type of system that is being installed at your customer site. The Job Type is a required field for each job and will determine:

· Tasks which will default into the job task list.

· Determine which cost of goods G/L account will be used for job costing parts.

· Whether material will be expensed immediately or use the material work-in-process account as parts are issued to the job.

· Whether the job requires a holdback % (retain amount) on each invoice.

· Whether the job is to be billed in phases as a percent of the total contract amount.

· Whether the job will be “locked” once a flagged job task has been completed and approved.

The Job Type setup is divided into eight possible setup forms, some of which are optional. You may create as many Job Types as needed. Each job type must have at least one job task assignment.

Follow the links below or the page number links at the bottom of this page for detailed setup instructions on each setup form within the Job Type Setup.

Detail Job Tasks Override Job Tasks Costing Items Accounts Commission Types Approvals

24240

Page 1 2 3 4 5 6 7 8 9 10 Page 1


Job Type Details Form

Job Types - Job Detail

This page describes each of the fields and the functionality contained on the Job Type Detail form.

Category – Select the category from the drop-down list that will be used as a default when posting income and expense transactions for this job type.

Material WIP – Select the G/L account number from the drop-down list that will be used for posting material WIP transactions. This account is used when inventory parts are issued to the job or returned to a warehouse from a job.

COGS Acct - Select the G/L account number from the drop-down list that will be used for posting material cost of goods sold transactions.

Use COGS Acct – This field is used in conjunction with the When Amt >= field below. If you want to use a different material cost of goods sold account for inventory parts that have a cost of at least a certain amount, you may select that account number in this field.

When Amt >= - This field is used in conjunction with the Use COGS Acct field (above). If a part is issued to a job with a cost that is greater than or equal to the value entered in this field, then the G/L account number entered in the Use COGS Acct field will be used for the transaction.

Misc WIP – Select the G/L account number from the drop-down list that will be used for posting miscellaneous job expenses into work in process.

Accrued Income - If a G/L account number is entered in this field, all invoices generated for the job will post to this accrual account. When the job closes, the income will be transferred to the income accounts assigned to the invoice items on the job invoices.

Lease – This is field is for informational and reporting purposes only. If the job type is for a lease you may select this box.

24242

Page 1 2 3 4 5 6 7 8 9 10 Page 2


Job Type Job Tasks Form

Job Types - Job Tasks

Each Job Type must be assigned at least one Job Task. Job Tasks are typically the major milestones that need to be completed to install a system. You may create a list of as many job tasks as needed for the job type.

When selecting a Job Task, two fields are available for selection; Invoice and Sequence Locks Job. If the Invoice option is selected, once this task has been approved on the job, the job will appear in the job invoicing queue. If you are performing progress billings on this job type, you may select the Invoice option on multiple job task lines. If the Sequence Locks Job option is selected, once this task has been approved on the job, a change order must be created to add, remove or reduce parts, install charges, recurring charges or commissions for the job.

24246

Page 1 2 3 4 5 6 7 8 9 10 Page 4


Job Type Override Job Tasks Form

Job Types - Override Job Tasks

This setup form will only be displayed if the Allow Override Task List option was selected on the Job Type Detail form. This task list will be an alternate list of task to be used when creating a job with this job type. Follow the setup instructions for Job Tasks .

24248

Page 1 2 3 4 5 6 7 8 9 10 Page 5


Job Type Costing Form

Job Types - Costing

The Job Type Costing form allows you to assign G/L accounts to a particular job type for processing labor, overhead and commission transactions. If you choose not to assign these accounts at the job type level, then the application will use the G/L accounts associated with the Install Company assigned to the job.

24250

Page 1 2 3 4 5 6 7 8 9 10 Page 6


Install Companies Page 2

Install Companies - Field Definitions

Install Company Setup

Install - Enter the code for the Installation Company.

Description - Enter the description.

Parts WIP - The G/L account which will used when parts are issued to a Job if the job type has been setup to use a material WIP account.

Misc WIP - The G/L account which will be used for non inventory related expenses.

Labor to G/L

If your company will be posting direct labor dollars to a job, check this box then select one of the two methods for expensing labor dollars to the general ledger

Expense at Time of Entry - If this button is selected, labor will be expensed to the Labor expense account selected below when labor timesheets are posted to a job.

Expense through WIP account - If this button is selected, labor will be posted to a Labor Work-In-Process account when labor timesheets are posted to a job.

· Labor Expense - Select the G/L expense account for labor.

· Labor Deferred If the Expense WIP account button was selected above, you will need to select the off-set G/L account for Labor Work In Process.

· Labor WIP - If the Expense through WIP account button was selected above, you will need to select the G/L account for Labor Work In Process.

Overhead

This box is checked if you will be expensing Overhead dollars associated with direct labor expenses.

· Overhead Debit - Select the G/L account to debit.

· Overhead Credit - Select the G/L account to credit.

Overhead Type - % of Dollars - If this method is selected you will enter a percentage in the field Overhead Amount (below). When labor is posted using timesheet entry on the job, the system will calculate and post to the G/L, this percentage of each labor dollar expended.

Overhead Type – Flat (Amount per Unit) - If this method is selected you will enter a flat dollar rate in the field Overhead Amount (below). When labor is posted to a job using timesheet entry, the system will calculate and post to the G/L, this rate for each labor dollar expended.

Overhead Amount - Depending on the Overhead Type selected above, enter a percentage or flat rate.

Page 1 2 3 Page 2


Job Type Items Form

Job Types - Items

The Job Type Items form allows you to create a list of invoice items that may only be used for the job type. This would include all non-recurring and recurring types of invoice item codes. You also have the option of setting a default amount to be used for each invoice item you add to the list. These default amounts will be brought into the job install charges lines and recurring lines automatically. If you elect to assign a list of invoice item codes to your job types, a user will only be able to select from the list assigned to the job type. If you prefer not to limit your users to a specific invoice item code list, you would not set up any values for the job type allowing the user to select any invoice item on the drop-down list.

24252

Page 1 2 3 4 5 6 7 8 9 10 Page 7


Job Type Accounts Form

Job Types - Accounts

The Job Type Accounts form allows you to create a list of G/L accounts that may only be used for expense type purchase orders and A/P bills for the job type. Setting up a list of G/L account numbers for a job type would allow a user creating an expense item purchase order or when entering an A/P bill, to select from only the G/L accounts assigned to the job type. If you elect to assign a list of G/L Accounts to your job type, a user will only be able to select from the list assigned to the job type. If you do not want to limit your users to a selected list of G/L accounts, then do not enter any information into this form.

24254

Page 1 2 3 4 5 6 7 8 9 10 Page 8


Job Type Commission Types Form

Job Types - Commission Types

The Job Type Commission Types form allows you to create a list of commission types that may only be used for the job type. Check the box to the left of each commission type that may be used for the job type.

24256

Page 1 2 3 4 5 6 7 8 9 10 Page 9


Job Type Approvals Form

Job Types - Approvals

The Job Approvals form will only be displayed if your company has activated Job Approval Processing in the Job Management Setup Processing form. You may create a list of as many approvals as needed for this job type. Each approval has the option of allowing Job Processing and/or allowing Commission Processing. The level that will default into the record is the level assigned to the Job Approval Group in the Job Approval setup table. You may override the level for any of the records you enter.

24258

Page 1 2 3 4 5 6 7 8 9 10 Page 10


Setup Processing JM Page 2

Setup Processing Job Management - Field Definitions

Materials

Material WIP – Specify the G/L account that will be the default when creating Installation Companies.

Job COGS – Specify the G/L account to be used as the default on job types.

Approval Processing – Select this option only if you want to use Job Approvals on your job types.

Labor to G/L

Specify the G/L accounts that will be the default when creating new Installation Companies. There are two options for posting labor to the general ledger; expense at the time of entry or expense through work in process.

Expense at the time of Entry - If this option is selected, an expense of a certain dollar amount is debited and a liability is credited. Labor is both expensed and deferred to the G/L if using this method.

Expense Through WIP - If the decision is made to use a labor work in process account, then the application will use the G/L accounts specified to post the labor WIP transactions.

Overhead

Overhead consists of the operating expenses including the costs of rent, utilities, taxes etc. Overhead does not include commissions or materials. In SedonaOffice, overhead is based on labor applied to a job from a timesheet entry. You may use the overhead to credit and debit a particular G/L account. You may choose an overhead percentage rate or use a flat dollar amount. If selecting the percentage option, for each labor dollar expensed when a timesheet is entered, this percentage will be applied for overhead.

Commissions

Commissions are fees or percentages allowed to sales representatives or agents for services rendered to your company. Any employee of your company is allowed to receive commissions if commission rates have been setup in the employee setup table. If you choose not to track commissions as a part of Job Costing, make certain the Commissions to G/L box is left un-checked. If you choose to track commissions through job costing, you have options; expense the commission at the time of data entry or expense the commission through work in process.

Restrict Sales Month

The Restrict Sales Month option provides control over the month/year in which date may be entered as the sold date on a job. This allows you to capture accurate monthly sales data and not have it modified. Once the sales period is advanced to the next month, a user will not be allowed to enter a job with a date prior to the month that is set as the current sales month. If you decide to activate this option, select the current month/year in which you are doing business. When you are ready to move forward to the next business month, you will need to update this field. This option may be turned on or off at any time.

Page 1 2 Page 2


Labor Tasks

Purpose: | To define the various labor tasks performed by the installer for labor tracking purposes.
Prerequisites: | None
Required or Optional: | Optional

Labor Tasks are used when posting actual labor hours to a job from the Timesheet entry form. Labor tasks describe the type of work the Installer has performed. Each labor task may be assigned a default estimated amount of time (in minutes) that it takes to perform the labor operation. This estimated amount of time is used when scheduling jobs on the Appointment Summary and can be overridden by the user creating the job appointment. You may create as many labor tasks as desired.

24260


Prevailing Wages

Purpose: | To define specific wage requirements to be used when expensing direct labor costs to a job.
Prerequisites: | None
Required or Optional: | Optional

The Prevailing Wage setup table is used for tracking and calculating direct labor expenses at a rate that may be different than the normal pay rate of the Installer. Some government jobs require the installing company to comply with specific pay regulations. In cases such as these, when a job is created, you would assign a Prevailing Wage code to the job on the Job Work Order form; when a User is entering timesheets, they will be able to select the Prevailing Wage rate or the normal installer rate.

24262


Setup Processing JM

Setup Processing Job Management

Purpose: | To define default accounts and other information related to posting expenses for materials, labor, overhead and commissions for installation jobs.
Prerequisites: | Chart of Accounts
Required or Optional: | Required if using Jobs

The Job Processing setup form is used to create default values that will be used when creating Installation Company records. This table also contains a control for locking a sales month. Setting up these preferences is an essential part of the setup process in order for the Job Management module to track Job Costing. This setup form determines how your Job Costing will be setup.

The four costing areas on this form are Materials/Parts, Labor, Overhead and Commissions. You may either expense at the time of data entry or use a work in process account for posting these job related expenses. Work in process accounts are used mainly for larger jobs that may span accounting periods. You may choose not to track any Job Costing by making certain all three flags (labor, overhead, commissions) are left unchecked. If you have not made selections on the Costing form of the Job Type or the Install Company , these accounts will be used to process job costing transactions.

The Restrict Sales Month option provides control over the month and year in which date may be entered as the sold date on a job. This allows you to capture accurate monthly sales data and not have it modified. If the Restrict Sales Month option is activated, no jobs or job change orders may be back dated into a closed sales month.

Follow the page links at the bottom of this page for definitions of each field contained on this setup form.

24264

Page 1 2 Page 1


Install Companies

Purpose: | To create a list of companies that install systems for your company; this list should include subcontractors.
Prerequisites: | Job Processing Setup
Required or Optional: | Required if using Jobs

The Install Company is an important piece of the Job Costing functionality within the Job Management module of the application. One install company is selected for each Job from the list of entries that are made in this setup table. The fields populated for each Install Company will determine which General Ledger accounts will be used for posting material, labor, commissions and overhead expense transactions to the general ledger.

An Install Company may be your company or a subcontractor hired to perform installations on behalf of your company. You may create as many Install Companies as you wish.

You must first populate the Job Processing Setup form prior to making entries in this table.

Follow the page links at the bottom of this page for definitions of each field contained on this setup form.

24268

Page 1 2 3 Page 1


Installers

Purpose: | To define the list of employees who install and/or service systems; this may include subcontractors.
Prerequisites: | Employee, Installation Company, Service Company, Warehouse
Required or Optional: | Required if using Jobs

An Installer record is created for each employee you will be scheduling to perform labor on an installation job. This employee may also have a secondary role of a Service Technician. If this is true, select the Both button adjacent to the Installer Name field. If your company uses subcontractors to perform installations, and you will be scheduling a subcontractor to a job, you will first need to create an Employee record and then an Installer record for the subcontractor.

If you already entered both your installers and service technicians in the Technicians setup table, it is not necessary to make entries into this setup table.

This setup form consists of three tabs of information; Service, Installation and Routes. If the employee performs only service calls, select the Service Tech button under the Name field then fill in the information on the Service form. If you will be scheduling service calls using Service Routes, on the Routes form you will select which routes the Installer is available for service calls. If the employee performs both service calls and installation jobs, you will select the Both button under the Name field and fill in the form information on the Service and Installation forms.

24274

Page 1 2 3 4 Page 1


Central Station Tracking Setup Tables

Central Station Tracking Setup Tables & Options

Below is a list of all Central Station Tracking Setup Tables and Options.

Alarm Services

Authorities

Signal Types

Transmission Format

UL Grade

Central Station Tracking Defaults


Alarm Services

Purpose: | To define the list of services a Wholesale monitoring company provides for your accounts.
Prerequisites: | Sedona Modules (CS Tracking enabled)
Required or Optional: | Optional

If your company uses an outside source to provide monitoring services for your customer systems, you have the ability to track the services and the price your company pays to the Alarm Monitoring Company providing the service. This information is used to generate a report that is used to reconcile the bill your company receives from the alarm monitoring company. The entries made in this table are linked to the records set up in the Alarm Company setup table. Setup one record for each service the alarm monitoring company provides to your company.

24282


Authorities

Purpose: | To define the list of responding authorities for alarm signals.
Prerequisites: | Sedona Modules (CS Tracking enabled)
Required or Optional: | Optional

You may create a list of responding Authorities if your company uses one or more outsides sources to monitor your customer systems, and you want to track the responding authorities within Sedona. Responding Authorities are the Police Department, Fire Department or EMT Service. Setup one record for each unique Authority; each system record may be associated with one or more Authorities. Authorities are linked to a particular zone on the System Zone form within the Central Station Tracking options.

24286


Signal Types

Purpose: | To define the list of Signal Types that will be linked to zones.
Prerequisites: | Sedona Modules (CS Tracking enabled)
Required or Optional: | Optional

If tracking Zone information with the Central Station Tracking options of a System record, you may associate a signal type with each zone.

24288


Transmission Format

Purpose: | To define the list of receiver signal formats.
Prerequisites: | Sedona Modules (CS Tracking enabled)
Required or Optional: | Optional

If tracking the Transmission format of Signals, you may populate this field for the primary System and also the secondary System if one exists.

24290


UL Grade

Purpose: | To define the list of UL Grades required for your accounts.
Prerequisites: | Sedona Modules (CS Tracking enabled)
Required or Optional: | Optional

For customers who have a requirement of a certain UL grade, create one record for each UL Grade to be associated with the System record.

24292


Central Station Tracking Defaults

Purpose: | To define the list of default values that will populate new System records during initial data entry on the System
Prerequisites: | Sedona Modules (CS Tracking checked), Alarm Companies, Authorities, Signal Types, Transmission Formats, UL Grades
Required or Optional: | Optional

The defaults selected on the Central Station Tracking Defaults are used when a new System Record is created. This makes the data entry process easier.

24294


Sales Management Setup Tables

Sales Management Setup Tables & Options

Below is a list of all Sales Management Setup Tables and Options.

Competitors

Event Types

Lead Sources

Quote Types

Sales Resolution Codes

Sales Departments

Sales Department Maintenance

Sales Managers

Sales Items

Sales Status

User Defined Setup - Prospect

User Defined Tables 1,2,3,4 - Prospect


Competitors

Purpose: | To define the list of companies with whom your company competes for business.
Prerequisites: | None
Required or Optional: | Optional

When an Opportunity is being resolved, you have the option of selecting a Competitor to whom you lost the business or from whom you competed to win the business. You may enter as many records as needed. This field is for informational and reporting purposes.

24296


Event Types

Purpose: | To define the list of sales activities which may be tracked during the sales cycle.
Prerequisites: | None
Required or Optional: | Optional

Events are used to track major steps that occurred during the sales process. Documenting items such as demos, appointments, contract preparation etc. is helpful if another individual within your company needs to know the sales history to be able to pursue the Prospect.

24298


Lead Sources

Purpose: | To define the list of Lead Sources to classify how a Prospect heard about your company.
Prerequisites: | None
Required or Optional: | Required if using Prospects and/or Opportunities

The Lead Source is for reporting purposes. Create one record for each unique Lead Source. A lead source defines how the Prospect learned about your company. This field is selectable from the Prospect and Opportunity record.

24300


Quote Types

Purpose: | To classify the type of quote entered within the opportunity record.
Prerequisites: | None
Required or Optional: | Required if using Opportunities

Quote Types describe the type of quotation the Salesperson is generating for the Opportunity. You may create as many quote types as needed.

24302


Sales Resolution Codes

Purpose: | To define the list of codes to describe whether an opportunity resulted in a sale or was lost.
Prerequisites: | None
Required or Optional: | Required if using Opportunities

When resolving an Opportunity the User must select a Resolution code. The code should describe whether your company won or lost the business. If the resolution code is used to indicate the sale was closed, you must check the Sold checkbox. This code is used for reporting purposes.

24304


Sales Departments

Purpose: | To define the list of codes to describe the various sales departments within your company.
Prerequisites: | None
Required or Optional: | Required if using Prospects

When creating a new Prospect, the User must select which Sales Department the Prospect is being assigned to. This is a required field on the Prospect record. Enter as many Sales Departments as needed.

24306


Sales Department Maintenance

Purpose: | For linking a Salesperson to the Sales Departments in which he/she is authorized to work.
Prerequisites: | Employees, Sales Departments
Required or Optional: | Required if using Prospects

Each Salesperson entered into the Employee table must be linked to one or more Sales Departments in the Sales Department Maintenance setup table. From the Salesperson drop-down list select the name of the Salesperson then check the box to the left of each Sales Department in which the Salesperson may work. When a new Prospect is entered the User must select a Sales Department. This field is used for reporting purposes.

24308


Sales Managers

Purpose: | To define which employees will have access to certain Prospect and Opportunity records
Prerequisites: | Employees
Required or Optional: | Required if using Prospects

The Sales Managers setup table has two purposes:

1) link a Sales Manager to the Salespersons for whom they are responsible.

2) indicate which employee’s Prospects a Salesperson will be able to view.

Link each of your Sales Managers to the appropriate salespersons one at a time by selecting the Sales Manager from the drop-down list, then check the box to the left of each name to which the Sales Manager or Salesperson will have access.

Sales Manager Setup

In this example the Manager George Miller will have access to the Prospects & Opportunities for George Wyman, Larry Walker and self-generated Prospects.

24310


Sales Items

Purpose: | To define a list of products and services being quoted to a Prospect.
Prerequisites: | Invoice Items
Required or Optional: | Required if using Opportunities

An Opportunity is a summary of all the equipment plus any services being quoted to a Prospect. Each Opportunity consists of one or more Sales Items which are classified as a Non-Recurring or Recurring type. Examples of Non-Recurring type Sales Items are the various types of Systems your company quotes and installs. Examples of Recurring type Sale Items are monitoring or service contracts. You may enter a default rate for any Sales Item if your company typically sells that item for the same price to all Prospects. The default rate may be overridden at the time an Opportunity is created.

24312


Sales Status

Purpose: | To define the list of Statuses to be used on a Prospect or Opportunity record which describe where the Prospect is in the Sales cycle.
Prerequisites: | None
Required or Optional: | Required if using Prospects

Sales Statuses are used on both the Prospect and Opportunity records. These codes describe where the Prospect or Opportunity is in your sales cycle. This field is updated by the user manually throughout the sales cycle. Before resolving an opportunity, change the status to indicate the outcome of the quote. This field is for reporting purposes and is also used as filter on the Prospect and Opportunity queue.

24314


User Defined Setup (Prospect)

Purpose: | To define the fields that will be used to gather information about a Prospect for reporting purposes.
Prerequisites: | None
Required or Optional: | Optional

The fields on this form are used on the Qualifications form for each Prospect. You may define the name and use of any field depending on the type of information that is important for your company regarding the Prospect. For each field that you will use, in the text ox to the right of each field you will enter what label will display next to that field on the Qualifications form for identification purposes.

Free-form text fields - There are 10 free-form text fields available which will accommodate up to 30 characters of text.

Tables – 4 User Defined tables are available where you make create your own list of values that will appear on a drop-down list from which the User will select. Follow the link for setup instructions for the Prospect User Defined Tables .

Date Fields – 4 fields are available that will be formatted and stored as a date.

Check Boxes – 10 checkbox fields are available; these are usually Yes/No questions.

Money Fields – 4 fields are available that will be formatted and stored as a dollar value.

24316


User Defined Tables 1,2,3,4 (Prospect)

User Defined Setup Tables 1,2,3,4 (Prospect)

Purpose: | To define the list of values that will be selectable by a User on the Qualifications form of the Prospect
Prerequisites: | User Defined Setup (Prospect)
Required or Optional: | Optional

If using any of the Prospect User Defined Tables, you will need to create a list from which the User will make a selection from the field drop-down list. Each record entered must be unique.

In the example below we have chosen to track why the Prospect is interested in a quote from your company.

24318


Payroll Setup Tables

Payroll Setup Tables & Options

Below is a list of all Payroll Setup Tables and Options.

Payroll Setup

Earnings Type


Payroll Setup

Purpose: | Used for setting up company information for creating a payroll export file (Add-on module must be purchased)
Prerequisites: | Activation of Payroll Export Feature (Add-On module must be purchased)
Required or Optional: | Required if using Payroll export

If your company has purchased the Payroll Export Functionality and will be exporting a payroll file to one of the Payroll Companies supported by SedonaOffice, you will need to fill in all fields on this form.

24324


Earnings Type

Purpose: | Used for mapping earning types for creating an Payroll export file.
Prerequisites: | Activation of Payroll Export Feature (Add-On module must be purchased)
Required or Optional: | Required if using Payroll export

If your company has purchased and will be exporting a payroll file to one of the Payroll Companies supported by SedonaOffice, Earnings Types must be setup and mapped to your Payroll Company setup. A SedonaOffice support representative will assist you in this setup.

24326


New Page 1

SedonaOffice Community Forums

SedonaOffice Help

Version 5.3

Welcome to SedonaOffice Help. This Help tool is designed to provide answers to technical questions, procedural questions, and the intended use of the SedonaOffice application. The content of this Help is intended for use by system administrators, managers, and supervisors and end users who need to understand how the SedonaOffice application is designed and how to use functions within the software application.

SedonaOffice Help is for use by SedonaOffice customers only. This Help tool is not meant to serve as an operating or training manual, its purpose is to provide an overview of the content contained within, and to be used as a reference guide only.

SedonaOffice reserves the right to modify the SedonaOffice product described in this guide at any time and without notice. Information in this guide is subject to change without notice. Companies, names and data used in examples herein are fictitious unless otherwise noted. In no event shall SedonaOffice be held liable for any incidental, indirect, special, or consequential damages arising out of or related to this guide or the information contained herein. The information contained in this document is the property of SedonaOffice.

Copyright 2008, 2009


Parts Defined page 2

Service Service Ticket Overview Parts

Parts Form Definitions (continued)

Data Entry Field Definitions

Tech - If your company is using Stock Tracking, a Technician Appointment must first be scheduled before parts may be added to the ticket. If more than one Technician is scheduled to the ticket, each scheduled Technician will appear in the drop-down list from which to select. It is important to select the technician whose parts will be or were used on the service call.

Part - The part number may be manually typed in if the exact part number is know, otherwise pressing the lookup button to the right of this field will display a list of all parts available from the Technician Warehouse.

Description - The description will automatically fill in after a part number is selected in the previous field. If the part is billable to the customer, this description will print on the invoice. The description that defaults is located on the Part setup/ Service Description field.

Location - This field is optional and is used to enter the physical location of where the part is installed at the site.

Issue From Stock - This option is automatically selected when adding a new part. If this option is selected, the part will automatically be removed from the stock of the Warehouse assigned to the Technician when the ticket is invoiced or closed [depending on your company setup]. If this option is not selected, parts will not be removed from the Technician Warehouse.

Quantity - The Quantity will default to 1; if more than one of the part is being used, the User may change the quantity.

Unit Price - If the System is still under warranty and the warranty covers parts, the words "No Charge" will be displayed in this field. No Charge will also be displayed if the System is out of warranty but the Service Level assigned to the ticket covers parts. When the ticket is ready to be billed, the User may use the billing override options to invoice the customer for the part if necessary.

Total Price - The total price is the calculation of quantity times the unit price.

Tax - If parts are taxable, the amount of tax that will be billed is displayed.

Page 1 2 Page 2


Create Vendor Service Tickets page 7

Creating and Processing Vendor Service Tickets (continued)

Ordering Parts (continued)

12. From the PO form press the New button located at the lower right of the PO form. If more than one part was entered on the Parts form and there is more than one Primary Vendor for the Parts selected, the User will be presented with a list of which Vendor to select for the PO. If all parts have the same Primary Vendor, the New Purchase Order form will be displayed.

ss8128

Page 1 2 3 4 5 6 7 8 9 10 Page 7


Cash Analysis p2

Report Manager General Ledger Reports

Cash Analysis

Sample Cash Analysis Report

Options selected:

Branch: All

As of Date: 6/30/2009

Compare Date: 5/31/2009

ss15513

Page 1 2 Page 2


Service Levels P2

Service Levels-Parts Form

24182.3

Page 1 2 Page 2


Employees Page 4

Employees Commission Information

If the Employee is a Salesperson that will be paid commissions on Jobs, you will set up the Employees commission types and commission rates in this form.

Each Employee may have an unlimited number of Commission Types assigned to his Employee record. You will first select a Commission Type from the drop-down list, and enter the default commission rate the Employee will be paid for the Commission Type. The default rate that will be used in a job may be overridden by the User setting up the job commission amounts. If the Commission Type selected is based on the Estimated Gross Profit or Actual Gross Profit of a job, you will be able to set up a commission rate scale for that Commission Type for an Employee. See pages 5 and 6 below for instructions on setting up Commission Rate Scales.

24158

Page 1 2 3 4 5 6 Page 4


User Groups Page 3

User Groups Report Access

24136

Page 1 2 3 Page 3


Employees Page 6

Employees Commission Rate Scale Setup

When setting up the employee’s commission scale rates may be manually typed into the grid or import the rate scale from the another commission type rate setup from the same employee or use the rate setup from another employee’s commission type setup.

24162

Page 1 2 3 4 5 6 Page 6


Service Companies Page 2

Service Companies - Field Definitions

Create one record for each company that provides service to your customers; this would include sub-contractors which are referred to as Service Providers in SedonaOffice. If the Service Company is a Service Provider, you must first create a Vendor record in the Accounts Payable module and set the Vendor Type to Service Provider.

Company Detail Form

Code – Enter the code for the Service Company. This may be an abbreviation or the full name (up to 25 characters) for the Service Company.

Description - Enter the description for the Service Company. You may enter up to 50 characters in this field. The information entered into this field will print in the upper left area of Service Tickets.

Ticket Form – Select the Standard form from the drop-down list.

Vendor – Bypass this field if this Service Company is not a subcontractor. If the Service Company was created from a Vendor that has a Vendor Type of Service Provider, this field will automatically be populated with the corresponding Vendor Code.

Warehouse – Select the main warehouse location for the Service Company. This field is not used for Service Providers.

Category – Select the Category from the drop-down list that will be used when saving income and expense transactions for the service tickets assigned to this Service Company.

COGS Acct – Select the G/L Account number from the drop-down list that will be used to record inventory part expense transactions to the general ledger for service tickets assigned to this Service Company.

Expense Inventory on Service Tickets – If this option is selected, inventory parts will be expensed for each service ticket. If this option is not selected, inventory parts will be expensed at the Service Company level.

When Invoiced – If the Expense Inventory on Service Tickets option was selected, by selecting this option, inventory parts will be expensed when the service ticket invoice is created. If this option is not selected, inventory parts will be expensed when the service ticket is closed.

Critical Message – Optional. If a message is typed into this text box, the message will be displayed to the User whenever creating or accessing a service ticket assigned to this Service Company.

Expires On – If a Critical Message is entered you have to option of entering the date on which this message will no longer be displayed to your Users. If the Expires On date is left blank, the message will display indefinitely.

24176

Page 1 2 3 Page 2


Users Page 2

Users Customer Group Security

If your company has opted to activate the Customer Group Security, a second tab, Customer Groups, is displayed to the right of the User Groups tab in the data entry area of the User setup form. Check the box to the left of each Customer Group for each group that the User should have access. If no Customer Groups are selected, the User will not be able to work with any customer records in the database.

You also have the ability to make a Customer Group to which a User has been granted permission to be set as Ready Only; the User will be able to view the customer information but will not be able to make any changes to the data. To activate the Read Only function of a Customer Group, highlight the Customer Group, right-click and select the Read Only option. Press the Apply button to save your changes.

24150

Page 1 2 Page 2


Setup Defaults (Service) Page 2

General

Default Service Company – This will be the default Service Company that will be assigned to each new system record created. The User may override this value when creating the system record.

Next Ticket # – Enter the starting number that you will have the system automatically assign to service tickets.

Schedule By – Select one of the two radio buttons; Technician Expertise Level or Routes.

Maintenance Contracts

Warranty Type – Select the default Warranty Type that will be used on each new system created; this may be overridden on any system record.

Service Level – Select the default Service Level that will be used on each new system created; this may be overridden on any system record.

Invoice Defaults

Invoice Category – Select the default Category Code that will default on service tickets. This is typically the Service category; this may be overridden by the user creating the invoice

Invoice Description – Select the default Invoice Description that will display on all Service Invoices; this may be overridden by the user creating the invoice.

Parts Item Code – Select the default Item Code that will be used when billing for parts.

Page 1 2 3 Page 2


Search Button

Pressing the Search button will open the Document Search form. This form is used to locate a list of documents based on the User search options selected in the header area of the form.

The User must select at least one of the Search In options then type in search criteria in either the File Name or Description field. Once criteria has been entered, press the Search Button to the right of the Description field. If any documents are found matching the criteria entered, those documents will be displayed in the grid area of the form. The User may open the document for viewing by highlighting the document in the grid then press the Select button at the lower right of the form. The document may also be opened by double-clicking on a document within the grid list.

2089


Site Items P2

Additional Customer Data Entry (continued)

Site Items (continued)

2050

Important Note: If your company is using both Site Items and Customer Items, the application will first check to see if the Invoice Item is in the list of Site Items for the customer. If the Invoice Item is in the list of Site Items, the default sales price of the Site Items will be used. If the same Invoice Item is listed in both Customer and Site Items, the default sales price of the Site Items will always be used.

Page 1 2 Page 2


How to Generate Statements page 3

How To Generate and Print Customer Statements (continued)

4. Review the Statement List/Late Fees - Once the process has completed the Statement List will display all customers eligible to receive a statement. If this option was selected to recalculate late fees, those amounts will be displayed in the Late Fee column.

The User should scroll through the list to verify the list of customers and/or the late fee assessment is accurate and statements are ready to be printed.

If the User finds customers on the list that should not receive a statement and/or a late fee, corrections must be made to the customer options first, then the Refresh List process may be launched again.

5. Once satisfied with the list of customers, press the Create Statements button located at the bottom of the Statement List form. This will generate the data file which will be used to print the physical customer statement documents. Once this process has completed, the Preview Statements and BFIS Export buttons will become available.

ss4410.1

Page 1 2 3 4 Page 3


How To Cust Expl-Apply Unapplied Items page 4

Applying Unapplied Items - Customer Explorer (continued)

Apply Unapplied Cash using the "Other" Options

To apply an Unapplied Cash Item to a Miscellaneous G/L Account, Advance Deposit, or a Refund Check, open the desired customer record and follow the instructions below.

1. Select the Unapplied Cash Item to Apply - Once the Customer Explorer record is open, within the Active Pane area under the Open Credits header, highlight the unapplied cash item to be applied to an Other Item, right-click and select the Apply option.

2. Apply Customer Credit Form - The Apply Customer Credit form will be displayed. Select the Other tab of this form.

3. Select the Application Option - Select the checkbox to the left of the option where the unapplied cash item will be applied. The User may apply all of the unapplied cash to one option or divide the amount between multiple options. The entire amount of the unapplied cash item does not have to be applied. Any unapplied amounts will remain as Unapplied Cash on the customer account.

4. Save - When finished, press the Save button located at the bottom of the form.

ss4617

Page 1 2 3 4 5 6 7 8 Page 4


How to Generate Statements page 4

How To Generate and Print Customer Statements (continued)

6. Print the Statements – To send the statements to the printer, press the Preview Statements button located at the lower right of the Statement List form. The statements will be displayed in preview mode – be patient, this may take a little time.

The BFIS Export button is used only by those SedonaOffice customers who have subscribed with Bridgestone for out-source statement printing.

At the top of the print preview window is a counter indicating how many pages of statements are contained in this printing batch. When ready to print to paper, press the Print button located on left of the top toolbar. The application will use the Default Statement printer that is defined in the SedonaOffice Printer Settings.

ss4411

Page 1 2 3 4 Page 4


How To Cust Expl-Apply Unapplied Items page 5

Applying Unapplied Items - Customer Explorer (continued)

Apply Unapplied Credit Memos to Invoices

To apply an Unapplied Credit Memo to one or more customer invoices, open the desired customer record and follow the instructions below.

1. Select the Credit Memo to Apply - Once the Customer Explorer record is open, within the Active Pane area under the Open Credits header, highlight the unapplied Credit Memo to be applied, right-click and select the Apply option.

2. Apply Customer Credit Form - The Apply Customer Credit form will be displayed with a list of all open invoices to which the Credit Memo may be applied. In the header area of this form, the Apply Date will default to today’s date; this date may be overridden if necessary.

3. Apply Amounts to Invoices - In the Payment column of the Invoices tab on the line of the invoice to which the Credit Memo will be applied, type in the amount to be applied to the invoice. The application will not allow the entry of an amount greater than the amount displayed in the Balance field in the header section. The User has the option of pressing the Auto button located at the lower right of the form to apply the Credit Memo; the amount will be applied to the oldest invoices first if an exact invoice balance amount does not match the Credit Memo amount.

4. Memo Field - If desired the User may enter information into the Memo field in the Footer section.

5. Save - When finished, press the Save button located at the bottom of the form.

ss4619

Page 1 2 3 4 5 6 7 8 Page 5


How To Cust Expl-Apply Unapplied Items page 6

Applying Unapplied Items - Customer Explorer (continued)

Apply Unapplied Credit Memo – To Other Items

To apply an Unapplied Credit Memo to a Miscellaneous G/L Account or a Refund Check, open the desired customer record and follow the instructions below.

1. Select the Credit Memo to Apply - Once the Customer Explorer record is open, within the Active Pane area under the Open Credits header, highlight the unapplied Credit Memo to be applied, right-click and select the Apply option.

2. Apply Customer Credit Form - The Apply Customer Credit form will be displayed. Select the Other tab of this form. In the header area of this form, the Apply Date will default to today’s date; this date may be overridden if necessary.

3. Select the Application Option - Select the checkbox to the left of the option where the unapplied Credit Memo will be applied. The User may apply all of the unapplied Credit Memo to one option or divide the amount between multiple options. The entire amount of the unapplied Credit Memo does not have to be applied. Any unapplied amounts will remain as an Unapplied Credit Memo on the customer account.

4. Save - When finished, press the Save button located at the bottom of the form.

ss4619

Page 1 2 3 4 5 6 7 8 Page 6


How to Process a Lockbox File page 2

How to Process a Lockbox Payment File (continued)

Import the Lockbox File

4. Once the batch header has been saved, the Payment Processing Batches list will again be displayed; the new batch will appear in the batch list. To import the lockbox file, double-click on the batch or highlight the batch then press the Enter Payments button located at the lower right of the Payment Processing Batches form.

5. Press the Import Lockbox button located at the lower left of the Payment Processing form.

BTN 4003

Page 1 2 3 4 5 Page 2


Journal Entry Form Defined-Header p3

Journal Entry Form Defined (continued)

Header (continued)

Reference - This field is used to enter a brief note to describe the purpose of the Journal Entry. The User may enter up to 25 characters into this field.

Save as Template - A User selects this option if the information entered into the Journal Entry is to be saved as a Journal Template to be available for use in the future. If this option is selected, the User must provide a template title in the Description field. If the Journal Entry is to be posted and saved as a Journal Template, the User will not select the Template Only option (below). If the Journal Entry is to be saved as a Journal Template but not post the Journal Entry to the General Ledger at this time, the Template Only option must be selected.

Description - This field is only available if the Save as Template option was selected (previous field). The User may enter up to 50 characters into this field.

Template Only - If the Save as Template option was selected, and the Journal Entry is to be saved as a Journal Template but not post the Journal Entry to the General Ledger at this time, the Template Only option must be selected.

Save as New Template - This option is only available if the User has retrieved a previously saved Journal Template. If the User wants to save the Journal Entry as a new Journal Template, this option must be selected. The User will then type in a Description for the New Journal Template to be saved.

ss5223

Page 1 2 3 4 5 Page 3


Register Number Lookup p2

Register Number Lookup (continued)

Below is a listing of some of the primary display locations of Register Numbers throughout the SedonaOffice application.

· Service Ticket; Journal Tab

· Job Record; GL Journal

· Accounts Payable/Vendor/Vendor Detail

· Customer Explorer/Journal Detail

Page 1 2 Page 2


Invoice Entire Job p2

Invoice Entire Job (continued)

4. To invoice a Job on the list, highlight the Job in the grid area then press the Invoice button located at the lower right of the form or just double-click on the Job row in the grid area.

5. The Job Invoice form will be displayed. All charges for the Job that have not yet been invoiced will fill into the invoice lines section of the invoice form.

· Confirm the information in the Invoice Header is correct; make any changes if necessary.

· If Recurring Charges are being invoiced at this time, make the appropriate date selections in the Bill RMR area of the Invoice Header.

· Navigate to the Items tab; confirm the Install Charges are correct.

· Navigate to the Parts tab and confirm Part Charges, if any.

· Navigate to the WIP tab (if displayed); review the amounts of WIP that will be relieved with this invoice - make any necessary changes to the allocation percentage(s).

· Navigate to the Invoice Footer; accept or change the default Invoice Description. Select or type in a Contact name if needed; this name will print on the invoice. Type in a note in the Memo field if desired; remember this memo field will print on the invoice. The more information provided to your customer relative to the invoice charges, the less likely the invoice will be challenged by your customer.

· If the Invoice will be printed immediately, un-check the Add to Print Queue option.

6. When finished filling in all required information, press the Save button to post the invoice to the G/L and the Customer's account.

10058

Page 1 2 Page 2


Materials Received/Issued from PO

Material Costs (continued)

Materials Received/Issued to Job from a Purchase Order Receipt

Material costs can be applied to a Job when receiving a Purchase Order. If the User receiving the Purchase Order selects the Receive & Issue Immediately option, the application will perform two transactions; receive the parts into the Warehouse specified on the Parts Receipt and then immediately issue the parts to the Job out of the same Warehouse.

Refer to the screen shot on the following page for an example of this receiving method.

ss10015

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 4


Materials Received/Issued from PO p2

Material Costs (continued)

Materials Received/Issued to Job from a Purchase Order Receipt (continued)

ss10016.1

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 5


Labor Costs-Bulk Timesheets

Labor Costs (continued)

Bulk Timesheets

Labor hours and dollars may be applied to Jobs by using the Timesheet option from the Job Management module. When using this method, timesheets are entered into a batch for all Installers and all Jobs then the batch is posted to the Jobs at one time. A Timesheet batch may be for a single day, a work week or a pay period; this depends on what your company finds the most practical to use. Just keep in mind, if Bulk Timesheets are used and are not entered on a daily basis, your Jobs will not reflect actual Labor Costs until the Timesheets are entered and saved. If a Job is going over budget on hours/dollars, you may not realize this until days or weeks later.

Your company may create Timesheet batches that are for a pay period or week; a User may open the batch daily and add to the entries until the batch is completed. Using this process will provide the most current Labor information when viewing any Job that is in progress.

The Labor costs that are applied to Jobs are determined by the rates set up for your Installers in SedonaSetup (Installers setup table). The labor rate entered in the Installer setup may be the same burdened labor rate that is used when preparing customer quotes or the actual labor rate the Installer is paid. If using the Installer actual labor rate, your company has the option of applying Overhead dollars to the Job when timesheets are posted. See the Overhead topic for more information on how to use this function in your Job Costing.

If your company is using Payroll Timesheets, Bulk Timesheets would never be used.

ss10026

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 2


Modify/Delete Timesheets p2

Labor Costs (continued)

Modify/Delete Timesheets (continued)

ss10037

Page 1 2 3 4 5 6 7 8 9 10 11 12 13 Page 13


Opportunities Form Definitions page 2

Definitions of the Opportunity Form (continued)

Opportunity Information Data Entry Fields

Opportunity Title - This will be defaulted by the application; the word Opportunity followed by the number of this opportunity and the Prospect Name. The User may change this to some other text to identify the Opportunity. In a commercial environment this may be a project name.

Residential or Commercial - Select the appropriate radio button that applies to the Site for the Opportunity.

Site Name - The application automatically defaults the name of the Prospect; this may be overridden.

Site Address - The application automatically defaults the address entered for the Prospect; this may be overridden if different from the Prospect address.

Total Items & Total Recurring - These two fields will automatically be populated with the totals for Items and Recurring Items entered into the Sales Items section. These are view only fields.

System Type - Select the type of System being quoted to the Prospect.

Status - This field will default to the Status selected for the Prospect; the User may select a different Status for this Opportunity from the drop-down list.

Source - This field will default to the Source selected for the Prospect; the User may select a different Source for this Opportunity from the drop-down list.

Quote Type - Select the appropriate Quote Type from the drop-down list.

% to Close - The choices in this drop-down list is controlled by SedonaOffice and is a required field. The User must select from one of the four values listed. This field defines the likelihood of closing the sale. Choices are 25%, 50%, 75% or 100%.

Est Close - Enter or select a date from the calendar on which the sale is estimated to be closed.

Next Follow Up - The User may enter a follow up date which will appear in the Opportunity Queue.

ss9052

Page 1 2 3 4 Page 2


Opportunities Form Definitions page 3

Definitions of the Opportunity Form (continued)

Sales Items Data Entry Fields

Sales Item - Select the type of Sales Item being quoted from the drop-down list. If a default rate was set for the Sales Item, that amount will default into the Rate field.

Description - The Description will automatically fill in when a Sales Item is selected. This is a display only field and may not be changed.

Cycle - If the Sales Item selected was for a recurring service, the default cycle will default for the Sales Item; this may be overridden by the User.

Qty - The Quantity will default to 1 but may be overridden by the User.

Rate - This is a display only field. The rate will default from the Sales Item selected. This is a display only field and may not be changed. If the default rate is not correct the User will type in the correct amount into the Adj Rate field (next field below).

Adj Rate - If the amount being quoted is different than the amount defaulted into the Rate field, the User may type in the amount in this field or use the Adj Pctg (adjustment percentage) field to increase or discount the rate by a percentage.

Adj Pctg - This field is used to increase or decrease the Rate by a percentage. If the amount in Adj Rate field was changed, this field will display the percentage of increase or decrease of the default rate for the Sales Item.

Amount - This is a display only field; which is calculating the qty x the rate or adj rate. This field may not be changed.

ss9053

Page 1 2 3 4 Page 3